
-- Vietnamese Cadman
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_cadman
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_cadman`;

CREATE TABLE `bible_verses_cadman` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_cadman
-- ----------------------------
INSERT INTO `bible_verses_cadman` VALUES ('1', '1', '1', '1', 'Ban đầu Ðức Chúa Trời dựng nên trời đất.');
INSERT INTO `bible_verses_cadman` VALUES ('2', '1', '1', '2', 'Vả, đất là vô hình và trống không, sự mờ tối ở trên mặt vực; Thần Ðức Chúa Trời vận hành trên mặt nước.');
INSERT INTO `bible_verses_cadman` VALUES ('3', '1', '1', '3', 'Ðức Chúa Trời phán rằng: Phải có sự sáng; thì có sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('4', '1', '1', '4', 'Ðức Chúa Trời thấy sự sáng là tốt lành, bèn phân sáng ra cùng tối.');
INSERT INTO `bible_verses_cadman` VALUES ('5', '1', '1', '5', 'Ðức Chúa Trời đặt tên sự sáng là ngày; sự tối là đêm. Vậy, có buổi chiều và buổi mai; ấy là ngày thứ nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('6', '1', '1', '6', 'Ðức Chúa Trời lại phán rằng: Phải có một khoảng không ở giữa nước đặng phân rẽ nước cách với nước.');
INSERT INTO `bible_verses_cadman` VALUES ('7', '1', '1', '7', 'Ngài làm nên khoảng không, phân rẽ nước ở dưới khoảng không cách với nước ở trên khoảng không; thì có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8', '1', '1', '8', 'Ðức Chúa Trời đặt tên khoảng không là trời. Vậy, có buổi chiều và buổi mai; ấy là ngày thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('9', '1', '1', '9', 'Ðức Chúa Trời lại phán rằng: Những nước ở dưới trời phải tụ lại một nơi, và phải có chỗ khô cạn bày ra; thì có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('10', '1', '1', '10', 'Ðức Chúa Trời đặt tên chỗ khô cạn là đất, còn nơi nước tụ lại là biển. Ðức Chúa Trời thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('11', '1', '1', '11', 'Ðức Chúa Trời lại phán rằng: Ðất phải sanh cây cỏ; cỏ kết hột giống, cây trái kết quả, tùy theo loại mà có hột giống trong mình trên đất; thì có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12', '1', '1', '12', 'Ðất sanh cây cỏ: cỏ kết hột tùy theo loại, cây kết quả có hột trong mình, tùy theo loại. Ðức Chúa Trời thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('13', '1', '1', '13', 'Vậy, có buổi chiều và buổi mai; ấy là ngày thứ ba.');
INSERT INTO `bible_verses_cadman` VALUES ('14', '1', '1', '14', 'Ðức Chúa Trời lại phán rằng: Phải có các vì sáng trong khoảng không trên trời, đặng phân ra ngày với đêm, và dùng làm dấu để định thì tiết, ngày và năm;');
INSERT INTO `bible_verses_cadman` VALUES ('15', '1', '1', '15', 'lại dùng làm vì sáng trong khoảng không trên trời để soi xuống đất; thì có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16', '1', '1', '16', 'Ðức Chúa Trời làm nên hai vì sáng lớn; vì lớn hơn để cai trị ban ngày, vì nhỏ hơn để cai trị ban đêm; Ngài cũng làm các ngôi sao.');
INSERT INTO `bible_verses_cadman` VALUES ('17', '1', '1', '17', 'Ðức Chúa Trời đặt các vì đó trong khoảng không trên trời, đặng soi sáng đất,');
INSERT INTO `bible_verses_cadman` VALUES ('18', '1', '1', '18', 'đặng cai trị ban ngày và ban đêm, đặng phân ra sự sáng với sự tối. Ðức Chúa Trời thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('19', '1', '1', '19', 'Vậy, có buổi chiều và buổi mai; ấy là ngày thứ tư.');
INSERT INTO `bible_verses_cadman` VALUES ('20', '1', '1', '20', 'Ðức Chúa Trời lại phán rằng: Nước phải sanh các vật sống cho nhiều, và các loài chim phải bay trên mặt đất trong khoảng không trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('21', '1', '1', '21', 'Ðức Chúa Trời dựng nên các loài cá lớn, các vật sống hay động nhờ nước mà sanh nhiều ra, tùy theo loại, và các loài chim hay bay, tùy theo loại. Ðức Chúa Trời thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('22', '1', '1', '22', 'Ðức Chúa Trời ban phước cho các loài đó mà phán rằng: Hãy sanh sản, thêm nhiều, làm cho đầy dẫy dưới biển; còn các loài chim hãy sanh sản trên đất cho nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('23', '1', '1', '23', 'Vậy, có buổi chiều và buổi mai; ấy là ngày thứ năm.');
INSERT INTO `bible_verses_cadman` VALUES ('24', '1', '1', '24', 'Ðức Chúa Trời lại phán rằng: Ðất phải sanh các vật sống tùy theo loại, tức súc vật, côn trùng, và thú rừng, đều tùy theo loại; thì có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25', '1', '1', '25', 'Ðức Chúa Trời làm nên các loài thú rừng tùy theo loại, súc vật tùy theo loại, và các côn trùng trên đất tùy theo loại, Ðức Chúa Trời thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('26', '1', '1', '26', 'Ðức Chúa Trời phán rằng: Chúng ta hãy làm nên loài người như hình ta và theo tượng ta, đặng quản trị loài cá biển, loài chim trời, loài súc vật, loài côn trùng bò trên mặt đất, và khắp cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('27', '1', '1', '27', 'Ðức Chúa Trời dựng nên loài người như hình Ngài; Ngài dựng nên loài người giống như hình Ðức Chúa Trời; Ngài dựng nên người nam cùng người nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('28', '1', '1', '28', 'Ðức Chúa Trời ban phước cho loài người và phán rằng: Hãy sanh sản, thêm nhiều, làm cho đầy dẫy đất; hãy làm cho đất phục tùng, hãy quản trị loài cá dưới biển, loài chim trên trời cùng các vật sống hành động trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('29', '1', '1', '29', 'Ðức Chúa Trời lại phán rằng: Nầy, ta sẽ ban cho các ngươi mọi thứ cỏ kết hột mọc khắp mặt đất, và các loài cây sanh quả có hột giống; ấy sẽ là đồ ăn cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('30', '1', '1', '30', 'Còn các loài thú ngoài đồng, các loài chim trên trời, và các động vật khác trên mặt đất, phàm giống nào có sự sống thì ta ban cho mọi thứ cỏ xanh đặng dùng làm đồ ăn; thì có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('31', '1', '1', '31', 'Ðức Chúa Trời thấy các việc Ngài đã làm thật rất tốt lành. Vậy, có buổi chiều và buổi mai; ấy là ngày thứ sáu.');
INSERT INTO `bible_verses_cadman` VALUES ('32', '1', '2', '1', 'Ấy vậy, trời đất và muôn vật đã dựng nên xong rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('33', '1', '2', '2', 'Ngày thứ bảy, Ðức Chúa Trời làm xong các công việc Ngài đã làm, và ngày thứ bảy, Ngài nghỉ các công việc Ngài đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('34', '1', '2', '3', 'Rồi, Ngài ban phước cho ngày thứ bảy, đặt là ngày thánh; vì trong ngày đó, Ngài nghỉ các công việc đã dựng nên và đã làm xong rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('35', '1', '2', '4', 'Ấy là gốc tích trời và đất khi đã dựng nên, trong lúc Giê-hô-va Ðức Chúa Trời dựng nên trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('36', '1', '2', '5', 'Vả, lúc đó, chưa có một cây nhỏ nào mọc ngoài đồng, và cũng chưa có một ngọn cỏ nào mọc ngoài ruộng, vì Giê-hô-va Ðức Chúa Trời chưa có cho mưa xuống trên đất, và cũng chẳng có một người nào cày cấy đất nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('37', '1', '2', '6', 'Song có hơi nước dưới đất bay lên tưới khắp cùng mặt đất,');
INSERT INTO `bible_verses_cadman` VALUES ('38', '1', '2', '7', 'Giê-hô-va Ðức Chúa Trời bèn lấy bụi đất nắn nên hình người, hà sanh khí vào lỗ mũi; thì người trở nên một loài sanh linh.');
INSERT INTO `bible_verses_cadman` VALUES ('39', '1', '2', '8', 'Ðoạn, Giê-hô-va Ðức Chúa Trời lập một cảnh vườn tại Ê-đen, ở về hướng Ðông, và đặt người mà Ngài vừa dựng nên ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('40', '1', '2', '9', 'Giê-hô-va Ðức Chúa Trời khiến đất mọc lên các thứ cây đẹp mắt, và trái thì ăn ngon; giữa vườn lại có cây sự sống cùng cây biết điều thiện và điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('41', '1', '2', '10', 'Một con sông từ Ê-đen chảy ra đặng tưới vườn; rồi từ đó chia ra làm bốn ngả.');
INSERT INTO `bible_verses_cadman` VALUES ('42', '1', '2', '11', 'Tên ngả thứ nhứt là Bi-sôn; ngả đó chảy quanh xứ Ha-vi-la, là nơi có vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('43', '1', '2', '12', 'Vàng xứ nầy rất cao; đó lại có nhũ hương và bính ngọc.');
INSERT INTO `bible_verses_cadman` VALUES ('44', '1', '2', '13', 'Tên sông thứ nhì là Ghi-hôn, chảy quanh xứ Cu-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('45', '1', '2', '14', 'Tên sông thứ ba là Hi-đê-ke, chảy về phía đông bờ cõi A-si-ri. Còn sông thứ tư là sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('46', '1', '2', '15', 'Giê-hô-va Ðức Chúa Trời đem người ở vào cảnh vườn Ê-đen để trồng và giữ vườn.');
INSERT INTO `bible_verses_cadman` VALUES ('47', '1', '2', '16', 'Rồi, Giê-hô-va Ðức Chúa Trời phán dạy rằng: Ngươi được tự do ăn hoa quả các thứ cây trong vườn;');
INSERT INTO `bible_verses_cadman` VALUES ('48', '1', '2', '17', 'nhưng về cây biết điều thiện và điều ác thì chớ hề ăn đến; vì một mai ngươi ăn chắc sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('49', '1', '2', '18', 'Giê-hô-va Ðức Chúa Trời phán rằng: Loài người ở một mình thì không tốt; ta sẽ làm nên một kẻ giúp đỡ giống như nó.');
INSERT INTO `bible_verses_cadman` VALUES ('50', '1', '2', '19', 'Giê-hô-va Ðức Chúa Trời lấy đất nắn nên các loài thú đồng, các loài chim trời, rồi dẫn đến trước mặt A-đam đặng thử xem người đặt tên chúng nó làm sao, hầu cho tên nào A-đam đặt cho mỗi vật sống, đều thành tên riêng cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('51', '1', '2', '20', 'A-đam đặt tên các loài súc vật, các loài chim trời cùng các loài thú đồng; nhưng về phần A-đam, thì chẳng tìm được một ai giúp đỡ giống như mình hết.');
INSERT INTO `bible_verses_cadman` VALUES ('52', '1', '2', '21', 'Giê-hô-va Ðức Chúa Trời làm cho A-đam ngủ mê, bèn lấy một xương sường, rồi lấp thịt thế vào.');
INSERT INTO `bible_verses_cadman` VALUES ('53', '1', '2', '22', 'Giê-hô-va Ðức Chúa Trời dùng xương sường đã lấy nơi A-đam làm nên một người nữ, đưa đến cùng A-đam.');
INSERT INTO `bible_verses_cadman` VALUES ('54', '1', '2', '23', 'A-đam nói rằng: Người nầy là xương bởi xương tôi, thịt bởi thịt tôi mà ra. Người nầy sẽ được gọi là người nữ, vì nó do nơi người nam mà có.');
INSERT INTO `bible_verses_cadman` VALUES ('55', '1', '2', '24', 'Bởi vậy cho nên người nam sẽ lìa cha mẹ mà dính díu cùng vợ mình, và cả hai sẽ trở nên một thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('56', '1', '2', '25', 'Vả, A-đam và vợ, cả hai đều trần truồng, mà chẳng hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('57', '1', '3', '1', 'Vả, trong các loài thú đồng mà Giê-hô-va Ðức Chúa Trời đã làm nên, có con rắn là giống quỉ quyệt hơn hết. Rắn nói cùng người nữ rằng: Mà chi! Ðức Chúa Trời há có phán dặn các ngươi không được phép ăn trái các cây trong vườn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('58', '1', '3', '2', 'Người nữ đáp rằng: Chúng ta được ăn trái các cây trong vườn,');
INSERT INTO `bible_verses_cadman` VALUES ('59', '1', '3', '3', 'song về phần trái của cây mọc giữa vườn, Ðức Chúa Trời có phán rằng: Hai ngươi chẳng nên ăn đến và cũng chẳng nên đá-động đến, e khi hai ngươi phải chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('60', '1', '3', '4', 'Rắn bèn nói với người nữ rằng: Hai ngươi chẳng chết đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('61', '1', '3', '5', 'nhưng Ðức Chúa Trời biết rằng hễ ngày nào hai ngươi ăn trái cây đó, mắt mình mở ra, sẽ như Ðức Chúa Trời, biết điều thiện và điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('62', '1', '3', '6', 'Người nữ thấy trái của cây đó bộ ăn ngon, lại đẹp mắt và quí vì để mở trí khôn, bèn hái ăn, rồi trao cho chồng đứng gần mình, chồng cũng ăn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('63', '1', '3', '7', 'Ðoạn, mắt hai người đều mỡ ra, biết rằng mình lỏa lồ, bèn lấy lá cây vả đóng khố che thân.');
INSERT INTO `bible_verses_cadman` VALUES ('64', '1', '3', '8', 'Lối chiều, nghe tiếng Giê-hô-va Ðức Chúa Trời đi ngang qua vườn, A-đam và vợ ẩn mình giữa bụi cây, để tránh mặt Giê-hô-va Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('65', '1', '3', '9', 'Giê-hô-va Ðức Chúa Trời kêu A-đam mà phán hỏi rằng: Ngươi ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('66', '1', '3', '10', 'A-đam thưa rằng: Tôi có nghe tiếng Chúa trong vườn, bèn sợ, bởi vì tôi lỏa lồ, nên đi ẩn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('67', '1', '3', '11', 'Ðức Chúa Trời phán hỏi: Ai đã chỉ cho ngươi biết rằng mình lỏa lồ? Ngươi có ăn trái cây ta đã dặn không nên ăn đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('68', '1', '3', '12', 'Thưa rằng: Người nữ mà Chúa đã để gần bên tôi cho tôi trái cây đó và tôi đã ăn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('69', '1', '3', '13', 'Giê-hô-va Ðức Chúa Trời phán hỏi người nữ rằng: Người có làm điều chi vậy? Người nữ thưa rằng: Con rắn dỗ dành tôi và tôi đã ăn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('70', '1', '3', '14', 'Giê-hô-va Ðức Chúa Trời bèn phán cùng rắn rằng: Vì mầy đã làm điều như vậy, mầy sẽ bị rủa sả trong vòng các loài súc vật, các loài thú đồng, mầy sẽ bò bằng bụng và ăn bụi đất trọn cả đời.');
INSERT INTO `bible_verses_cadman` VALUES ('71', '1', '3', '15', 'Ta sẽ làm cho mầy cùng người nữ, dòng dõi mầy cùng dòng dõi người nữ nghịch thù nhau. Người sẽ giày đạp đầu mầy, còn mầy sẽ cắn gót chân người.');
INSERT INTO `bible_verses_cadman` VALUES ('72', '1', '3', '16', 'Ngài phán cùng người nữ rằng: Ta sẽ thêm điều cực khổ bội phần trong cơn thai nghén; ngươi sẽ chịu đau đớn mỗi khi sanh con; sự dục vọng ngươi phải xu hướng về chồng, và chồng sẽ cai trị ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('73', '1', '3', '17', 'Ngài lại phán cùng A-đam rằng: Vì ngươi nghe theo lời vợ mà ăn trái cây ta đã dặn không nên ăn, vậy, đất sẽ bị rủa sả vì ngươi; trọn đời ngươi phải chịu khó nhọc mới có vật đất sanh ra mà ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('74', '1', '3', '18', 'Ðất sẽ sanh chông gai và cây tật lê, và ngươi sẽ ăn rau của đồng ruộng;');
INSERT INTO `bible_verses_cadman` VALUES ('75', '1', '3', '19', 'ngươi sẽ làm đổ mồ hôi trán mới có mà ăn, cho đến ngày nào ngươi trở về đất, là nơi mà có ngươi ra; vì ngươi là bụi, ngươi sẽ trở về bụi.');
INSERT INTO `bible_verses_cadman` VALUES ('76', '1', '3', '20', 'A-đam gọi vợ là Ê-va, vì là mẹ của cả loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('77', '1', '3', '21', 'Giê-hô-va Ðức Chúa Trời lấy da thú kết thành áo dài cho vợ chồng A-đam, và mặc lấy cho.');
INSERT INTO `bible_verses_cadman` VALUES ('78', '1', '3', '22', 'Giê-hô-va Ðức Chúa Trời phán rằng: Nầy, về sự phân biệt điều thiện và điều ác, loài người đã thành một bực như chúng ta; vậy bây giờ, ta hãy coi chừng, e loài người giơ tay khiến cũng hái trái cây sự sống mà ăn và được sống đời đời chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('79', '1', '3', '23', 'Giê-hô-va Ðức Chúa Trời bèn đuổi loài người ra khỏi vườn Ê-đen đặng cày cấy đất, là nơi có người ra.');
INSERT INTO `bible_verses_cadman` VALUES ('80', '1', '3', '24', 'Vậy, Ngài đuổi loài người ra khỏi vườn, rồi đặt tại phía đông vườn Ê-đen các thần chê-ru-bin với gươm lưỡi chói lòa, để giữ con đường đi đến cây sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('81', '1', '4', '1', 'A-đam ăn ở với Ê-va, là vợ mình; người thọ thai sanh Ca-in và nói rằng: Nhờ Ðức Giê-hô-va giúp đỡ, tôi mới sanh được một người.');
INSERT INTO `bible_verses_cadman` VALUES ('82', '1', '4', '2', 'Ê-va lại sanh em Ca-in, là A-bên; A-bên làm nghề chăn chiên, còn Ca-in thì nghề làm ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('83', '1', '4', '3', 'Vả, cách ít lâu, Ca-in dùng thổ sản làm của lễ dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('84', '1', '4', '4', 'A-bên cũng dâng chiên đầu lòng trong bầy mình cùng mỡ nó. Ðức Giê-hô-va đoái xem A-bên và nhận lễ vật của người;');
INSERT INTO `bible_verses_cadman` VALUES ('85', '1', '4', '5', 'nhưng chẳng đoái đến Ca-in và cũng chẳng nhận lễ vật của người; cho nên Ca-in giận lắm mà gằm nét mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('86', '1', '4', '6', 'Ðức Giê-hô-va phán hỏi Ca-in rằng: Cớ sao ngươi giận, và cớ sao nét mặt ngươi gằm xuống?');
INSERT INTO `bible_verses_cadman` VALUES ('87', '1', '4', '7', 'Nếu ngươi làm lành, há chẳng ngước mặt lên sao? Còn như chẳng làm lành, thì tội lỗi rình đợi trước cửa, thèm ngươi lắm; nhưng ngươi phải quản trị nó.');
INSERT INTO `bible_verses_cadman` VALUES ('88', '1', '4', '8', 'Ca-in thuật lại cùng A-bên là em mình. Vả, khi hai người đương ở ngoài đồng, thì Ca-in xông đến A-bên là em mình, và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('89', '1', '4', '9', 'Ðức Giê-hô-va hỏi Ca-in rằng: A-bên, em ngươi, ở đâu? Thưa rằng: Tôi không biết; tôi là người giữ em tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('90', '1', '4', '10', 'Ðức Giê-hô-va hỏi: Ngươi đã làm điều chi vậy? Tiếng của máu em ngươi từ dưới đất kêu thấu đến ta.');
INSERT INTO `bible_verses_cadman` VALUES ('91', '1', '4', '11', 'Bây giờ, ngươi sẽ bị đất rủa sả, là đất đã hả miệng chịu hút máu của em ngươi bởi chính tay ngươi làm đổ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('92', '1', '4', '12', 'Khi ngươi trồng tỉa, đất chẳng sanh hoa lợi cho ngươi nữa; ngươi sẽ lưu lạc và trốn tránh, trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('93', '1', '4', '13', 'Ca-in thưa cùng Ðức Giê-hô-va rằng: Sự hình phạt tôi nặng quá mang không nổi.');
INSERT INTO `bible_verses_cadman` VALUES ('94', '1', '4', '14', 'Nầy, ngày nay, Chúa đã đuổi tôi ra khỏi đất nầy, tôi sẽ lánh mặt Chúa, sẽ đi lưu lạc trốn tránh trên đất; rồi, xảy có ai gặp tôi, họ sẽ giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('95', '1', '4', '15', 'Ðức Giê-hô-va phán rằng: Bởi cớ ấy, nếu ai giết Ca-in, thì sẽ bị báo thù bảy lần. Ðức Giê-hô-va bèn đánh đấu trên mình Ca-in, hầu cho ai gặp Ca-in thì chẳng giết.');
INSERT INTO `bible_verses_cadman` VALUES ('96', '1', '4', '16', 'Ca-in bèn lui ra khỏi mặt Ðức Giê-hô-va, và ở tại xứ Nốt, về phía đông của Ê-đen.');
INSERT INTO `bible_verses_cadman` VALUES ('97', '1', '4', '17', 'Ðoạn, Ca-in ăn ở cùng vợ mình, nàng thọ thai và sanh được Hê-nóc; Ca-in xây một cái thành đặt tên là Hê-nóc, tùy theo tên con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('98', '1', '4', '18', 'Rồi, Hê-nóc sanh Y-rát; Y-rát sanh Nê-hu-đa-ên; Nê-hu-đa-ên sanh Mê-tu-sa-ên; Mê-tu-sa-ên sanh Lê-méc.');
INSERT INTO `bible_verses_cadman` VALUES ('99', '1', '4', '19', 'Lê-méc cưới hai vợ; một người tên là A-đa, một người tên là Si-la.');
INSERT INTO `bible_verses_cadman` VALUES ('100', '1', '4', '20', 'A-đa sanh Gia-banh; Gia-banh là tổ phụ của các dân ở trại và nuôi bầy súc vật.');
INSERT INTO `bible_verses_cadman` VALUES ('101', '1', '4', '21', 'Em người là Giu-banh, tổ phụ của những kẻ đánh đờn và thổi sáo.');
INSERT INTO `bible_verses_cadman` VALUES ('102', '1', '4', '22', 'Còn Si-la cũng sanh Tu-banh-Ca-in là người rèn đủ thứ khí giới bén bằng đồng và bằng sắt. Em gái của Tu-banh-Ca-in là Na-a-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('103', '1', '4', '23', 'Lê-méc bèn nói với hai vợ mình rằng: Hỡi A-đa và Si-la! hãy nghe tiếng ta; Nầy, vợ Lê-méc hãy lắng tai nghe lời ta: Ừ! Ta đã giết một người, vì làm thương ta, Và một người trẻ, vì đánh sưng bầm ta.');
INSERT INTO `bible_verses_cadman` VALUES ('104', '1', '4', '24', 'Nếu Ca-in được bảy lần báo thù, Lê-méc sẽ được bảy mươi bảy lần báo oán.');
INSERT INTO `bible_verses_cadman` VALUES ('105', '1', '4', '25', 'A-đam còn ăn ở với vợ mình; người sanh được một con trai đặt tên là Sết; vì vợ rằng: Ðức Chúa Trời đã cho tôi một con trai khác thế cho A-bên mà đã bị Ca-in giết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('106', '1', '4', '26', 'Sết cũng sanh được một con trai, đặt tên là Ê-nót. Từ đây, người ta bắt đầu cầu khẩn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('107', '1', '5', '1', 'Ðây là sách chép dòng dõi của A-đam. Ngày mà Ðức Chúa Trời dựng nên loài người, thì người làm nên loài người giống như Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('108', '1', '5', '2', 'Ngài dựng nên người nam cùng người nữ, ban phước cho họ, và trong ngày đã dựng nên, đặt tên là người.');
INSERT INTO `bible_verses_cadman` VALUES ('109', '1', '5', '3', 'Vả, A-đam được một trăm ba mươi tuổi, sanh một con trai giống như hình tượng mình, đặt tên là Sết.');
INSERT INTO `bible_verses_cadman` VALUES ('110', '1', '5', '4', 'Sau khi A-đam sanh Sết rồi, còn sống được tám trăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('111', '1', '5', '5', 'Vậy, A-đam hưởng thọ được chín trăm ba mươi tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('112', '1', '5', '6', 'Sết được một trăm năm tuổi, sanh Ê-nót.');
INSERT INTO `bible_verses_cadman` VALUES ('113', '1', '5', '7', 'Sau khi Sết sanh Ê-nót rồi, còn sống được tám trăm bảy năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('114', '1', '5', '8', 'Vậy, Sết hưởng thọ được chín trăm mười hai tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('115', '1', '5', '9', 'Ê-nót được chín mươi tuổi, sanh Kê-nan.');
INSERT INTO `bible_verses_cadman` VALUES ('116', '1', '5', '10', 'Sau khi sanh Kê-nan rồi, còn sống được tám trăm mười lăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('117', '1', '5', '11', 'Vậy, Ê-nót hưởng thọ được chín trăm năm tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('118', '1', '5', '12', 'Kê-nan được bảy mươi tuổi, sanh Ma-ha-la-le.');
INSERT INTO `bible_verses_cadman` VALUES ('119', '1', '5', '13', 'Sau khi Kê-nan sanh Ma-ha-la-le rồi, còn sống được tám trăm bốn mươi năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('120', '1', '5', '14', 'Vậy, Kê-nan hưởng thọ được chín trăm mười tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('121', '1', '5', '15', 'Ma-ha-la-le được sáu mươi lăm tuổi, sanh Giê-rệt.');
INSERT INTO `bible_verses_cadman` VALUES ('122', '1', '5', '16', 'Sau khi Ma-ha-la-le sanh Giê-rệt rồi, còn sống được tám trăm ba mươi năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('123', '1', '5', '17', 'Vậy, Ma-ha-la-le hưởng thọ được tám trăm chín mươi lăm tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('124', '1', '5', '18', 'Giê-rệt được một trăm sáu mươi hai tuổi, sanh Hê-nóc.');
INSERT INTO `bible_verses_cadman` VALUES ('125', '1', '5', '19', 'Sau khi Giê-rệt sanh Hê-nót rồi, còn sống được tám trăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('126', '1', '5', '20', 'Vậy, Giê-rệt hưởng thọ được chín trăm sáu mươi hai tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('127', '1', '5', '21', 'Hê-nóc được sáu mươi lăm tuổi, sanh Mê-tu-sê-la.');
INSERT INTO `bible_verses_cadman` VALUES ('128', '1', '5', '22', 'Sau khi Hê-nóc sanh Mê-tu-sê-la rồi, đồng đi cùng Ðức Chúa Trời trong ba trăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('129', '1', '5', '23', 'Vậy Hê-nóc hưởng thọ được ban trăm sáu mươi lăm tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('130', '1', '5', '24', 'Hê-nóc đồng đi cùng Ðức Chúa Trời, rồi mất biệt, bởi vì Ðức Chúa Trời tiếp người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('131', '1', '5', '25', 'Mê-tu-sê-la được một trăm tám mươi bảy tuổi, sanh Lê-méc.');
INSERT INTO `bible_verses_cadman` VALUES ('132', '1', '5', '26', 'Sau khi Mê-tu-sê-la sanh Lê-méc rồi, còn sống được bảy trăm tám mươi hai năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('133', '1', '5', '27', 'Vậy, Mê-tu-sê-la hưởng thọ được chín trăm sáu mươi chín tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('134', '1', '5', '28', 'Lê-méc được một trăm tám mươi hai tuổi, sanh một trai,');
INSERT INTO `bible_verses_cadman` VALUES ('135', '1', '5', '29', 'Ðặt tên là Nô-ê, mà nói rằng: Ðứa nầy sẽ an ủy lòng ta về công việc và về sự nhọc nhằn mà đất bắt tay ta phải làm, là đất Ðức Giê-hô-va đã rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('136', '1', '5', '30', 'Sau khi Lê-méc sanh Nô-ê rồi, còn sống được năm trăm chín mươi lăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('137', '1', '5', '31', 'Vậy, Lê-méc hưởng thọ được bảy trăm bảy mươi bảy tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('138', '1', '5', '32', 'Còn Nô-ê, khi đến năm trăm tuổi, sanh Sem Cham và Gia-phết.');
INSERT INTO `bible_verses_cadman` VALUES ('139', '1', '6', '1', 'Vả, khi loài người khởi thêm nhiều trên mặt đất, và khi loài người đã sanh được con gái rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('140', '1', '6', '2', 'các con trai của Ðức Chúa Trời thấy con gái loài người tốt đẹp, bèn cưới người nào vừa lòng mình mà làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('141', '1', '6', '3', 'Ðức Giê-hô-va phán rằng: Thần ta sẽ chẳng hằng ở trong loài người luôn; trong điều lầm lạc, loài người chỉ là xác thịt; đời người sẽ là một trăm hai mươi năm mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('142', '1', '6', '4', 'Ðời đó và đời sau, có người cao lớn trên mặt đất, vì con trai Ðức Chúa Trời ăn ở cùng con gái loài người mà sanh con cái; ấy những người mạnh dạn ngày xưa là tay anh hùng có danh.');
INSERT INTO `bible_verses_cadman` VALUES ('143', '1', '6', '5', 'Ðức Giê-hô-va thấy sự hung ác của loài người trên mặt đất rất nhiều, và các ý tưởng của lòng họ chỉ là xấu luôn;');
INSERT INTO `bible_verses_cadman` VALUES ('144', '1', '6', '6', 'thì tự trách đã dựng nên loài người trên mặt đất, và buồn rầu trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('145', '1', '6', '7', 'Ðức Giê-hô-va phán rằng: Ta sẽ hủy diệt khỏi mặt đất loài người mà ta đã dựng nên, từ loài người cho đến loài súc vật, loài côn trùng, loài chim trời; vì ta tự trách đã dựng nên các loài đó.');
INSERT INTO `bible_verses_cadman` VALUES ('146', '1', '6', '8', 'Nhưng Nô-ê được ơn trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('147', '1', '6', '9', 'Nầy là dòng dõi của Nô-ê. Nô-ê trong đời mình là một người công bình và toàn vẹn, đồng đi cùng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('148', '1', '6', '10', 'Nô-ê sanh ba con trai là Sem, Cham và Gia-phết.');
INSERT INTO `bible_verses_cadman` VALUES ('149', '1', '6', '11', 'Thế gian bấy giờ đều bại hoại trước mặt Ðức Chúa Trời và đầy dẫy sự hung ác.');
INSERT INTO `bible_verses_cadman` VALUES ('150', '1', '6', '12', 'Nầy, Ðức Chúa Trời nhìn xem thế gian, thấy điều bại hoại, vì hết thảy xác thịt làm cho đường mình trên đất phải bại hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('151', '1', '6', '13', 'Ðức Chúa Trời bèn phán cùng Nô-ê rằng: Kỳ cuối cùng của mọi xác thịt đã đưa đến trước mặt ta; vì cớ loài người mà đất phải đầy dẫy điều hung hăng; vậy, ta sẽ diệt-trừ họ cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('152', '1', '6', '14', 'Ngươi hãy đóng một chiếc tàu bằng cây gô-phe, đóng có từng phòng, rồi trét chai bề trong cùng bề ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('153', '1', '6', '15', 'Vậy, hãy làm theo thế nầy: Bề dài tàu ba trăm thước, bề ngang năm mươi thước, bề cao ba mươi thước.');
INSERT INTO `bible_verses_cadman` VALUES ('154', '1', '6', '16', 'Trên tàu ngươi sẽ làm một cửa sổ, bề cao một thước, và chừa một cửa bên hông; ngươi sẽ làm một từng dưới, một từng giữa và một từng trên.');
INSERT INTO `bible_verses_cadman` VALUES ('155', '1', '6', '17', 'Còn ta đây, ta sẽ dẫn nước lụt khắp trên mặt đất, đặng diệt tuyệt các xác thịt có sanh khí ở dưới trời; hết thảy vật chi ở trên mặt đất đều sẽ chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('156', '1', '6', '18', 'Nhưng ta sẽ lập giao ước cùng ngươi, rồi ngươi và vợ, các con và các dâu của ngươi, đều hãy vào tàu.');
INSERT INTO `bible_verses_cadman` VALUES ('157', '1', '6', '19', 'Về các loài sanh vật, ngươi hãy dẫn xuống tàu mỗi loài một cặp, có đực có cái, có trống có mái, hầu cho ở cùng ngươi đặng giữ tròn sự sống;');
INSERT INTO `bible_verses_cadman` VALUES ('158', '1', '6', '20', 'chim tùy theo loại, súc vật tùy theo loại, côn trùng tùy theo loại, mỗi thứ hai con, sẽ đến cùng ngươi, để ngươi giữ tròn sự sống cho.');
INSERT INTO `bible_verses_cadman` VALUES ('159', '1', '6', '21', 'Lại, ngươi hãy lấy các thứ đồ ăn đem theo, đặng để dàng làm lương thực cho ngươi và các loài đó.');
INSERT INTO `bible_verses_cadman` VALUES ('160', '1', '6', '22', 'Nô-ê làm các điều nầy y như lời Ðức Chúa Trời đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('161', '1', '7', '1', 'Ðức Giê-hô-va phán cùng Nô-ê rằng: Ngươi và cả nhà ngươi hãy vào tàu, vì về đời nầy ta thấy ngươi là công bình ở trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('162', '1', '7', '2', 'Trong các loài vật thanh sạch, hãy đem theo mỗi loài bảy cặp, đực và cái; còn loài vật không thanh sạch mỗi loài một cặp, đực và cái.');
INSERT INTO `bible_verses_cadman` VALUES ('163', '1', '7', '3', 'Cũng hãy đem theo những chim trời, mỗi thứ bảy cặp, trống và mái, để giữ giống ở trên khắp mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('164', '1', '7', '4', 'Vì còn bảy ngày nữa, ta sẽ làm mưa xuống mặt đất, trong bốn mươi ngày và bốn mươi đêm; ta sẽ tuyệt diệt khỏi đất hết các loài của ta đã dựng nên.');
INSERT INTO `bible_verses_cadman` VALUES ('165', '1', '7', '5', 'Ðoạn, Nô-ê làm theo mọi điều Ðức Giê-hô-va đã phán dặn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('166', '1', '7', '6', 'Vả, khi lụt xảy ra, và nước tràn trên mặt đất, thì Nô-ê đã được sáu trăm tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('167', '1', '7', '7', 'Vì cớ nước lụt, nên Nô-ê vào tàu cùng vợ, các con trai và các dâu mình;');
INSERT INTO `bible_verses_cadman` VALUES ('168', '1', '7', '8', 'loài vật thanh sạch và loài vật không thanh sạch, loài chim, loài côn trùng trên mặt đất,');
INSERT INTO `bible_verses_cadman` VALUES ('169', '1', '7', '9', 'từng cặp, đực và cái, trống và mái, đều đến cùng Nô-ê mà vào tàu, y như lời Ðức Chúa Trời đã phán dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('170', '1', '7', '10', 'Sau bảy ngày, nước lụt xảy có trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('171', '1', '7', '11', 'Nhằm năm sáu trăm của đời Nô-ê, tháng hai, ngày mười bảy, chánh ngày đó, các nguồn của vực lớn nổ ra, và các đập trên trời mở xuống;');
INSERT INTO `bible_verses_cadman` VALUES ('172', '1', '7', '12', 'mưa sa trên mặt đất trọn bốn mươi ngày và bốn mươi đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('173', '1', '7', '13', 'Lại cũng trong một ngày đó, Nô-ê với vợ, ba con trai: Sem, Cham và Gia-phết, cùng ba dâu mình đồng vào tàu.');
INSERT INTO `bible_verses_cadman` VALUES ('174', '1', '7', '14', 'Họ và các loài, thú rừng tùy theo loại, súc vật tùy theo loại, côn trùng trên mặt đất tùy theo loài, chim tùy theo loại, và hết thảy vật nào có cánh,');
INSERT INTO `bible_verses_cadman` VALUES ('175', '1', '7', '15', 'đều từng cặp theo Nô-ê vào tàu; nghĩa là mọi xác thịt nào có sanh khí,');
INSERT INTO `bible_verses_cadman` VALUES ('176', '1', '7', '16', 'một đực một cái, một trống một mái, đều đến vào tàu, y như lời Ðức Chúa Trời đã phán dặn; đoạn, Ðức Giê-hô-va đóng cửa tàu lại.');
INSERT INTO `bible_verses_cadman` VALUES ('177', '1', '7', '17', 'Nước lụt phủ mặt đất bốn mươi ngày; nước dưng thêm nâng hỏng tàu lên khỏi mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('178', '1', '7', '18', 'Trên mặt đất nước lớn và dưng thêm nhiều lắm; chiếc tàu nổi trên mặt nước.');
INSERT INTO `bible_verses_cadman` VALUES ('179', '1', '7', '19', 'Nước càng dưng lên bội phần trên mặt đất, hết thảy những ngọn núi cao ở dưới trời đều bị ngập.');
INSERT INTO `bible_verses_cadman` VALUES ('180', '1', '7', '20', 'Nước dưng lên mười lăm thước cao hơn, mấy ngọn núi đều ngập.');
INSERT INTO `bible_verses_cadman` VALUES ('181', '1', '7', '21', 'Các xác thịt hành động trên mặt đất đều chết ngột, nào chim, nào súc vật, nào thú rừng, nào côn trùng, và mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('182', '1', '7', '22', 'Các vật có sanh khí trong lỗ mũi, các vật ở trên đất liền đều chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('183', '1', '7', '23', 'Mọi loài ở trên mặt đất đều bị hủy diệt, từ loài người cho đến loài thú, loài côn trùng, cùng loài chim trời, chỉ còn Nô-ê và các loài ở với người trong tàu mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('184', '1', '7', '24', 'Nước dưng lên trên mặt đất trọn một trăm năm mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('185', '1', '8', '1', 'Vả, Ðức Chúa Trời nhớ lại Nô-ê cùng các loài thú và súc vật ở trong tàu với người, bèn khiến một trận gió thổi ngang qua trên đất, thì nước dừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('186', '1', '8', '2', 'Các nguồn của vực lớn và các đập trên trời lấp ngăn lại; mưa trên trời không sa xuống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('187', '1', '8', '3', 'Nước giựt khỏi mặt đất, lần lần vừa hạ vừa giựt; trong một trăm năm mươi ngày nước mới bớt xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('188', '1', '8', '4', 'Ðến tháng bảy, ngày mười bảy, chiếc tàu tấp trên núi A-ra-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('189', '1', '8', '5', 'Nước cứ lần lần hạ cho đến tháng mười; ngày mồng một tháng đó, mấy đỉnh núi mới lộ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('190', '1', '8', '6', 'Ðược bốn mươi ngày, Nô-ê mở cửa sổ mình đã làm trên tàu,');
INSERT INTO `bible_verses_cadman` VALUES ('191', '1', '8', '7', 'thả một con quạ ra; quạ liệng đi liệng lại cho đến khi nước giựt khô trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('192', '1', '8', '8', 'Người cũng thả một con bò câu ra, đặng xem thử nước hạ bớt trên mặt đất chưa.');
INSERT INTO `bible_verses_cadman` VALUES ('193', '1', '8', '9', 'Nhưng bò câu chẳng tìm được nơi nào đáp chơn xuống, bèn bay trở về trong tàu cùng người, vì nước còn khắp cả trên mặt đất. Nô-ê giơ tay bắt lấy bò câu, đem vào tàu lại với mình.');
INSERT INTO `bible_verses_cadman` VALUES ('194', '1', '8', '10', 'Ðoạn, người đợi bảy ngày nữa, lại thả bò câu ra khỏi tàu;');
INSERT INTO `bible_verses_cadman` VALUES ('195', '1', '8', '11', 'đến chiều bò câu về cùng người, và nầy, trong mỏ tha một lá Ô-li-ve tươi; Nô-ê hiểu rằng nước đã giảm bớt trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('196', '1', '8', '12', 'Người đợi bảy ngày nữa, thả bò câu ra; nhưng chuyến nầy bò câu chẳng trở về cùng người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('197', '1', '8', '13', 'Nhằm năm sáu trăm một của đời Nô-ê, ngày mồng một, tháng giêng, nước đã giựt bày mặt đất khô; Nô-ê bèn giở mui tàu mà nhìn; nầy, mặt đất đã se.');
INSERT INTO `bible_verses_cadman` VALUES ('198', '1', '8', '14', 'Ðến tháng hai, ngày hai mươi bảy, đất đã khô rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('199', '1', '8', '15', 'Ðức Chúa Trời bèn phán cùng Nô-ê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('200', '1', '8', '16', 'Hãy ra khỏi tàu, ngươi, vợ các con và các dâu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('201', '1', '8', '17', 'Hãy thả ra với ngươi mọi vật sống của các xác thịt đã ở cùng ngươi: nào chim, nào thú, nào côn trùng bò trên đất, hầu cho chúng nó sanh sản, và thêm nhiều trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('202', '1', '8', '18', 'Vậy, Nô-ê cùng vợ người, các con trai và các dâu người ra khỏi tàu.');
INSERT INTO `bible_verses_cadman` VALUES ('203', '1', '8', '19', 'Các thú, rắn, chim cùng mọi vật hành động trên mặt đất tùy theo giống đều ra khỏi tàu.');
INSERT INTO `bible_verses_cadman` VALUES ('204', '1', '8', '20', 'Nô-ê lập một bàn thờ cho Ðức Giê-hô-va. Người bắt các súc vật thanh sạch, các loài chim thanh sạch, bày của lễ thiêu dâng lên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('205', '1', '8', '21', 'Ðức Giê-hô-va hưởng lấy mùi thơm và nghĩ thầm rằng: Ta chẳng vì loài người mà rủa sả đất nữa, vì tâm tánh loài người vẫn xấu xa từ khi còn tuổi trẻ; ta cũng sẽ chẳng hành các vật sống như ta đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('206', '1', '8', '22', 'Hễ đất còn, thì mùa gieo giống cùng mùa gặt hái, lạnh và nóng, mùa hạ cùng mùa đông, ngày và đêm, chẳng bao giờ tuyệt được.');
INSERT INTO `bible_verses_cadman` VALUES ('207', '1', '9', '1', 'Ðức Chúa Trời ban phước cho Nô-ê cùng các con trai người, mà phán rằng: Hãy sanh sản, thêm nhiều, làm cho đầy dẫy trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('208', '1', '9', '2', 'Các loài vật ở trên đất, các loài chim trời, và các vật hành động trên đất, cùng các cá biển, đều sẽ kinh khủng ngươi và bị phú vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('209', '1', '9', '3', 'Phàm vật chi hành động và có sự sống thì dùng làm đồ ăn cho các ngươi. Ta cho mọi vật đó như ta đã cho thứ cỏ xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('210', '1', '9', '4', 'Song các ngươi không nên ăn thịt còn hồn sống, nghĩa là có máu.');
INSERT INTO `bible_verses_cadman` VALUES ('211', '1', '9', '5', 'Quả thật, ta sẽ đòi máu của sự sống ngươi lại, hoặc nơi các loài thú vật, hoặc nơi tay người, hoặc nơi tay của anh em người.');
INSERT INTO `bible_verses_cadman` VALUES ('212', '1', '9', '6', 'Hễ kẻ nào làm đổ máu người, thì sẽ bị người khác làm đổ máu lại; vì Ðức Chúa Trời làm nên người như hình của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('213', '1', '9', '7', 'Vậy, các ngươi hãy sanh sản, thêm nhiều, và làm cho đầy dẫy trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('214', '1', '9', '8', 'Ðức Chúa Trời cũng phán cùng Nô-ê và các con trai người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('215', '1', '9', '9', 'Còn phần ta đây, ta lập giao ước cùng các ngươi, cùng dòng dõi các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('216', '1', '9', '10', 'và cùng mọi vật sống ở với ngươi, nào loài chim, nào súc vật, nào loài thú ở trên đất, tức là các loài ở trong tàu ra, cho đến các loài vật ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('217', '1', '9', '11', 'Vậy, ta lập giao ước cùng các ngươi, và các loài xác thịt chẳng bao giờ lại bị nước lụt hủy diệt, và cũng chẳng có nước lụt để hủy hoại đất nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('218', '1', '9', '12', 'Ðức Chúa Trời lại phán rằng: Ðây là dấu chỉ về sự giao ước mà ta lập cùng các ngươi, cùng hết thảy vật sống ở với các ngươi, trải qua các đời mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('219', '1', '9', '13', 'Ta đặt mống của ta trên từng mây, dùng làm dấu chỉ sự giao ước của ta với đất.');
INSERT INTO `bible_verses_cadman` VALUES ('220', '1', '9', '14', 'Phàm lúc nào ta góp các đám mây trên mặt đất và phàm mống mọc trên từng mây,');
INSERT INTO `bible_verses_cadman` VALUES ('221', '1', '9', '15', 'thì ta sẽ nhớ lại sự giao ước của ta đã lập cùng các ngươi, và cùng các loài xác thịt có sự sống, thì nước chẳng bao giờ lại trở nên lụt mà hủy diệt các loài xác thịt nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('222', '1', '9', '16', 'Vậy, cái mống sẽ ở trên mây, ta nhìn xem nó đặng nhớ lại sự giao ước đời đời của Ðức Chúa Trời cùng các loài xác thịt có sự sống ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('223', '1', '9', '17', 'Ðức Chúa Trời lại phán cùng Nô-ê rằng: Ðó là dấu chỉ sự giao ước mà ta đã lập giữa ta và các xác thịt ở trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('224', '1', '9', '18', 'Các con trai của Nô-ê ở trong tàu ra là Sem, Cham và Gia-phết. Vả, Cham là cha của Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('225', '1', '9', '19', 'Ấy đó, là ba con trai của Nô-ê, và cũng do nơi họ mà có loài người ở khắp trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('226', '1', '9', '20', 'Vả, Nô-ê khởi cày đất và trồng nho.');
INSERT INTO `bible_verses_cadman` VALUES ('227', '1', '9', '21', 'Người uống rượu say, rồi lõa thể ở giữa trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('228', '1', '9', '22', 'Cham là cha Ca-na-an, thấy sự trần truồng của cha, thì ra ngoài thuật lại cùng hai anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('229', '1', '9', '23', 'Nhưng Sem và Gia-phết đều lấy áo choàng vắt trên vai mình, đi thùi lui đến đắp khuất thân cho cha; và bởi họ xây mặt qua phía khác, nên chẳng thấy sự trần truồng của cha chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('230', '1', '9', '24', 'Khi Nô-ê tỉnh rượu rồi, hay được điều con thứ hai đã làm cho mình,');
INSERT INTO `bible_verses_cadman` VALUES ('231', '1', '9', '25', 'bèn nói rằng: Ca-na-an đáng rủa sả! Nó sẽ làm mọi cho các tôi tớ của anh em nó.');
INSERT INTO `bible_verses_cadman` VALUES ('232', '1', '9', '26', 'Người lại nói rằng: Ðáng ngợi khen Giê-hô-va, là Ðức Chúa Trời của Sem thay; Ca-na-an phải làm tôi cho họ!');
INSERT INTO `bible_verses_cadman` VALUES ('233', '1', '9', '27', 'Cầu xin Ðức Chúa Trời mở rộng đất cho Gia-phết, cho người ở nơi trại của Sem; còn Ca-na-an phải làm tôi của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('234', '1', '9', '28', 'Sau khi lụt, Nô-ê còn sống ba trăm năm mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('235', '1', '9', '29', 'Vậy, Nô-ê hưởng thọ được chín trăm năm mươi tuổi, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('236', '1', '10', '1', 'Ðây là dòng dõi của Sem, Cham và Gia-phết, ba con trai của Nô-ê; sau khi lụt, họ sanh con cái.');
INSERT INTO `bible_verses_cadman` VALUES ('237', '1', '10', '2', 'Con trai của Gia-phết là Gô-me, Ma-gốc, Ma-đai, Gia-van, Tu-banh, Mê-siếc, và Ti-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('238', '1', '10', '3', 'Con trai của Gô-me là Ách-kê-na, Ri-phát, và Tô-ga-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('239', '1', '10', '4', 'Con trai của Gia-van là Ê-li-sa và Ta-rê-si, Kít-sim và Ðô-đa-nim.');
INSERT INTO `bible_verses_cadman` VALUES ('240', '1', '10', '5', 'Do họ mà có người ta ở tràn ra các cù lao của các dân, tùy theo xứ, tiếng nói, chi phái và dân tộc của họ mà chia ra.');
INSERT INTO `bible_verses_cadman` VALUES ('241', '1', '10', '6', 'Con trai của Cham là Cúc, Mích-ra-im, Phút và Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('242', '1', '10', '7', 'Con trai của Cúc là Sê-ba, Ha-vi-la, Sáp-ta, Ra-ê-ma và Sáp-tê-ca; con trai của Ra-ê-ma là Sê-la và Ðê-đan.');
INSERT INTO `bible_verses_cadman` VALUES ('243', '1', '10', '8', 'Cúc sanh Nim-rốt, ấy là người bắt đầu làm anh hùng trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('244', '1', '10', '9', 'Người là một tay thợ săn can đảm trước mặt Ðức Giê-hô-va. Bởi cớ đó, có tục ngữ rằng: Hệt như Nim-rốt, một tay thợ săn can đảm trước mặt Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('245', '1', '10', '10', 'Nước người sơ-lập là Ba-bên, Ê-rết, A-cát và Ca-ne ở tại xứ Si-nê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('246', '1', '10', '11', 'Từ xứ đó người đến xứ A-si-ri, rồi lập thành Ni-ni-ve, Rê-hô-bô-ti, Ca-lách,');
INSERT INTO `bible_verses_cadman` VALUES ('247', '1', '10', '12', 'Và thành Rê-sen, là thành rất lớn, ở giữa khoảng thành Ni-ni-ve và Ca-lách.');
INSERT INTO `bible_verses_cadman` VALUES ('248', '1', '10', '13', 'Mích-ra-im sanh họ Lu-đim, họ A-na-mim, họ Lê-ha-bim, họ Náp-tu-him,');
INSERT INTO `bible_verses_cadman` VALUES ('249', '1', '10', '14', 'họ Bát-ru-sim, họ Cách-lu-him (bởi đó sanh họ Phi-li-tin), và họ Cáp-tô-rim.');
INSERT INTO `bible_verses_cadman` VALUES ('250', '1', '10', '15', 'Ca-na-an sanh Si-đôn, là con trưởng nam, và Hếch,');
INSERT INTO `bible_verses_cadman` VALUES ('251', '1', '10', '16', 'cùng họ Giê-bu-sít, họ A-mô-rít, họ Ghi-rê-ga-sít,');
INSERT INTO `bible_verses_cadman` VALUES ('252', '1', '10', '17', 'họ Hê-vít, họ A-rê-kít, họ Si-nít,');
INSERT INTO `bible_verses_cadman` VALUES ('253', '1', '10', '18', 'họ A-va-đít, họ Xê-ma-rít, họ Ha-ma-tít. Kế đó, chi tộc Ca-na-an đi tản lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('254', '1', '10', '19', 'Còn địa-phận Ca-na-an, về hướng Ghê-ra, chạy từ Si-đôn tới Ga-xa; về hướng Sô-đôm, Gô-mô-rơ, Át-ma và Sê-bô-im, chạy đến Lê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('255', '1', '10', '20', 'Ðó là con cháu của Cham, tùy theo họ hàng, tiếng nói, xứ và dân tộc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('256', '1', '10', '21', 'Sem, tổ phụ của họ Hê-be và anh cả của Gia-phết, cũng có sanh con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('257', '1', '10', '22', 'Con trai của Sem là Ê-lam, A-sự-rơ, A-bác-sát, Lút và A-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('258', '1', '10', '23', 'Con trai của A-ram là U-xơ, Hu-lơ, Ghê-te và Mách.');
INSERT INTO `bible_verses_cadman` VALUES ('259', '1', '10', '24', 'Còn A-bác-sát sanh Sê-lách; Sê-lách sanh Hê-be,');
INSERT INTO `bible_verses_cadman` VALUES ('260', '1', '10', '25', 'Hê-be sanh được hai con trai; tên của một người là Bê-léc, vì đất trong đời người đó đã chia ra; trên của người em là Giốc-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('261', '1', '10', '26', 'Giốc-tan sanh A-mô-đát, Sê-lép, Ha-sa-ma-vết và Giê-rách,');
INSERT INTO `bible_verses_cadman` VALUES ('262', '1', '10', '27', 'Ha-đô-ram, U-xa, Ðiếc-la,');
INSERT INTO `bible_verses_cadman` VALUES ('263', '1', '10', '28', 'Ô-banh, A-bi-ma-ên, Sê-ba,');
INSERT INTO `bible_verses_cadman` VALUES ('264', '1', '10', '29', 'Ô-phia, Ha-vi-la và Giô-báp. Hết thảy các người đó là con trai của Giốc-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('265', '1', '10', '30', 'Cõi đất của các người đó ở về phía Sê-pha, chạy từ Mê-sa cho đến núi Ðông phương.');
INSERT INTO `bible_verses_cadman` VALUES ('266', '1', '10', '31', 'Ðó là con cháu của Sem, tùy theo họ hàng, tiếng nói, xứ và dân tộc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('267', '1', '10', '32', 'Ấy là các họ hàng của ba con trai Nô-ê tùy theo đời và dân tộc của họ; lại cũng do nơi họ mà các dân chia ra trên mặt đất sau cơn nước lụt.');
INSERT INTO `bible_verses_cadman` VALUES ('268', '1', '11', '1', 'Vả, cả thiên hạ đều có một giọng nói và một thứ tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('269', '1', '11', '2', 'Nhưng khi ở Ðông phương dời đi, người ta gặp một đồng bằng trong xứ Si-nê-a, rồi ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('270', '1', '11', '3', 'Người nầy nói với người kia rằng: Hè! chúng ta hãy làm gạch và hầm trong lửa. Lúc đó, gạch thế cho đá, còn chai thế cho hồ.');
INSERT INTO `bible_verses_cadman` VALUES ('271', '1', '11', '4', 'Lại nói rằng: Nào! chúng ta hãy xây một cái thành và dựng lên một cái tháp, chót cao đến tận trời; ta hãy lo làm cho rạng danh, e khi phải tản lạc khắp trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('272', '1', '11', '5', 'Ðức Giê-hô-va bèn ngự xuống đặng xem cái thành và tháp của con cái loài người xây nên.');
INSERT INTO `bible_verses_cadman` VALUES ('273', '1', '11', '6', 'Ðức Giê-hô-va phán rằng: Nầy, chỉ có một thứ dân, cùng đồng một thứ tiếng; và kia kìa công việc chúng nó đương khởi làm; bây giờ chẳng còn chi ngăn chúng nó làm các điều đã quyết định được.');
INSERT INTO `bible_verses_cadman` VALUES ('274', '1', '11', '7', 'Thôi! chúng ta, hãy xuống, làm lộn xộn tiếng nói của chúng nó, cho họ nghe không được tiếng nói của người nầy với người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('275', '1', '11', '8', 'Rồi, từ đó Ðức Giê-hô-va làm cho loài người tản ra khắp trên mặt đất, và họ thôi công việc xây cất thành.');
INSERT INTO `bible_verses_cadman` VALUES ('276', '1', '11', '9', 'Bởi cớ đó đặt tên thành là Ba-bên, vì nơi đó Ðức Giê-hô-va làm lộn xộn tiếng nói của cả thế gian, và từ đây Ngài làm cho loài người tản ra khắp trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('277', '1', '11', '10', 'Ðây là dòng dõi của Sem: Cách hai năm, sau cơn nước lụt, Sem được một trăm tuổi, sanh A-bác-sát.');
INSERT INTO `bible_verses_cadman` VALUES ('278', '1', '11', '11', 'Sau khi Sem sanh A-bác-sát rồi, còn sống được năm trăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('279', '1', '11', '12', 'A-bác-sát được ba mươi lăm tuổi, sanh Sê-lách.');
INSERT INTO `bible_verses_cadman` VALUES ('280', '1', '11', '13', 'Sau khi A-bác-sát sanh Sê-lách rồi, còn sống được bốn trăm ba năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('281', '1', '11', '14', 'Sê-lách được ba mươi tuổi, sanh Hê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('282', '1', '11', '15', 'Sau khi Sê-lách sanh Hê-be rồi, còn sống được bốn trăm ba năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('283', '1', '11', '16', 'Hê-be được ba mươi bốn tuổi, sanh Bê-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('284', '1', '11', '17', 'Sau khi Hê-be sanh Bê-léc rồi, còn sống được bốn trăm ba mươi năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('285', '1', '11', '18', 'Bê-léc được ba mươi tuổi, sanh Rê-hu');
INSERT INTO `bible_verses_cadman` VALUES ('286', '1', '11', '19', 'Sau khi Bê-léc sanh Rê-hu rồi, còn sống được hai trăm chín năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('287', '1', '11', '20', 'Rê-hu được ba mươi hai tuổi, sanh Sê-rúc.');
INSERT INTO `bible_verses_cadman` VALUES ('288', '1', '11', '21', 'Sau khi Rê-hu sanh Sê-rúc rồi, còn sống được hai trăm bảy năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('289', '1', '11', '22', 'Sê-rúc được ba mươi tuổi, sanh Na-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('290', '1', '11', '23', 'Sau khi Sê-rúc sanh Na-cô rồi, còn sống được hai trăm năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('291', '1', '11', '24', 'Na-cô được hai mươi chín tuổi, sanh Tha-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('292', '1', '11', '25', 'Sau khi Na-cô sanh Tha-rê rồi, còn sống được một trăm mười chín năm, sanh con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('293', '1', '11', '26', 'Còn Tha-rê được bảy mươi tuổi, sanh Áp-ram, Na-cô và Ha-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('294', '1', '11', '27', 'Ðây là dòng dõi của Tha-rê: Tha-rê sanh Áp-ram, Na-cô và Ha-ran; Ha-ran sanh Lót.');
INSERT INTO `bible_verses_cadman` VALUES ('295', '1', '11', '28', 'Ha-ran qua đời tại quê hương mình, tức là U-ru, thuộc về xứ Canh-đê, khi cha người là Tha-rê hãy còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('296', '1', '11', '29', 'Áp-ram và Na-cô cưới vợ; vợ Áp-ram tên là Sa-rai, còn vợ Na-cô tên là Minh-ca; Minh-ca và Dích-ca tức là con gái của Ha-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('297', '1', '11', '30', 'Vả, Sa-rai son sẻ, nên người không có con.');
INSERT INTO `bible_verses_cadman` VALUES ('298', '1', '11', '31', 'Tha-rê dẫn Áp-ram, con trai mình, Lót, con trai Ha-ran, cháu mình, và Sa-rai, vợ Áp-ram, tức dâu mình, đồng ra khỏi U-rơ, thuộc về xứ Canh-đê, đặng qua xứ Ca-na-an. Khi đến Cha-ran thì lập gia cư tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('299', '1', '11', '32', 'Tha-rê hưởng thọ được hai trăm năm tuổi, rồi qua đời tại Cha-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('300', '1', '12', '1', 'Vả, Ðức Giê-hô-va có phán cùng Áp-ram rằng: Ngươi hãy ra khỏi quê hương, vòng bà con và nhà cha ngươi, mà đi đến xứ ta sẽ chỉ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('301', '1', '12', '2', 'Ta sẽ làm cho ngươi nên một dân lớn; ta sẽ ban phước cho ngươi, cùng làm nổi danh ngươi, và ngươi sẽ thành một nguồn phước.');
INSERT INTO `bible_verses_cadman` VALUES ('302', '1', '12', '3', 'Ta sẽ ban phước cho người nào chúc phước cho ngươi, rủa sả kẻ nào rủa sả ngươi; và các chi tộc nơi thế gian sẽ nhờ ngươi mà được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('303', '1', '12', '4', 'Rồi Áp-ram đi, theo như lời Ðức Giê-hô-va đã phán dạy; Lót đồng đi với người. Khi Áp-ram ra khỏi Cha-ran, tuổi người được bảy mươi lăm.');
INSERT INTO `bible_verses_cadman` VALUES ('304', '1', '12', '5', 'Áp-ram dẫn Sa-rai, vợ mình, Lót, cháu mình, cả gia tài đã thâu góp, và các đầy tớ đã được tại Cha-ran, từ đó ra, để đi đến xứ Ca-na-an; rồi, chúng đều đến xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('305', '1', '12', '6', 'Áp-ram trải qua xứ nầy, đến cây dẻ bộp của Mô-rê, tại Si-chem. Vả, lúc đó, dân Ca-na-an ở tại xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('306', '1', '12', '7', 'Ðức Giê-hô-va hiện ra cùng Áp-ram mà phán rằng: Ta sẽ ban cho dòng dõi ngươi đất nầy! Rồi tại đó Áp-ram lập một bàn thờ cho Ðức Giê-hô-va, là Ðấng đã hiện đến cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('307', '1', '12', '8', 'Từ đó, người đi qua núi ở về phía đông Bê-tên, rồi đóng trại; phía tây có Bê-tên, phía đông có A-hi. Ðoạn, người lập tại đó một bàn thờ cho Ðức Giê-hô-va và cầu khẩn danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('308', '1', '12', '9', 'Kế sau, Áp-ram vừa đi vừa đóng trại lần lần đến Nam phương.');
INSERT INTO `bible_verses_cadman` VALUES ('309', '1', '12', '10', 'Bấy giờ, trong xứ bị cơn đói kém; sự đói kém ấy lớn, nên Áp-ram xuống xứ Ê-díp-tô mà kiều ngụ.');
INSERT INTO `bible_verses_cadman` VALUES ('310', '1', '12', '11', 'Khi hầu vào đất Ê-díp-tô, Áp-ram bèn nói cùng Sa-rai, vợ mình, rằng: Nầy, ta biết ngươi là một người đờn bà đẹp.');
INSERT INTO `bible_verses_cadman` VALUES ('311', '1', '12', '12', 'Gặp khi nào dân Ê-díp-tô thấy ngươi, họ sẽ nói rằng: Ấy là vợ hắn đó; họ sẽ giết ta, nhưng để cho ngươi sống.');
INSERT INTO `bible_verses_cadman` VALUES ('312', '1', '12', '13', 'Ta xin hãy xưng ngươi là em gái ta, hầu cho sẽ vì ngươi mà ta được trọng đãi và giữ toàn mạng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('313', '1', '12', '14', 'Áp-ram vừa đến xứ Ê-díp-tô, dân Ê-díp-tô nhìn thấy người đờn bà đó đẹp lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('314', '1', '12', '15', 'Các triều thần của Pha-ra-ôn cùng thấy người và trằm-trồ trước mặt vua; đoạn người đờn bà bị dẫn vào cung Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('315', '1', '12', '16', 'Vì cớ người, nên Pha-ra-ôn hậu đãi Áp-ram, và Áp-ram được nhiều chiên, bò, lừa đực, lừa cái, lạc đà, tôi trai và tớ gái.');
INSERT INTO `bible_verses_cadman` VALUES ('316', '1', '12', '17', 'Song vì Sa-rai, vợ Áp-ram, nên Ðức Giê-hô-va hành phạt Pha-ra-ôn cùng nhà người bị tai họa lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('317', '1', '12', '18', 'Pha-ra-ôn bèn đòi Áp-ram hỏi rằng: Ngươi đã làm chi cho ta vậy? Sao không tâu với ta rằng là vợ ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('318', '1', '12', '19', 'Sao đã nói rằng: người đó là em gái tôi? nên nỗi ta đã lấy nàng làm vợ. Bây giờ, vợ ngươi đây; hãy nhận lấy và đi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('319', '1', '12', '20', 'Ðoạn, Pha-ra-ôn hạ lịnh cho quan quân đưa vợ chồng Áp-ram cùng hết thảy tài vật của người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('320', '1', '13', '1', 'Áp-ram ở Ê-díp-tô dẫn vợ cùng các tài vật mình và Lót đồng trở lên Nam phương.');
INSERT INTO `bible_verses_cadman` VALUES ('321', '1', '13', '2', 'Vả, Áp-ram rất giàu có súc vật, vàng và bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('322', '1', '13', '3', 'người vừa đi vừa đóng trại, từ Nam phương trở về Bê-tên và A-hi,');
INSERT INTO `bible_verses_cadman` VALUES ('323', '1', '13', '4', 'là nơi đã lập một bàn thờ lúc trước. Ở đó Áp-ram cầu khẩn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('324', '1', '13', '5', 'Vả, Lót cùng đi với Áp-ram, cũng có chiên, bò, và trại.');
INSERT INTO `bible_verses_cadman` VALUES ('325', '1', '13', '6', 'Xứ đó không đủ chỗ cho hai người ở chung, vì tài vật rất nhiều cho đến đỗi không ở chung nhau được.');
INSERT INTO `bible_verses_cadman` VALUES ('326', '1', '13', '7', 'Trong khi dân Ca-na-an và dân Phê-rê-sít ở trong xứ, xảy có chuyện tranh giành của bọn chăn chiên Áp-ram cùng bọn chăn chiên Lót.');
INSERT INTO `bible_verses_cadman` VALUES ('327', '1', '13', '8', 'Áp-ram nói cùng Lót rằng: Chúng ta là cốt nhục, xin ngươi cùng ta chẳng nên cãi lẫy nhau và bọn chăn chiên ta cùng bọn chăn chiên ngươi cũng đừng tranh giành nhau nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('328', '1', '13', '9', 'Toàn xứ há chẳng ở trước mặt ngươi sao? Vậy, hãy lìa khỏi ta; nếu ngươi lấy bên hữu, ta sẽ qua bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('329', '1', '13', '10', 'Lót bèn ngước mắt lên, thấy khắp cánh đồng bằng bên sông Giô-đanh, là nơi (trước khi Ðức Giê-hô-va chưa phá hủy thành Sô-đôm và Gô-mô-rơ) thảy đều có nước chảy tưới khắp đến Xoa; đồng ó cũng như vườn của Ðức Giê-hô-va và như xứ Ê-díp-tô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('330', '1', '13', '11', 'Lót bèn chọn lấy cho mình hết cánh đồng bằng bên sông Giô-đanh và đi qua phía Ðông. Vậy, hai người chia rẽ nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('331', '1', '13', '12', 'Áp-ram ở trong xứ Ca-na-an, còn Lót ở trong thành của đồng bằng và dời trại mình đến Sô-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('332', '1', '13', '13', 'Vả, dân Sô-đôm là độc ác và kẻ phạm tội trọng cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('333', '1', '13', '14', 'Sau khi Lót lìa khỏi Áp-ram rồi, Ðức Giê-hô-va phán cùng Áp-ram rằng: Hãy nhướng mắt lên, nhìn từ chỗ ngươi cho đến phương bắc, phương nam, phương đông và phương tây:');
INSERT INTO `bible_verses_cadman` VALUES ('334', '1', '13', '15', 'Vì cả xứ nào ngươi thấy, ta sẽ ban cho ngươi và cho dòng dõi ngươi đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('335', '1', '13', '16', 'Ta sẽ làm cho dòng dõi ngươi như bụi trên đất; thế thì, nếu kẻ nào đếm đặng dòng dõi ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('336', '1', '13', '17', 'Hãy đứng dậy đi khắp trong xứ, bề dài và bề ngang; vì ta sẽ ban cho ngươi xứ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('337', '1', '13', '18', 'Ðoạn áp-ram đời trại mình đến ở nơi lùm cây dẻ bộp tại Mam-rê, thuộc về Hếp-rôn, và lập tại đó một bàn thờ cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('338', '1', '14', '1', 'Trong đời Am-ra-phên, vua Si-nê-a; A-ri-óc, vua Ê-la-sa; Kết-rô-Lao me, vua Ê-lam, và Ti-đanh, vua Gô-im,');
INSERT INTO `bible_verses_cadman` VALUES ('339', '1', '14', '2', 'bốn vua hiệp lại tranh chiến cùng Bê-ra, vua Sô-đôm; Bi-rê-sa, vua Gô-mô-rơ; Si-nê-áp, vua Át-ma; Sê-mê-bê, vua Xê-bô-im, và vua Bê-la, tức là Xoa.');
INSERT INTO `bible_verses_cadman` VALUES ('340', '1', '14', '3', 'Các vua nầy hiệp lại tại trũng Si-điêm, bây giờ là biển muối.');
INSERT INTO `bible_verses_cadman` VALUES ('341', '1', '14', '4', 'Trong mười hai năm các vua nầy đều là chư-hầu của vua Kết-rô-Lao me; nhưng qua năm thứ mười ba, thì họ dấy loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('342', '1', '14', '5', 'Nhằm năm thứ mười bốn, Kết-rô-Lao-me cùng các vua đồng minh kéo quân đến dẹp dân Rê-pha-im ở đất Ách-tê-rót-Ca-na-im, dân Xu-xin tại đất Ham, dân Ê-mim ở trong đồng bằng Ki-ri-a-ta-im,');
INSERT INTO `bible_verses_cadman` VALUES ('343', '1', '14', '6', 'và dân Hô-rít tại núi Sê -i-rơ, cho đến nơi Eân-Ba-ran, ở gần đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('344', '1', '14', '7', 'Ðoạn, các vua thâu binh trở về, đến Suối Xử đoán, tức Ca-đe, hãm đánh khắp miền dân A-ma-léc, và dân A-mô-rít ở tại Hát-sát sôn-Tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('345', '1', '14', '8', 'Các vua của Sô-đôm, Gô-mô-rơ, Át-ma, Xê-bô-im và vua Bê-la, tức là Xoa, bèn xuất trận và dàn binh đóng tại trũng Si-điêm,');
INSERT INTO `bible_verses_cadman` VALUES ('346', '1', '14', '9', 'đặng chống cự cùng Kết-rô-Lao-me, vua Ê-lam; Ti-đanh, vua Gô-im; Am-ra-phên, vua Si-nê-a, và A-ri-óc, vua Ê-la-sa; bốn vị đương địch cùng năm.');
INSERT INTO `bible_verses_cadman` VALUES ('347', '1', '14', '10', 'Vả, trong trũng Si-điêm có nhiều hố nhựa chai; vua Sô-đôm và vua Gô-mô-rơ thua chạy, sa xuống hố, còn kẻ nào thoát được chạy trốn trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('348', '1', '14', '11', 'Bên thắng trận bèn cướp lấy hết của cải và lương thực của Sô-đôm và Gô-mô-rơ, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('349', '1', '14', '12', 'Giặc cũng bắt Lót, là cháu của Áp-ram, ở tại Sô-đôm, và hết thảy gia tài người, rồi đem đi.');
INSERT INTO `bible_verses_cadman` VALUES ('350', '1', '14', '13', 'Có một người thoát được chạy đến báo điều đó cùng Áp-ram, là người Hê-bơ-rơ. Áp-ram ở tại lùm cây dẻ bộp của Mam-rê, là người A-mô-rít, anh của Ếch-côn và A-ne; ba người nầy đã có kết-ước cùng Áp-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('351', '1', '14', '14', 'Khi Áp-ram hay được cháu mình bị quân giặc bắt, bèn chiêu tập ba trăm mười tám gia nhân đã tập luyện, sanh đẻ nơi nhà mình, mà đuổi theo các vua đó đến đất Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('352', '1', '14', '15', 'Ðoạn Áp-ram chia bọn đầy tớ mình ra, thừa ban đêm xông hãm quân nghịch, đánh đuổi theo đến đất Hô-ba ở về phía tả Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('353', '1', '14', '16', 'Người thâu về đủ hết các tài vật mà quân giặc đã cướp lấy; lại cũng dẫn cháu mình, là Lót cùng gia tài người, đờn bà và dân chúng trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('354', '1', '14', '17', 'Sau khi Áp-ram đánh bại Kết-rô-Lao-me và các vua đồng minh, thắng trận trở về, thì vua Sô-đôm ra đón rước người tại trũng Sa-ve, tức là trũng Vua.');
INSERT INTO `bible_verses_cadman` VALUES ('355', '1', '14', '18', 'Mên-chi-xê-đéc, vua Sa-lem, sai đem bánh và rượu ra. Vả, vua nầy là thầy tế lễ của Ðức Chúa Trời Chí cao,');
INSERT INTO `bible_verses_cadman` VALUES ('356', '1', '14', '19', 'chúc phước cho Áp-ram và nói rằng: Nguyện Ðức Chúa Trời Chí cao, là Ðấng dựng nên trời và đất, ban phước cho Áp-ram!');
INSERT INTO `bible_verses_cadman` VALUES ('357', '1', '14', '20', 'Ðáng ngợi khen thay Ðức Chúa Trời Chí cao đã phó kẻ thù nghịch vào tay ngươi! Ðoạn, Áp-ram lấy một phần mười về cả của giặc mà dâng cho vua đó.');
INSERT INTO `bible_verses_cadman` VALUES ('358', '1', '14', '21', 'Vua Sô-đôm bèn nói cùng Áp-ram rằng: Hãy giao người cho ta, còn của cải, thì ngươi thâu lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('359', '1', '14', '22', 'Áp-ram đáp lại rằng: Tôi giơ tay lên trước mặt Giê-hô-va Ðức Chúa Trời Chí cao, Chúa Tể của trời và đất, mà thề rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('360', '1', '14', '23', 'Hễ của chi thuộc về vua, dầu đến một sợi chỉ, hay là một sợi dây giày đi nữa, tôi cũng chẳng hề lấy; e vua nói được rằng: Nhờ ta làm cho Áp-ram giàu có,');
INSERT INTO `bible_verses_cadman` VALUES ('361', '1', '14', '24', 'chỉ món chi của những người trẻ đã ăn, và phần của các người cùng đi với tôi, là A-ne, Ếch-côn và Mam-rê; về phần họ, họ hãy lấy phần của họ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('362', '1', '15', '1', 'Sau các việc đó, trong sự hiện thấy có lời Ðức Giê-hô-va phán cùng Áp-ram rằng: Hỡi Áp-ram! ngươi chớ sợ chi; ta đây là một cái thuẫn đỡ cho ngươi; phần thưởng của ngươi sẽ rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('363', '1', '15', '2', 'Áp-ram thưa rằng: Lạy Chúa Giê-hô-va, Chúa sẽ cho tôi chi? Tôi sẽ chết không con, kẻ nối nghiệp nhà tôi là Ê-li-ê-se, người Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('364', '1', '15', '3', 'Áp-ram lại nói rằng: Nầy, Chúa làm cho tôi tuyệt-tự; một kẻ tôi tớ sanh đẻ tại nhà tôi sẽ làm người kế nghiệp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('365', '1', '15', '4', 'Ðức Giê-hô-va bèn phán cùng Áp-ram rằng: Kẻ đó chẳng phải là kẻ kế nghiệp ngươi đâu, nhưng ai ở trong gan ruột ngươi ra, sẽ là người kế nghiệp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('366', '1', '15', '5', 'Ðoạn, Ngài dẫn người ra ngoài và phán rằng: Ngươi hãy ngó lên trời, và nếu ngươi đếm được các ngôi sao thì hãy đếm đi. Ngài lại phán rằng: Dòng dõi ngươi cũng sẽ như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('367', '1', '15', '6', 'Áp-ram tin Ðức Giê-hô-va, thì Ngài kể sự đó là công bình cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('368', '1', '15', '7', 'Ðức Giê-hô-va lại phán cùng Áp-ram rằng: Ta là Ðức Giê-hô-va, Ðấng đã dẫn ngươi ra khỏi U-rơ, thuộc về xứ Canh-đê, để ban cho ngươi xứ nầy làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('369', '1', '15', '8', 'Áp-ram thưa rằng: Lạy Chúa Giê-hô-va, bởi cớ chi tôi biết rằng tôi sẽ được xứ nầy làm sản nghiệp?');
INSERT INTO `bible_verses_cadman` VALUES ('370', '1', '15', '9', 'Ðức Giê-hô-va đáp rằng: Ngươi hãy bắt đem cho ta một con bò cái ba tuổi, một con dê cái ba tuổi, một con chiên đực ba tuổi, một con cu rừng và một con bò câu con.');
INSERT INTO `bible_verses_cadman` VALUES ('371', '1', '15', '10', 'Áp-ram bắt đủ các loài vật đó, mổ làm hai, để mỗi nửa con mỗi bên đối với nhau, nhưng không mổ các loài chim ra làm hai.');
INSERT INTO `bible_verses_cadman` VALUES ('372', '1', '15', '11', 'Có những chim ăn mồi bay đáp trên mấy con thú chết đó, song Áp-ram đuổi nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('373', '1', '15', '12', 'Vả, khi mặt trời vừa lặn, thì Áp-ram ngủ mê; nầy một cơn kinh hãi, tối tăm nhập vào mình người.');
INSERT INTO `bible_verses_cadman` VALUES ('374', '1', '15', '13', 'Ðức Giê-hô-va phán cùng Áp-ram rằng: Phải biết rằng, dòng dõi ngươi sẽ ngụ trong một xứ chẳng thuộc về chúng nó, làm tôi mọi cho dân xứ đó và bị họ hà hiếp bốn trăm năm.');
INSERT INTO `bible_verses_cadman` VALUES ('375', '1', '15', '14', 'Nhưng, ta sẽ đoán phạt dân mà dòng dõi ngươi sẽ làm tôi mọi đó; rồi khi ra khỏi xứ, thì sẽ được của cải rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('376', '1', '15', '15', 'Còn ngươi sẽ bình yên về nơi tổ phụ, hưởng lộc già sung sướng, rồi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('377', '1', '15', '16', 'Ðến đời thứ tư, dòng dõi ngươi sẽ trở lại đây, vì tội lỗi của dân A-mô-rít chưa được đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('378', '1', '15', '17', 'Khi mặt trời đã lặn, thình lình sự tối mịt giáng xuống; kìa có một lò lớn khói lên, và một ngọn lửa lòe ngang qua các xác thịt đã mổ,');
INSERT INTO `bible_verses_cadman` VALUES ('379', '1', '15', '18', 'Ngày đó, Ðức Giê-hô-va lập giao ước cùng Áp-ram, mà phán rằng: Ta cho dòng dõi ngươi xứ nầy, từ sông Ê-díp-tô cho đến sông lớn kia, tức sông Ơ-phơ-rát,');
INSERT INTO `bible_verses_cadman` VALUES ('380', '1', '15', '19', 'là xứ của các dân Kê-nít, Kê-nê-sít, Cát-mô-nít');
INSERT INTO `bible_verses_cadman` VALUES ('381', '1', '15', '20', 'Hê-tít, Phê-rê-sít, Rê-pha-im,');
INSERT INTO `bible_verses_cadman` VALUES ('382', '1', '15', '21', 'A-mô-nít, Ca-na-an, Ghi-ê-ga-sít và Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('383', '1', '16', '1', 'Vả, Sa-rai, vợ của Áp-ram, vẫn không sanh con; nàng có một con đòi Ê-díp-tô, tên là A-ga.');
INSERT INTO `bible_verses_cadman` VALUES ('384', '1', '16', '2', 'Sa-rai nói cùng Áp-ram rằng: Nầy, Ðức Giê-hô-va đã làm cho tôi son sẻ, vậy xin ông hãy lại ăn ở cùng con đòi tôi, có lẽ tôi sẽ nhờ nó mà có con chăng. Áp-ram bèn nghe theo lời của Sa-rai.');
INSERT INTO `bible_verses_cadman` VALUES ('385', '1', '16', '3', 'Sau khi Áp-ram đã trú ngụ mười năm tại xứ Ca-na-an, Sa-rai, vợ người, bắt A-ga, là con đòi Ê-díp-tô mình, đưa cho chồng làm hầu.');
INSERT INTO `bible_verses_cadman` VALUES ('386', '1', '16', '4', 'Người lại cùng con đòi, thì nàng thọ thai. Khi con đòi thấy mình thọ thai, thì khinh bỉ bà chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('387', '1', '16', '5', 'Sa-rai nói cùng Áp-ram rằng: Ðiều sỉ nhục mà tôi bị đây đổ lại trên ông. Tôi đã phú con đòi tôi vào lòng ông, mà từ khi nó thấy mình thọ thai, thì lại khinh tôi. Cầu Ðức Giê-hô-va xét đoán giữa tôi với ông.');
INSERT INTO `bible_verses_cadman` VALUES ('388', '1', '16', '6', 'Áp-ram đáp cùng Sa-rai rằng: Nầy, con đòi đó ở trong tay ngươi, phân xử thể nào, mặc ý ngươi cho vừa dạ. Ðoạn Sa-rai hành hạ A-ga, thì nàng trốn đi khỏi mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('389', '1', '16', '7', 'Nhưng thiên sứ của Ðức Giê-hô-va thấy nàng ở trong đồng vắng gần bên suối nước, nơi mé đường đi và Su-rơ,');
INSERT INTO `bible_verses_cadman` VALUES ('390', '1', '16', '8', 'thì hỏi rằng: Hỡi A-ga, đòi của Sa-rai, ngươi ở đâu đến, và sẽ đi đâu? Nàng thưa rằng: Tôi lánh xa mặt Sa-rai, chủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('391', '1', '16', '9', 'Thiên sứ của Ðức Giê-hô-va dạy nàng rằng: Ngươi hãy trở về chủ ngươi, và chịu lụy dưới tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('392', '1', '16', '10', 'Thiên sứ của Ðức Giê-hô-va lại phán rằng: Ta sẽ thêm dòng dõi ngươi nhiều, đông đảo đến đỗi người ta đếm không đặng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('393', '1', '16', '11', 'Lại phán rằng: Nầy, ngươi đương có thai, sẽ sanh một trai, đặt tên là Ích-ma-ên; vì Ðức Giê-hô-va có nghe sự sầu khổ của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('394', '1', '16', '12', 'Ðứa trẻ đó sẽ như một con lừa rừng; tay nó sẽ địch cùng mọi người, và tay mọi người sẽ địch lại nó. Nó sẽ ở về phía đông đối mặt cùng hết thảy anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('395', '1', '16', '13', 'Nàng gọi Ðức Giê-hô-va mà đã phán cùng mình, danh là \"Ðức Chúa Trời hay đoái xem,\" vì nàng nói rằng: Chính tại đây, tôi há chẳng có thấy được Ðắng đoái xem tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('396', '1', '16', '14', 'Bởi cớ ấy, người ta gọi cái giếng nầy ở về giữa khoảng của Ca-đe và Bê-re, là giếng La-chai-Roi.');
INSERT INTO `bible_verses_cadman` VALUES ('397', '1', '16', '15', 'Rồi nàng A-ga sanh được một con trai; Áp-ram đặt tên đứa trai đó là Ích-ma-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('398', '1', '16', '16', 'Vả lại, khi A-ga sanh Ích-ma-ên cho Áp-ram, thì Áp-ram đã được tám mươi sáu tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('399', '1', '17', '1', 'Khi Áp-ram được chín mươi chín tuổi, thì Ðức Giê-hô-va hiện đến cùng người và phán rằng: Ta là Ðức Chúa Trời toàn năng; ngươi hãy đi ở trước mặt ta làm một người trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('400', '1', '17', '2', 'Ta sẽ lập giao ước cùng ngươi, làm cho dòng dõi ngươi thêm nhiều quá-bội.');
INSERT INTO `bible_verses_cadman` VALUES ('401', '1', '17', '3', 'Áp-ram bèn sấp mình xuống đất; Ðức Chúa Trời phán cùng người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('402', '1', '17', '4', 'Nầy, phần ta đây, ta đã lập giao ước cùng ngươi; vậy ngươi sẽ trở nên tổ phụ của nhiều dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('403', '1', '17', '5', 'Thiên hạ chẳng còn gọi ngươi là Áp-ram nữa, nhưng tên ngươi là Áp-ra-ham, vì ta đặt ngươi làm tổ phụ của nhiều dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('404', '1', '17', '6', 'Ta sẽ làm cho ngươi sanh sản rất nhiều, làm cho ngươi thành nhiều nước; và các vua sẽ do nơi ngươi mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('405', '1', '17', '7', 'Ta sẽ lập giao ước cùng ngươi, và cùng hậu tự ngươi trải qua các đời; ấy là giao ước đời đời, hầu cho ta làm Ðức Chúa Trời của ngươi và của dòng dõi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('406', '1', '17', '8', 'Ta sẽ cho ngươi cùng dòng dõi ngươi xứ mà ngươi đương kiều ngụ, tức toàn xứ Ca-na-an, làm cơ nghiệp đời đời. Vậy, ta sẽ làm Ðức Chúa Trời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('407', '1', '17', '9', 'Ðoạn, Ðức Chúa Trời phán cùng Áp-ra-ham rằng: Phần ngươi cùng dòng dõi ngươi, từ đời nọ sang đời kia, sẽ giữ sự giao ước của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('408', '1', '17', '10', 'Mỗi người nam trong vòng các ngươi phải chịu phép cắt bì; ấy là giao ước mà các ngươi phải giữ, tức giao ước lập giữa ta và các ngươi, cùng dòng dõi sau ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('409', '1', '17', '11', 'Các ngươi phải chịu cắt bì; phép đó sẽ là dấu hiệu của sự giao ước giữa ta cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('410', '1', '17', '12', 'Trải qua các đời, mỗi người nam trong vòng các ngươi, hoặc sanh đẻ tại nhà, hoặc đem tiền ra mua nơi người ngoại bang, chẳng thuộc về dòng giống ngươi, hễ lên được tám ngày rồi, đều phải chịu phép cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('411', '1', '17', '13', 'Chớ khá bỏ làm phép cắt bì cho ai sanh tại trong nhà ngươi, hay đem tiền ra mua về; sự giao ước của ta sẽ lập đời đời trong xác thịt của các ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('412', '1', '17', '14', 'Một người nam nào không chịu phép cắt bì nơi xác thịt mình, sẽ bị truất ra khỏi ngoài dân sự mình; người đó là kẻ bội lời giao ước ta.');
INSERT INTO `bible_verses_cadman` VALUES ('413', '1', '17', '15', 'Ðức Chúa Trời phán cùng Áp-ra-ham rằng: còn Sa-rai, vợ ngươi, chớ gọi là Sa-rai nữa; nhưng Sa-ra là tên người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('414', '1', '17', '16', 'Ta sẽ ban phước cho nàng, lại do nơi nàng ta sẽ cho ngươi một con trai, Ta sẽ ban phước cho nàng, nàng sẽ làm mẹ các dân tộc; những vua của các dân tộc sẽ do nơi nàng mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('415', '1', '17', '17', 'Áp-ra-ham bèn sấp mình xuống đất, cười và nói thầm rằng: Hồ dễ người đã trăm tuổi rồi, mà sanh con được chăng? Còn Sa-ra, tuổi đã chín mươi, sẽ sanh sản được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('416', '1', '17', '18', 'Áp-ra-ham thưa cùng Ðức Chúa Tr»»i rằng: Chớ chi Ích-ma-ên vẫn được sống trước mặt Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('417', '1', '17', '19', 'Ðức Chúa Trời bèn phán rằng: Thật vậy, Sa-ra vợ ngươi, sẽ sanh một con trai, rồi ngươi đặt tên là Y-sác. Ta sẽ lập giao ước cùng nó, để làm giao ước đời đời cho dòng dõi của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('418', '1', '17', '20', 'Ta cũng nhậm lời ngươi xin cho Ích-ma-ên. Nầy, ta ban phước cho người, sẽ làm cho người sanh sản và thêm nhiều quá-bội; người sẽ là tổ phụ của mười hai vị công-hầu, và ta làm cho người thành một dân lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('419', '1', '17', '21', 'Nhưng ta sẽ lập giao ước ta cùng Y-sác, độ khoảng nầy năm tới Sa-ra phải sanh cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('420', '1', '17', '22', 'Khi Ðức Chúa Trời đã phán xong, thì Ngài từ Áp-ra-ham ngự lên.');
INSERT INTO `bible_verses_cadman` VALUES ('421', '1', '17', '23', 'Chánh ngày đó, Áp-ra-ham bắt Ích-ma-ên, con trai mình, và hết thảy các người nam trong nhà, hoặc sanh tại đó, hoặc đem tiền ra mua về, mà làm phép cắt bì cho, y như lời Ðức Chúa Trời đã phải dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('422', '1', '17', '24', 'Vả, khi Áp-ra-ham chịu phép cắt bì, thì đã được chín mươi chín tuổi;');
INSERT INTO `bible_verses_cadman` VALUES ('423', '1', '17', '25', 'còn Ích-ma-ên, con người, khi chịu phép cắt bì, thì được mười ba tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('424', '1', '17', '26', 'Cũng trong một ngày đó, Áp-ra-ham và Ích-ma-ên chịu phép cắt bì,');
INSERT INTO `bible_verses_cadman` VALUES ('425', '1', '17', '27', 'và mọi người nam trong nhà, hoặc sanh tại đó, hoặc đem tiền ra mua nơi người ngoại bang, đồng chịu phép cắt bì với người.');
INSERT INTO `bible_verses_cadman` VALUES ('426', '1', '18', '1', 'Ðức Giê-hô-va hiện ra cùng Áp-ra-ham nơi lùm cây dẻ bộp của Mam-rê, đương khi ngồi nơi cửa trại lúc trời nắng ban ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('427', '1', '18', '2', 'Áp-ra-ham nhướng mắt lên, thấy ba người đứng trước mặt. Vừa khi thấy, bèn bắt từ cửa trại chạy đến trước mặt ba người đó, sấp mình xuống đất,');
INSERT INTO `bible_verses_cadman` VALUES ('428', '1', '18', '3', 'và thưa rằng: Lạy Chúa, nếu tôi được ơn trước mặt Chúa, xin hãy ghé lại nhà kẻ tôi tớ Chúa, đừng bỏ đi luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('429', '1', '18', '4', 'Xin các đấng hãy cho phép người ta lấy chút nước rửa chơn các đấng, và xin hãy nằm nghỉ mát dưới cội cây nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('430', '1', '18', '5', 'Tôi sẽ đi đem một miếng bánh cho các đấng ăn vững lòng, rồi sẽ dời gót lên đường; vì cớ ấy, nên mới quá bộ lại nhà kẻ tôi tớ các đấng vậy. Các đấng phán rằng: Hãy cứ việc làm như ngươi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('431', '1', '18', '6', 'Ðoạn, Áp-ra-ham lật đật vào trại đến cùng Sa-ra mà rằng: Hãy mau mau lấy ba đấu bột lọc nhồi đi, rồi làm bánh nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('432', '1', '18', '7', 'Áp-ra-ham bèn chạy lại bầy, bắt một con bò con ngon, giao cho đầy tớ mau mau nấu dọn;');
INSERT INTO `bible_verses_cadman` VALUES ('433', '1', '18', '8', 'rồi lấy mỡ-sữa và sữa cùng con bò con đã nấu xong, dọn ngay trước mặt các đấng; còn người thì đứng hầu trước mặt, dưới cội cây. Vậy các đấng đó bèn ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('434', '1', '18', '9', 'Các đấng hỏi Áp-ra-ham rằng: Sa-ra, vợ ngươi, ở đâu? Ðáp rằng: Kìa, nàng ở trong trại kia.');
INSERT INTO `bible_verses_cadman` VALUES ('435', '1', '18', '10', 'Một đấng nói rằng: Trong độ một năm nữa, ta sẽ trở lại đây với ngươi không sai, và chừng đó, Sa-ra, vợ ngươi, sẽ có một con trai. Sa-ra ở nơi cửa trại sau lưng đấng đó, nghe các lời nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('436', '1', '18', '11', 'Vả, Áp-ra-ham cùng Sa-ra đã già, tuổi tác đã cao; Sa-ra không còn chi nữa như thế thường người đờn bà.');
INSERT INTO `bible_verses_cadman` VALUES ('437', '1', '18', '12', 'Sa-ra cười thầm mà rằng: Già như tôi thế nầy, dễ còn được điều vui đó sao? Còn chúa tôi cũng đã già rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('438', '1', '18', '13', 'Ðức Giê-hô-va phán hỏi Áp-ra-ham rằng: Cớ sao Sa-ra cười như vậy mà rằng: Có quả thật rằng tôi già đến thế nầy lại còn sanh sản chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('439', '1', '18', '14', 'Há điều chi Ðức Giê-hô-va làm không được chăng? Ðến kỳ đã định, trong một năm nữa, ta sẽ trở lại cùng ngươi, và Sa-ra sẽ có một con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('440', '1', '18', '15', 'Vì Sa-ra sợ, nên chối mà thưa rằng: Tôi có cười đâu! Nhưng Ngài phán rằng: Thật ngươi có cười đó!');
INSERT INTO `bible_verses_cadman` VALUES ('441', '1', '18', '16', 'Các đấng đều đứng dậy mà đi, ngó về phía, Sô-đôm. Áp-ra-ham cũng theo để tiễn bước các đấng.');
INSERT INTO `bible_verses_cadman` VALUES ('442', '1', '18', '17', 'Ðức Giê-hô-va phán rằng: Lẽ nào ta giấu Áp-ra-ham điều chi ta sẽ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('443', '1', '18', '18', 'vì Áp-ra-ham chắc sẽ được trở nên một dân lớn và cường thạnh; các dân tộc trên thế gian đều sẽ nhờ người mà được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('444', '1', '18', '19', 'Ta đã chọn người đặng người khiến dạy các con cùng nội nhà người giữ theo đạo Ðức Giê-hô-va, làm các điều công bình và ngay thẳng; thế thì, Ðức Giê-hô-va sẽ làm cho ứng nghiệm lời Ngài đã hứa cùng Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('445', '1', '18', '20', 'Ðức Giê-hô-va phán rằng: Tiếng kêu oan về Sô-đôm và Gô-mô-rơ thật là quá, tội lỗi các thành đó thật là trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('446', '1', '18', '21', 'Ta muốn ngự xuống, để xem xét chúng nó ăn ở có thật như tiếng đã kêu thấu đến ta chăng; nếu chẳng thật, thì ta sẽ biết.');
INSERT INTO `bible_verses_cadman` VALUES ('447', '1', '18', '22', 'Vậy, thì đấng bèn từ đó đi qua hướng Sô-đôm; nhưng Áp-ra-ham hãy còn đứng chầu trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('448', '1', '18', '23', 'Áp-ra-ham lại gần và thưa rằng: Chúa sẽ diệt người công bình luôn với người độc ác sao?');
INSERT INTO `bible_verses_cadman` VALUES ('449', '1', '18', '24', 'Ngộ trong thành có năm mươi người công bình, Chúa cũng sẽ diệt họ hết sao? Há chẳng tha thứ cho thành đó vì cớ năm mươi người công bình ở trong sao?');
INSERT INTO `bible_verses_cadman` VALUES ('450', '1', '18', '25', 'Không lẽ nào Chúa làm điều như vậy, diệt người công bình luôn với kẻ độc ác; đến đỗi kể người công bình cũng như người độc ác. Không, Chúa chẳng làm điều như vậy bao giờ! Ðấng đoán xét toàn thế gian, há lại không làm sự công bình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('451', '1', '18', '26', 'Ðức Giê-hô-va phán rằng: Nếu ta tìm được trong Sô-đôm năm mươi người công bình, vì tình thương bấy nhiêu người đó ta sẽ tha hết cả thành.');
INSERT INTO `bible_verses_cadman` VALUES ('452', '1', '18', '27', 'Áp-ra-ham lại thưa rằng: mặc dầu tôi đây vốn là tro bụi, song tôi cũng dám cả gan thưa lại cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('453', '1', '18', '28', 'Hãy trong năm mươi người công bình rủi thiếu hết năm; vì cớ năm người thiếu Chúa sẽ diệt hết cả thành chăng? Ngài trả lời rằng: Nếu ta tìm được có bốn mươi lăm người, ta chẳng diệt thành đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('454', '1', '18', '29', 'Áp-ra-ham cứ thưa rằng: Ngộ trong thành chỉ có bốn mươi người công bình, thì sẽ ra sao? Ngài phán rằng: Ta sẽ chẳng diệt đâu, vì tình thương bốn mươi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('455', '1', '18', '30', 'Áp-ra-ham cứ tiếp: Tôi xin Chúa đừng giận, thì tôi sẽ thưa: Ngộ trong đó chỉ có ba mươi người, thì sẽ ra sao? Ngài phán: Nếu ta tìm trong đó có ba mươi người, thì ta chẳng diệt đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('456', '1', '18', '31', 'Áp-ra-ham thưa rằng: Tôi đây cũng cả gan thưa cùng Chúa: Nếu chỉ có hai mươi người, thì lại làm sao? Ngài rằng: Vì tình thương hai mươi người đó, ta sẽ chẳng diệt thành đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('457', '1', '18', '32', 'Áp-ra-ham lại thưa: Xin Chúa đừng giận, để cho tôi thưa chỉ một lần nầy nữa: Ngộ chỉ có mười người, thì nghĩ làm sao? Ngài phán rằng: Ta cũng sẽ chẳng diệt thành đâu, vì tình thương mười người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('458', '1', '18', '33', 'Khi Ðức Giê-hô-va phán xong cùng Áp-ra-ham, thì Ngài ngự đi; còn Áp-ra-ham trở về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('459', '1', '19', '1', 'Lối chiều, hai thiên sứ đến Sô-đôm; lúc đó, Lót đương ngồi tại cửa thành. Khi Lót thấy hai thiên sứ đến, đứng dậy mà đón rước và sấp mình xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('460', '1', '19', '2', 'Người thưa rằng: Nầy, lạy hai chúa, xin hãy đến ở nhà của kẻ tôi tớ, và hãy nghỉ đêm tại đó. Hai chúa hãy rửa chơn, rồi sáng mai thức dậy lên đường. Hai thiên sứ phán rằng: Không, đêm nầy ta sẽ ở ngoài đường.');
INSERT INTO `bible_verses_cadman` VALUES ('461', '1', '19', '3', 'Nhưng Lót cố mời cho đến đỗi hai thiên sứ phải đi lại vào nhà mình. Người dâng một bữa tiệc, làm bánh không men, và hai thiên sứ bèn dùng tiệc.');
INSERT INTO `bible_verses_cadman` VALUES ('462', '1', '19', '4', 'Hai thiên sứ chưa đi nằm, mà các người nam ở Sô-đôm, từ trẻ đến già, tức cả dân, đều chạy đến bao chung quanh nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('463', '1', '19', '5', 'Bọn đó gọi Lót mà hỏi rằng: Những khác đã vào nhà ngươi buổi chiều tối nay ở đâu? Hãy dẫn họ ra đây, hầu cho chúng ta được biết.');
INSERT INTO `bible_verses_cadman` VALUES ('464', '1', '19', '6', 'Lót bèn ra đến cùng dân chúng ở ngoài cửa, rồi đóng cửa lại,');
INSERT INTO `bible_verses_cadman` VALUES ('465', '1', '19', '7', 'và nói cùng họ rằng: Nầy, tôi xin anh em đừng làm điều ác đó!');
INSERT INTO `bible_verses_cadman` VALUES ('466', '1', '19', '8', 'Ðây, tôi sẵn có hai con gái chưa chồng, tôi sẽ đưa chúng nó cho anh em, rồi mặc tình anh em tính làm sao tùy ý; miễn đừng làm cho hại cho hai người kia; vì cớ đó, nên họ đến núp bóng mái nhà tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('467', '1', '19', '9', 'Bọn dân chúng nói rằng: Ngươi hãy tránh chỗ khác! Lại tiếp rằng: Người nầy đến đây như kẻ kiều ngụ, lại muốn đoán xét nữa sao! Vậy, thôi! chúng ta sẽ đãi ngươi bạc-tệ hơn hai khách kia. Ðoạn, họ lấn ép Lót mạnh quá, và tràn đến đặng phá cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('468', '1', '19', '10', 'Nhưng hai thiên sứ giơ tay ra, đem Lót vào nhà, và đóng cửa lại,');
INSERT INTO `bible_verses_cadman` VALUES ('469', '1', '19', '11', 'đoạn, hành phạt bọn dân chúng ở ngoài cửa, từ trẻ đến già, đều quáng lòa mắt, cho đến đỗi tìm cửa mệt mà không được.');
INSERT INTO `bible_verses_cadman` VALUES ('470', '1', '19', '12', 'Hai thiên sứ bèn hỏi Lót rằng: Ngươi còn có ai tại đây nữa chăng? Rể, con trai, con gái và ai trong thành thuộc về ngươi, hãy đem ra khỏi hết đi!');
INSERT INTO `bible_verses_cadman` VALUES ('471', '1', '19', '13', 'Chúng ta sẽ hủy diệt chỗ nầy, vì tiếng kêu oan về dân thành nầy đã thấu lên đến Ðức Giê-hô-va, nên Ngài sai chúng ta xuống mà hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('472', '1', '19', '14', 'Lót bèn đi ra và nói cùng rể đã cưới con gái mình rằng: Hãy chổi dậy, đi ra khỏi chốn nầy, vì Ðức Giê-hô-va sẽ hủy diệt thành. Nhưng các chàng rể tưởng người nói chơi.');
INSERT INTO `bible_verses_cadman` VALUES ('473', '1', '19', '15', 'Ðến sáng, hai thiên sứ hối Lót và phán rằng: Hãy thức dậy, dẫn vợ và hai con gái ngươi đương ở đây ra, e khi ngươi cũng chết lây về việc hình phạt của thành nữa chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('474', '1', '19', '16', 'Nhưng Lót lần lữa; vì cớ Ðức Giê-hô-va thương xót Lót, nên hai thiên sứ nắm lấy tai kéo người, vợ cùng hai con gái người, và dẫn ra khỏi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('475', '1', '19', '17', 'Vả, khi hai thiên sứ dẫn họ ra khỏi rồi, một trong hai vì nói rằng: Hãy chạy trốn cứu lấy mạng, đừng ngó lại sau và cũng đừng dừng bước lại nơi nào ngoài đồng bằng; hãy chạy trốn lên núi, kẻo phải bỏ mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('476', '1', '19', '18', 'Lót đáp lại rằng: Lạy Chúa, không được!');
INSERT INTO `bible_verses_cadman` VALUES ('477', '1', '19', '19', 'Nầy, tôi tớ đã được ơn trước mặt Chúa; Chúa đã tỏ lòng nhơn từ rất lớn cùng tôi mà cứu tròn sự sống tôi. Nhưng tôi chạy trốn lên núi không kịp trước khi tai nạn đến, thì tôi phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('478', '1', '19', '20', 'Kìa, thành kia đã nhỏ, lại cũng gần đặng tôi có thế ẩn mình. Ôi! chớ chi Chúa cho tôi ẩn đó đặng cứu tròn sự sống tôi. Thành nầy há chẳng phải nhỏ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('479', '1', '19', '21', 'Thiên sứ phán rằng: Ðây, ta ban ơn nầy cho ngươi nữa, sẽ không hủy diệt thành của ngươi đã nói đó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('480', '1', '19', '22', 'Mau mau hãy lại ẩn đó, vì ta không làm chi được khi ngươi chưa vào đến nơi. Bởi cớ ấy, nên người ta gọi tên thành nầy là Xoa.');
INSERT INTO `bible_verses_cadman` VALUES ('481', '1', '19', '23', 'Khi mặt trời mọc lên khỏi đất, thì Lót vào đến thành Xoa.');
INSERT INTO `bible_verses_cadman` VALUES ('482', '1', '19', '24', 'Ðoạn, Ðức Giê-hô-va giáng mưa diêm sanh và lửa từ nơi Ngài trên trời sa xuống Sô-đôm và Gô-mô-rơ,');
INSERT INTO `bible_verses_cadman` VALUES ('483', '1', '19', '25', 'hủy diệt hai thành nầy, cả đồng bằng, hết thảy dân sự cùng các cây cỏ ở nơi đất đó.');
INSERT INTO `bible_verses_cadman` VALUES ('484', '1', '19', '26', 'Nhưng vợ của Lót quay ngó lại đặng sau mình, nên hóa ra một tượng muối.');
INSERT INTO `bible_verses_cadman` VALUES ('485', '1', '19', '27', 'Áp-ra-ham dậy sớm, đi đến nơi mà người đã đứng chầu Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('486', '1', '19', '28', 'ngó về hướng Sô-đôm và Gô-mô-rơ, cùng khắp xứ ở đồng bằng, thì thấy từ dưới đất bay lên một luồng khói, như khói của một lò lửa lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('487', '1', '19', '29', 'Vả, khi Ðức Chúa Trời hủy diệt các thành nơi đồng bằng, tức là thành Lót ở, thì nhớ đến Áp-ra-ham, cứu Lót ra khỏi chốn phá tan đó.');
INSERT INTO `bible_verses_cadman` VALUES ('488', '1', '19', '30', 'Lót ở Xoa thì sợ hãi, nên cùng hai con gái mình bỏ đó mà lên núi, ở trong một hang đá kia.');
INSERT INTO `bible_verses_cadman` VALUES ('489', '1', '19', '31', 'Cô lớn nói cùng em mình rằng: Cha ta đã già, mà không còn ai trên mặt đất đến sánh duyên cùng ta theo như thế thường thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('490', '1', '19', '32', 'Hè! chúng ta hãy phục rượu cho cha, và lại nằm cùng người, để lưu truyền dòng giống cha lại.');
INSERT INTO `bible_verses_cadman` VALUES ('491', '1', '19', '33', 'Ðêm đó, hai nàng phục rượu cho cha mình; nàng lớn đến nằm cùng cha; nhưng người chẳng hay lúc nào nàng nằm, lúc nào nàng dậy hết.');
INSERT INTO `bible_verses_cadman` VALUES ('492', '1', '19', '34', 'Qua ngày mai, chị nói cùng em rằng: Nầy, đêm hôm qua ta đã nằm cùng cha rồi; hôm nay chúng ta hãy phục rượu cho cha nữa, rồi em hãy lại nằm cùng người, để lưu truyền dòng giống cha lại.');
INSERT INTO `bible_verses_cadman` VALUES ('493', '1', '19', '35', 'Ðêm đó, hai nàng lại phục rượu cho cha mình nữa, rồi nàng nhỏ thức dậy lại nằm cùng cha; nhưng người chẳng hay lúc nào nàng nằm, lúc nào nàng dậy hết.');
INSERT INTO `bible_verses_cadman` VALUES ('494', '1', '19', '36', 'Vậy, hai con gái của Lót do nơi cha mình mà thọ thai.');
INSERT INTO `bible_verses_cadman` VALUES ('495', '1', '19', '37', 'Nàng lớn sanh được một con trai, đặt tên là Mô-áp; ấy là tổ phụ của dân Mô-áp đến bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('496', '1', '19', '38', 'Người em cũng sanh đặng một con trai, đặt trên là Bên-Am-mi; ấy là tổ phụ của dân Am-môn đến bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('497', '1', '20', '1', 'Áp-ra-ham từ đó đi đến miền Nam, kiều ngụ tại Ghê-ra, ở về giữa khoảng Ca-đe và Su-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('498', '1', '20', '2', 'Áp-ra-ham nói về Sa-ra, vợ mình rằng: Nó là em gái tôi. A-bi-mê-léc, vua Ghê-ra sai người bắt Sa-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('499', '1', '20', '3', 'Nhưng trong cơn chiêm bao ban đêm, Ðức Chúa Trời hiện đến cùng vua A-bi-mê-léc mà phán rằng: Nầy, ngươi sẽ chết bởi cớ người đờn bà mà ngươi đã bắt đến; vì nàng có chồng rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('500', '1', '20', '4', 'Vả, vua A-bi-mê-léc chưa đến gần người đó, nên thưa rằng: Lạy Chúa, Chúa há sẽ hủy diệt cả một dân công bình chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('501', '1', '20', '5', 'Người đó há chẳng nói với tôi rằng: ấy là em gái tôi chăng? và chánh người nữ há chẳng nói rằng: ấy là anh tôi sao? Tôi làm sự nầy bởi lòng ngay thẳng và tay thanh khiết của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('502', '1', '20', '6', 'Trong cơn chiêm bao, Ðức Chúa Trời phán nữa rằng: Ta cũng biết ngươi vì lòng ngay thẳng mà làm điều đó; bởi cớ ấy, ta mới ngăn trở ngươi phạm tội cùng ta, và không cho động đến người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('503', '1', '20', '7', 'Bây giờ, hãy giao đờn bà đó lại cho chồng nó, vì chồng nó là một đấng tiên tri, sẽ cầu nguyện cho ngươi, thì ngươi mới được sống. Còn như không giao lại, thì phải biết rằng ngươi và hết thảy ai thuộc về ngươi quả hẳn sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('504', '1', '20', '8', 'Vua A-bi-mê-léc dậy sớm, đòi các tôi tớ mình đến, thuật lại hết mọi lời, thì họ lấy làm kinh ngạc.');
INSERT INTO `bible_verses_cadman` VALUES ('505', '1', '20', '9', 'Rồi, A-bi-mê-léc đòi Áp-ra-ham mà nói rằng: Ngươi đã làm gì cho ta vậy? Ta có làm điều chi mất lòng chăng mà ngươi làm cho ta và cả nước phải bị một việc phạm tội lớn dường nầy? Ðối cùng ta, ngươi đã làm những việc không nên làm đó.');
INSERT INTO `bible_verses_cadman` VALUES ('506', '1', '20', '10', 'Vua A-bi-mê-léc lại nói cùng Áp-ra-ham rằng: Ngươi có ý gì mà làm như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('507', '1', '20', '11', 'Áp-ra-ham đáp: Tôi tự nghĩ rằng: Trong xứ nầy thật không có ai kính sợ Ðức Chúa Trời, thì họ sẽ vì cớ vợ tôi mà giết tôi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('508', '1', '20', '12', 'Nhưng nó cũng thật là em gái tôi, em một cha khác mẹ; và tôi cưới nó làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('509', '1', '20', '13', 'Khi Ðức Chúa Trời làm cho tôi phải lưu lạc xa nhà cha, thì tôi có nói với nàng rằng: Nầy là ơn của ngươi sẽ làm cho ta: Hễ chỗ nào chúng ta sẽ đi đến, hãy nói về ta: Ấy là anh tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('510', '1', '20', '14', 'Ðoạn, vua A-bi-mê-léc đem chiên và bò, tôi trai cùng tớ gái cho Áp-ra-ham, và trả Sa-ra vợ người lại, mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('511', '1', '20', '15', 'Nầy, xứ ta sẵn dành cho ngươi; ngươi thích đâu thì ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('512', '1', '20', '16', 'Rồi vua phán cùng Sa-ra rằng: Ðây, ta ban cho anh ngươi một ngàn miếng bạc; số tiền đó dùng cho ngươi như một bức màn che trước mắt về mọi việc đã xảy ra cùng ngươi; và mọi người đều sẽ cho ngươi là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('513', '1', '20', '17', 'Áp-ra-ham cầu xin Ðức Chúa Trời, thì Ngài chữa bịnh cho vua A-bi-mê-léc, vợ cùng các con đòi người; vậy, họ đều có con.');
INSERT INTO `bible_verses_cadman` VALUES ('514', '1', '20', '18', 'Vả, lúc trước, vì vụ Sa-ra, vợ Áp-ra-ham, nên Ðức Giê-hô-va làm cho cả nhà A-bi-mê-léc đều son sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('515', '1', '21', '1', 'Ðức Giê-hô-va đến viếng Sa-ra, theo như lời Ngài đã phán, và làm cho nàng như lời Ngài đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('516', '1', '21', '2', 'Sa-ra thọ thai, sanh một con trai cho Áp-ra-ham trong khi tuổi đã già, đúng kỳ Ðức Chúa Trời đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('517', '1', '21', '3', 'Áp-ra-ham đặt tên đứa trai mà Sa-ra đã sanh cho mình là Y-sác.');
INSERT INTO `bible_verses_cadman` VALUES ('518', '1', '21', '4', 'Ðúng tám ngày, Áp-ra-ham làm phép cắt bì cho Y-sác theo như lời Ðức Chúa Trời đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('519', '1', '21', '5', 'Vả, khi Y-sác ra đời, thì Áp-ra-ham đã được một trăm tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('520', '1', '21', '6', 'Sa-ra nói rằng: Ðức Chúa Trời làm cho tôi một việc vui cười; hết thảy ai hay được cũng sẽ vui cười về sự của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('521', '1', '21', '7', 'Lại nói rằng: Há ai dám nói với Áp-ra-ham rằng Sa-ra sẽ cho con bú ư? vì tôi đã sanh một đứa trai trong lúc người già yếu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('522', '1', '21', '8', 'Ðứa trẻ lớn lên, thì thôi bú. Chánh ngày Y-sác thôi bú, Áp-ra-ham bày một tiệc lớn ăn mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('523', '1', '21', '9', 'Sa-ra thấy đứa trai của A-ga, người Ê-díp-tô, đã sanh cho Áp-ra-ham, cười cợt,');
INSERT INTO `bible_verses_cadman` VALUES ('524', '1', '21', '10', 'thì người nói với Áp-ra-ham rằng: Hãy đuổi con đòi với con nó đi đi, vì đứa trai của con đòi nầy sẽ chẳng được kế nghiệp cùng con trai tôi là Y-sác đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('525', '1', '21', '11', 'Lời nầy lấy làm buồn lòng Áp-ra-ham lắm, vì cớ con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('526', '1', '21', '12', 'Nhưng Ðức Chúa Trời phán cùng Áp-ra-ham rằng: Ngươi chớ buồn bực vì con trai và con đòi ngươi. Sa-ra nói thể nào, hãy nghe theo tiếng người nói; vì do nơi Y-sác sẽ sanh ra dòng dõi lưu danh ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('527', '1', '21', '13', 'Ta cũng sẽ làm cho đứa trai của con đòi trở nên một dân, vì nó cũng do một nơi ngươi mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('528', '1', '21', '14', 'Áp-ra-ham dậy sớm, lấy bánh và một bầu nước, đưa cho A-ga; để các món đó trên vai nàng, và giao đứa trai cho nàng, rồi đuổi đi. Nàng ra đi, đi dông dài trong đồng vắng Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('529', '1', '21', '15', 'Khi nước trong bầu đã hết, nàng để đứa trẻ dưới một cội cây nhỏ kia,');
INSERT INTO `bible_verses_cadman` VALUES ('530', '1', '21', '16', 'đi ngồi đối diện cách xa xa dài chừng một khoảng tên bắn; vì nói rằng: Ôi! tôi nỡ nào thấy đứa trẻ phải chết! Nàng ngồi đối diện đó, cất tiếng la khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('531', '1', '21', '17', 'Ðức Chúa Trời nghe tiếng đứa trẻ khóc, thì thiên sứ của Ðức Chúa Trời từ trên trời kêu nàng A-ga mà phán rằng: Hỡi A-ga! Ngươi có điều gì vậy? Chớ sợ chi, vì Ðức Chúa Trời đã nghe tiếng đứa trẻ ở đâu đó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('532', '1', '21', '18', 'Hãy đứng dậy đỡ lấy đứa trẻ và giơ tay nắm nó, vì ta sẽ làm cho nó nên một dân lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('533', '1', '21', '19', 'Ðoạn, Ðức Chúa Trời mở mắt nàng ra; nàng bèn thấy một cái giếng nước, và đi lại múc đầy bầu cho đứa trẻ uống.');
INSERT INTO `bible_verses_cadman` VALUES ('534', '1', '21', '20', 'Ðức Chúa Trời vùa giúp đứa trẻ; nó lớn lên, ở trong đồng vắng, có tài bắn cung.');
INSERT INTO `bible_verses_cadman` VALUES ('535', '1', '21', '21', 'Nó ở tại trong đồng vắng Pha-ran; mẹ cưới cho nó một người vợ quê ở xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('536', '1', '21', '22', 'Về thuở đó, vua A-bi-mê-léc và Phi-côn, quan tổng binh mình, nói cùng Áp-ra-ham rằng: Ðức Chúa Trời vùa giúp ngươi trong mọi việc ngươi làm.');
INSERT INTO `bible_verses_cadman` VALUES ('537', '1', '21', '23', 'Vậy bây giờ, hãy chỉ danh Ðức Chúa Trời mà thề rằng: Ngươi sẽ chẳng gạt ta, con ta cùng dòng giống ta. Nhưng ngươi sẽ đãi ta và xứ ngươi đương trú ngụ, một lòng tử tế như ta đã đãi ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('538', '1', '21', '24', 'Áp-ra-ham đáp rằng: Tôi xin thề.');
INSERT INTO `bible_verses_cadman` VALUES ('539', '1', '21', '25', 'Áp-ra-ham phàn nàn cùng vua A-bi-mê-léc về vụ một giếng kia bị đầy tớ người chiếm đoạt.');
INSERT INTO `bible_verses_cadman` VALUES ('540', '1', '21', '26', 'Vua A-bi-mê-léc bèn nói rằng: Ta chẳng hay ai đã làm nên nông nổi đó; chính ngươi chẳng cho ta hay trước; ngày nay ta mới rõ đây mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('541', '1', '21', '27', 'Ðoạn, Áp-ra-ham bắt chiên và bò, dâng cho vua A-bi-mê-léc; rồi hai người kết ước cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('542', '1', '21', '28', 'Áp-ra-ham lựa để riêng ra bảy con chiên tơ trong bầy;');
INSERT INTO `bible_verses_cadman` VALUES ('543', '1', '21', '29', 'thì vua A-bi-mê-léc hỏi rằng: Làm chi để bảy con chiên tơ đó riêng ra vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('544', '1', '21', '30', 'Ðáp rằng: Xin vua hãy nhận lấy bảy con chiên tơ nầy mà chánh tay tôi dâng cho, đặng làm chứng rằng tôi đã đào cái giếng nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('545', '1', '21', '31', 'Bởi cớ ấy, nên họ đặt tên chỗ nầy là Bê -e-Sê-ba; vì tại đó hai người đều đã thề nguyện cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('546', '1', '21', '32', 'Vậy, hai người kết ước cùng nhau tại Bê -e-Sê-ba. Ðoạn vua A-bi-mê-léc cùng quan tổng binh Phi-côn đứng dậy, trở về xứ Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('547', '1', '21', '33', 'Áp-ra-ham trồng một cây me tại Bê -e-Sê-ba, và ở đó người cầu khẩn danh Ðức Giê-hô-va, là Ðức Chúa Trời hằng-hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('548', '1', '21', '34', 'Áp-ra-ham trú ngụ lâu ngày tại xứ Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('549', '1', '22', '1', 'Khi mọi việc kia đã xong, thì Ðức Chúa Trời thử Áp-ra-ham; Ngài phán rằng: Hỡi Áp-ra-ham! Người thưa rằng: Có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('550', '1', '22', '2', 'Ðức Chúa Trời phán rằng: Hãy bắt đứa con một ngươi yêu dấu, là Y-sác, và đi đến xứ Mô-ri-a, nơi đó dâng đứa con làm của lễ thiêu ở trên một hòn núi kia mà ta sẽ chỉ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('551', '1', '22', '3', 'Áp-ra-ham dậy sớm, thắng lừa, đem hai đầy tớ và con mình, là Y-sác, cùng đi; người cũng chặt củi để dùng về của lễ thiêu, rồi đi đến nơi mà Ðức Chúa Trời đã truyền dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('552', '1', '22', '4', 'Qua đến ngày thứ ba, Áp-ra-ham nhướng mắt lên thấy nơi đó ở lối đằng xa,');
INSERT INTO `bible_verses_cadman` VALUES ('553', '1', '22', '5', 'thì nói cùng hai kẻ đầy tớ rằng: Hãy ở lại đây với con lừa; ta cùng đứa trẻ sẽ đi đến chốn kia đặng thờ phượng, rồi sẽ trở lại với hai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('554', '1', '22', '6', 'Áp-ra-ham lấy củi về của lễ thiêu, chất trên Y-sác, con mình; rồi người cầm lửa và dao trong tay, và cả hai cha con đồng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('555', '1', '22', '7', 'Y-sác bèn nói cùng Áp-ra-ham, cha mình rằng: Hỡi Cha! Người đáp: Con ơi! cha đây. Y-sác nói: Củi đây, lửa đây, nhưng chiên con đây có đặng làm của lễ thiêu?');
INSERT INTO `bible_verses_cadman` VALUES ('556', '1', '22', '8', 'Áp-ra-ham rằng: Con ơi! chính Ðức Chúa Trời sẽ sắm sẵn lấy chiên con đặng dùng làm của lễ thiêu; rồi cả hai cha con cứ đồng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('557', '1', '22', '9', 'Họ đến chốn Ðức Chúa Trời đã phán dạy; tại đó, Áp-ra-ham lập bàn thờ, chất củi lên, trói Y-sác con mình lại, để lên đống củi trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('558', '1', '22', '10', 'Áp-ra-ham bèn giơ tay ra cầm lấy dao đặng giết con mình.');
INSERT INTO `bible_verses_cadman` VALUES ('559', '1', '22', '11', 'Thiên sứ của Ðức Giê-hô-va từ trên trời kêu xuống mà rằng: Hỡi Áp-ra-ham, Áp-ra-ham! Người thưa rằng: Có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('560', '1', '22', '12', 'Thiên sứ phán rằng: Ðừng tra tay vào mình con trẻ và chớ làm chi hại đến nó; vì bây giờ ta biết rằng ngươi thật kính sợ Ðức Chúa Trời, bởi cớ không tiếc với ta con ngươi, tức con một ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('561', '1', '22', '13', 'Áp-ra-ham nhướng mắt lên, xem thấy sau lưng một con chiên đực, sừng mắc trong bụi cây, bèn bắt con chiên đực đó dâng làm của lễ thiêu thay cho con mình.');
INSERT INTO `bible_verses_cadman` VALUES ('562', '1', '22', '14', 'Áp-ra-ham gọi chỗ đó là Giê-hô-va Di-rê. Bởi cớ ấy, ngày nay có tục ngữ rằng: Trên núi của Ðức Giê-hô-va sẽ có sắm sẵn.');
INSERT INTO `bible_verses_cadman` VALUES ('563', '1', '22', '15', 'Thiên sứ của Ðức Giê-hô-va từ trên trời kêu Áp-ra-ham lần thứ nhì mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('564', '1', '22', '16', 'Ðức Giê-hô-va phán rằng: Vì ngươi đã làm điều đó, không tiếc con ngươi, tức con một ngươi, thì ta lấy chánh mình ta mà thề rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('565', '1', '22', '17', 'sẽ ban phước cho ngươi, thêm dòng dõi ngươi nhiều như sao trên trời, đông như cát bờ biển, và dòng dõi đó sẽ chiếm được cửa thành quân nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('566', '1', '22', '18', 'Bởi vì ngươi đã vâng theo lời dặn ta, nên các dân thế gian đều sẽ nhờ dòng dõi ngươi mà được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('567', '1', '22', '19', 'Ðoạn Áp-ra-ham trở về nơi hai người đầy tớ; họ đứng dậy, đồng nhau đi về Bê -e-Sê-ba. Áp-ra-ham cứ ở tại Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('568', '1', '22', '20', 'Sau các việc đó, người ta thuật lại với Áp-ra-ham tin nầy rằng: Nầy, nàng Minh-ca cũng sanh con cho em ngươi, là Na-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('569', '1', '22', '21', 'Con trưởng nam là Uùt-xơ, em trai là Bu-xơ, Kê-mu-ên, cha của A-ram;');
INSERT INTO `bible_verses_cadman` VALUES ('570', '1', '22', '22', 'Kê-sết, Ha-xô, Phin-đát, Díp-láp và Bê-tu-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('571', '1', '22', '23', 'Bê-tu-ên là người sanh Rê-be-ca. Minh-ca sanh tám người con trai đó cho Na-cô, em của Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('572', '1', '22', '24', 'Còn người vợ nhỏ, tên là Rê -u-ma, cũng sanh con, là Tê-la, Ga-ham, Ta-hách và Ma-a-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('573', '1', '23', '1', 'Sa-ra hưởng thọ được một trăm hai mươi bảy tuổi. Ấy là bao nhiêu năm của đời Sa-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('574', '1', '23', '2', 'Sa-ra qua đời tại Ki-ri-át-a-ra-ba, tức là Hếp-rôn, thuộc về xứ Ca-na-an. Áp-ra-ham đến chịu tang cho Sa-ra và than khóc người.');
INSERT INTO `bible_verses_cadman` VALUES ('575', '1', '23', '3', 'Ðoạn, Áp-ra-ham đứng dậy trước người chết mình và nói cùng dân họ Hếch rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('576', '1', '23', '4', 'Ta là một khách kiều ngụ trong vòng các ngươi; xin hãy cho một nơi mộ địa trong xứ các ngươi, để chôn người thác của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('577', '1', '23', '5', 'Dân họ Hếch đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('578', '1', '23', '6', 'Lạy Chúa, xin hãy nghe chúng tôi: giữa chúng tôi, chúa tức là một quân trưởng của Ðức Chúa Trời; hãy chôn người chết của chúa nơi mộ địa nào tốt hơn hết của chúng tôi. Trong bọn chúng tôi chẳng có ai tiếc mộ địa mình, đặng chôn người chết của chúa đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('579', '1', '23', '7', 'Áp-ra-ham bèn đứng dậy, sấp mình xuống trước mặt các dân của xứ, tức dân họ Hếch,');
INSERT INTO `bible_verses_cadman` VALUES ('580', '1', '23', '8', 'mà nói rằng: Nếu các ngươi bằng lòng cho chôn người chết ta, thì hãy nghe lời, và cầu xin Ép-rôn, con của Xô-ha giùm ta,');
INSERT INTO `bible_verses_cadman` VALUES ('581', '1', '23', '9', 'đặng người nhượng cho ta hang đá Mặc-bê-la, ở về tận đầu đồng người, để lại cho đúng giá, hầu cho ta được trong vòng các ngươi một nơi mộ địa.');
INSERT INTO `bible_verses_cadman` VALUES ('582', '1', '23', '10', 'Vả, Ép-rôn, người Hê-tít, đương ngồi trong bọn dân họ Hếch, đáp lại cùng Áp-ra-ham trước mặt dân họ Hếch vẫn nghe và trước mặt mọi người đến nơi cửa thành, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('583', '1', '23', '11', 'Không, thưa chúa, hãy nghe lời tôi: Hiện trước mặt dân tôi, tôi xin dâng cho chúa cánh đồng, và cũng dâng luôn cái hang đá ở trong đó nữa; hãy chôn người chết của chúa đi.');
INSERT INTO `bible_verses_cadman` VALUES ('584', '1', '23', '12', 'Áp-ra-ham sấp mình xuống trước mặt dân của xứ,');
INSERT INTO `bible_verses_cadman` VALUES ('585', '1', '23', '13', 'và nói lại cùng Ép-rôn hiện trước mặt dân của xứ đương nghe, mà rằng: Xin hãy nghe, ta trả giá tiền cái đồng, hãy nhận lấy đi, thì ta mới chôn người chết ta,');
INSERT INTO `bible_verses_cadman` VALUES ('586', '1', '23', '14', 'Ép-rôn đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('587', '1', '23', '15', 'Thưa Chúa, hãy nghe lời tôi: một miếng đất giá đáng bốn trăm siếc-lơ bạc, mà tôi cùng chúa, thì có giá chi đâu? Xin hãy chôn người chết của chúa đi.');
INSERT INTO `bible_verses_cadman` VALUES ('588', '1', '23', '16', 'Áp-ra-ham nghe theo lời Ép-rôn, trước mặt dân họ Hếch cân bốn trăm siếc-lơ bạc cho người, là bạc thông dụng nơi các tay buôn bán.');
INSERT INTO `bible_verses_cadman` VALUES ('589', '1', '23', '17', 'Vậy, cái đồng của Ép-rôn, tại Mặc-bê-la, nằm ngang Mam-rê, nghĩa là cái đồng ruộng hang đá, các cây cối ở trong và chung quanh theo giới hạn đồng,');
INSERT INTO `bible_verses_cadman` VALUES ('590', '1', '23', '18', 'đều trước mặt có các dân họ Hếch cùng mọi người đến cửa thành, nhận chắc cho Áp-ra-ham làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('591', '1', '23', '19', 'Sau các việc đó, Áp-ra-ham chôn Sa-ra, vợ mình, trong hang đá của đồng Mặc-bê-la, nằm ngang Nam-rê tại Hếp-rôn, thuộc về xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('592', '1', '23', '20', 'Ðồng và hang đá đều có các người họ Hếch nhận chắc, để lại cho Áp-ra-ham dùng làm mộ địa.');
INSERT INTO `bible_verses_cadman` VALUES ('593', '1', '24', '1', 'Vả, Áp-ra-ham đã già, tuổi đã cao; trong mọi việc Ðức Giê-hô-va đã ban phước cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('594', '1', '24', '2', 'Áp-ra-ham nói cũng người đầy tớ ở lâu hơn hết trong nhà mình, có quyền quản trị các gia tài, mà rằng: Xin hãy đặt tay lên đùi ta,');
INSERT INTO `bible_verses_cadman` VALUES ('595', '1', '24', '3', 'và ta sẽ biểu ngươi chỉ Ðức Giê-hô-va, là Ðức Chúa Trời của trời và đất, mà thề rằng: ngươi không cưới một cô nào trong bọn con gái của dân Ca-na-an, tức giữa dân ấy ta trú ngụ, làm vợ cho con trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('596', '1', '24', '4', 'Nhưng hãy đi về quê hương ta, trong vòng bà con ta, cưới một người vợ cho Y-sác, con trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('597', '1', '24', '5', 'Người đầy tớ thưa rằng: Có lẽ người con gái không khứng theo tôi về xứ nầy; vậy, có phải tôi dẫn con trai ông đến xứ mà ông đã ra đi khỏi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('598', '1', '24', '6', 'Áp-ra-ham nói rằng: Hãy cẩn thận, đừng dẫn con ta về xứ đó!');
INSERT INTO `bible_verses_cadman` VALUES ('599', '1', '24', '7', 'Giê-hô-va Ðức Chúa Trời trên trời, là Ðấng đã đem ta ra khỏi nhà cha ta và xứ sở ta, có phán và thề rằng: Ta sẽ cho dòng dõi ngươi xứ nầy! Chánh Ngài sẽ sai thiên sứ đi trước ngươi, và nơi đó ngươi hãy cưới một vợ cho con trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('600', '1', '24', '8', 'Nếu người con gái không khứng theo, thì ngươi sẽ khỏi mắc lời của ta biểu ngươi thề; mà dẫu thế nào đi nữa, chớ đem con ta về chốn đó.');
INSERT INTO `bible_verses_cadman` VALUES ('601', '1', '24', '9', 'Ðoạn, người đầy tớ để tay lên đùi Áp-ra-ham chủ mình, và thề sẽ làm theo như lời người đã dặn biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('602', '1', '24', '10', 'Ðoạn, người đầy tớ bắt mười con lạc đà trong bầy của chủ mình, đem theo đủ các tài vật của chủ đã giao, rồi đứng dậy đi qua xứ Mê-sô-bô-ta-mi, đến thành của Na-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('603', '1', '24', '11', 'Người cho lạc đà nằm quì gối xuống nghỉ ở ngoài thành, gần bên một giếng kia, vào buổi chiều, đến giờ của những con gái ra đi xách nước.');
INSERT INTO `bible_verses_cadman` VALUES ('604', '1', '24', '12', 'Người nói rằng: Hỡi Giê-hô-va, Ðức Chúa Trời của chủ Áp-ra-ham tôi ơi! xin ngày nay cho tôi gặp điều mà tôi tìm kiếm, và hãy làm ơn cho chủ Áp-ra-ham tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('605', '1', '24', '13', 'Nầy, tôi đứng gần bên giếng nầy, các con gái của dân trong thành sẽ ra đi xách nước,');
INSERT INTO `bible_verses_cadman` VALUES ('606', '1', '24', '14', 'xin cho người gái trẻ nào mà tôi nói như vầy: \"Xin nàng hãy nghiêng bình, cho tôi uống nhờ hớp nước,\" mà nàng trả lời rằng: \"Hãy uống đi, rồi tôi sẽ cho các lạc đà ngươi uống nữa,\" là chánh người mà Chúa đã định cho Y-sác, kẻ tôi tớ người; và nhờ đó tôi sẽ biết rằng Chúa đã làm ơn cho chủ tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('607', '1', '24', '15', 'Người đầy tớ chưa dứt lời, nầy, nàng Rê-be-ca vác bình trên vai đi ra. Nàng là con gái của Bê-tu-ên, Bê-tu-ên là con trai của Minh-ca, vợ Na-cô, em trai của Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('608', '1', '24', '16', 'Người gái trẻ đó thật rất đẹp, còn đồng trinh, chưa gả cho ai. Nàng xuống giếng nhận đầy bình nước, rồi trở lên.');
INSERT INTO `bible_verses_cadman` VALUES ('609', '1', '24', '17', 'Ðầy tớ bèn chạy lại trước mặt nàng và nói rằng: Xin hãy cho tôi uống một hớp nước trong bình.');
INSERT INTO `bible_verses_cadman` VALUES ('610', '1', '24', '18', 'Nàng đáp rằng: Thưa chúa, hãy uống đi; rồi nàng lật đật đỡ bình xuống tay và cho người uống.');
INSERT INTO `bible_verses_cadman` VALUES ('611', '1', '24', '19', 'Khi đỡ cho người uống xong rồi, nàng lại tiếp rằng: Tôi cũng sẽ xách cho mấy con lạc đà chúa uống nữa, chừng nào uống đã thì thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('612', '1', '24', '20', 'Nàng lật đật đổ nước bình ra máng, chạy xuống giếng xách nước thêm nữa cho hết thảy các con lạc đà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('613', '1', '24', '21', 'Còn người ngồi làm thinh mà nhìn nàng, để cho biết Ðức Giê-hô-va làm thành công việc mình đi đây hay chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('614', '1', '24', '22', 'Khi lạc đà vừa thôi uống, người đầy tớ bèn lấy một khoanh vàng nặng được nửa siếc-lơ và đôi xuyến nặng được mười siếc-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('615', '1', '24', '23', 'mà nói rằng: Nàng là con ai? xin nói cho tôi biết. Trong nhà cha nàng có chỗ nào cho tôi ở nghỉ ban đêm chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('616', '1', '24', '24', 'Nàng đáp rằng: Tôi là con gái của Bê-tu-ên, cháu nội của Minh-ca và Na-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('617', '1', '24', '25', 'Rồi lại nói: Nhà chúng tôi có nhiều rơm và cỏ, và cũng có chỗ để cho ở nghỉ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('618', '1', '24', '26', 'Người bèn cúi đầu và sấp mình xuống trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('619', '1', '24', '27', 'mà nói rằng: Ðáng ngợi khen thay Giê-hô-va, là Ðức Chúa Trời của chủ Áp-ra-ham tôi! Ngài chẳng ngớt thương xót và thành thực đối cùng chủ tôi! Khi đương đi, Ðức Giê-hô-va dẫn dắt tôi đến nhà anh em của chủ tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('620', '1', '24', '28', 'Người gái trẻ đó chạy về, thuật chuyện nầy lại cho nội nhà mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('621', '1', '24', '29', 'Vả, nàng Rê-be-ca có một anh, tên là La-ban. La-ban chạy đến người đầy tớ đó ở gần bên giếng.');
INSERT INTO `bible_verses_cadman` VALUES ('622', '1', '24', '30', 'Vừa thấy khoanh vàng và đôi xuyến nơi tay em gái mình, và đã nghe chuyện Rê-be-ca thuật lại rằng: Người nầy nói vậy! thì đi đến người, đương đứng gần bên mấy con lạc đà, ở nơi giếng nước,');
INSERT INTO `bible_verses_cadman` VALUES ('623', '1', '24', '31', 'mà thưa rằng: Hởi người đã được Ðức Giê-hô-va ban phước! Xin mời vào. Sao đứng ngoài nầy vậy? Tôi đã sửa soạn nhà và dọn-dẹp một nơi cho mấy con lạc đà rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('624', '1', '24', '32', 'Người đầy tớ bèn vào nhà; La-ban cổi yên cho lạc đà, đem cỏ cùng rơm cho các thú đó; rồi lấy nước đặng rửa chơn cho người đầy tớ và mấy kẻ đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('625', '1', '24', '33', 'Ðoạn, người nhà bày bữa và mời ăn; nhưng người đầy tớ nói: Không, tôi không ăn đâu, nếu chưa nói được những điều tôi cần phải nói. La-ban đáp rằng: Hãy nói đi!');
INSERT INTO `bible_verses_cadman` VALUES ('626', '1', '24', '34', 'Người bèn nói rằng: Tôi là đầy tớ của Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('627', '1', '24', '35', 'Ðức Giê-hô-va đã ban phước cho chủ tôi bội phần, trở nên thạnh vượng; Ngài cho chủ tôi chiên, bò, bạc, vàng, tôi trai tớ gái, lạc đà và lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('628', '1', '24', '36', 'Vả, Sa-ra, vợ chủ tôi, trở về già, có sanh một con trai cho người; người đã giao gia tài mình lại hết cho con trai đó.');
INSERT INTO `bible_verses_cadman` VALUES ('629', '1', '24', '37', 'Chủ tôi lại có bắt tôi thề rằng: Ngươi chớ cưới cho con trai ta một người vợ nào trong bọn con gái của dân Ca-na-an, là xứ ta đương trú ngụ;');
INSERT INTO `bible_verses_cadman` VALUES ('630', '1', '24', '38', 'nhưng hãy về nhà cha ta, trong vòng bà con ta, mà cưới cho nó một người vợ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('631', '1', '24', '39', 'Tôi nói cùng chủ tôi rằng: Có lẽ người con gái không khứng theo tôi về.');
INSERT INTO `bible_verses_cadman` VALUES ('632', '1', '24', '40', 'Chủ đáp rằng: Ðức Giê-hô-va là Ðấng ta phục sự sẽ sai thiên sứ theo ngươi, làm cho thành công việc ngươi đi; và ngươi sẽ cưới cho con trai ta một người vợ trong vòng bà con ta, tại nhà cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('633', '1', '24', '41', 'Vậy, nếu khi ngươi đi về bà con ta, mà họ không khứng gả cho, thì ngươi sẽ được gỡ lời thề nặng của ngươi đã thề cùng ta đó.');
INSERT INTO `bible_verses_cadman` VALUES ('634', '1', '24', '42', 'Ngày nay, khi đi đến giếng kia, tôi có cầu rằng: Lạy Ðức Giê-hô-va, Ðức Chúa Trời của chủ Áp-ra-ham tôi! Xin đoái đến mà giúp công việc của tôi đi đây cho được thành!');
INSERT INTO `bible_verses_cadman` VALUES ('635', '1', '24', '43', 'Nầy, tôi ngồi gần bên giếng nầy: cầu xin hễ người gái trẻ nào sẽ ra xách nước mà tôi nói cùng nàng rằng: Xin cho tôi uống một hớp nước trong bình;');
INSERT INTO `bible_verses_cadman` VALUES ('636', '1', '24', '44', 'mà sẽ trả lời rằng: Hãy uống đi, trước tôi sẽ xách cho các lạc đà ngươi uống nữa, xin cho người gái trẻ đó là vợ mà Ðức Giê-hô-va đã định cho con trai của chủ tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('637', '1', '24', '45', 'Chưa dứt lời thầm nguyện, bỗng đâu nàng Rê-be-ca vác bình trên vai đi ra, xuống giếng xách nước. Tôi nói với nàng rằng: Xin cho tôi uống hớp nước.');
INSERT INTO `bible_verses_cadman` VALUES ('638', '1', '24', '46', 'Nàng lật đật hạ bình trên vai xuống mà nói rằng: Hãy uống đi, rồi tôi sẽ cho các lạc đà ngươi uống nữa; vậy tôi có uống và nàng cũng có cho các lạc đà uống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('639', '1', '24', '47', 'Tôi bèn hỏi nàng rằng: Nàng là con gái ai? Nàng đáp: Tôi là con gái của Bê-tu-ên, cháu nội của Na-cô và Minh-ca. Tôi liền đeo cái khoanh nơi lỗ mũi và đôi xuyến vào tay nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('640', '1', '24', '48', 'Ðoạn, tôi cúi đầu và sấp mình xuống trước mặt Ðức Giê-hô-va, ngợi khen Giê-hô-va Ðức Chúa Trời của chủ Áp-ra-ham tôi, mà đã dẫn tôi vào đường chánh đáng, để chọn được cho con trai người con gái của em chủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('641', '1', '24', '49', 'Vậy, bây giờ, nếu các ông muốn lấy lòng tử tế và trung tín đối cùng chủ tôi, xin hãy tỏ điều đó cho, dầu không, xin cũng nói cho biết, hầu cho tôi sẽ xây về bên hữu hay là về bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('642', '1', '24', '50', 'La-ban và Bê-tu-ên đáp rằng: Ðiều đó do nơi Ðức Giê-hô-va mà ra, chúng tôi đâu nói được cùng ngươi rằng quấy hay rằng phải.');
INSERT INTO `bible_verses_cadman` VALUES ('643', '1', '24', '51', 'Kìa, Rê-be-ca đương ở trước mặt ngươi, hãy dẫn nó đi, để nó được làm vợ của con trai chủ ngươi, theo như lời Ðức Giê-hô-va phán định.');
INSERT INTO `bible_verses_cadman` VALUES ('644', '1', '24', '52', 'Ðầy tớ của Áp-ra-ham vừa nghe lời hai người nói xong, liền sấp mình xuống đất trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('645', '1', '24', '53', 'Người lấy đồ trang sức bằng bạc, vàng, và áo xống trao cho Rê-be-ca; rồi cùng lấy các vật quí dâng cho anh và mẹ nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('646', '1', '24', '54', 'Ðoạn người đầy tớ cùng các người đi theo ngồi ăn uống; rồi ngủ tại đó. Qua ngày sau, khi họ đã thức dậy, người đầy tớ nói rằng: Xin hãy cho tôi trở về chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('647', '1', '24', '55', 'Nhưng anh và mẹ nàng rằng: Hãy cho người gái trẻ ở lại cùng chúng tôi ít ngày nữa, độ chừng mười bữa, rồi nó sẽ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('648', '1', '24', '56', 'Ðầy tớ đáp rằng: Xin chớ cầm tôi trễ lại, vì Ðức Giê-hô-va có làm việc đi đường tôi được thành. Hãy cho tôi đi, trở về nhà chủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('649', '1', '24', '57', 'Họ đáp rằng: Chúng ta hãy gọi người gái trẻ đó và hỏi ý nó ra sao;');
INSERT INTO `bible_verses_cadman` VALUES ('650', '1', '24', '58', 'bèn kêu Rê-be-ca và nói rằng: Con muốn đi cùng người nầy chăng? Nàng rằng: Tôi muốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('651', '1', '24', '59', 'Ðoạn, họ cho Rê-be-ca, em gái mình, và người vú của nàng, đi về theo người đầy tớ của Áp-ra-ham và các kẻ đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('652', '1', '24', '60', 'Họ chúc phước cho Rê-be-ca mà rằng: Hỡi em gái chúng ta! Chúc cho em được trở nên mẹ của ức triệu người, và cho dòng dõi em được chiếm lấy cửa thành của quân nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('653', '1', '24', '61', 'Rê-be-ca và các đòi nàng đứng dậy, lên cỡi lạc đà, đi theo người đầy tớ đó. Vậy, người đầy tớ dẫn Rê-be-ca đi.');
INSERT INTO `bible_verses_cadman` VALUES ('654', '1', '24', '62', 'Bấy giờ Y-sác ở tại nam phương từ giếng La-chai-Roi trở về;');
INSERT INTO `bible_verses_cadman` VALUES ('655', '1', '24', '63', 'lối chiều, người đi ra ngoài đồng đặng suy ngẫm; nhướng mắt lên, kìa ngó thấy lạc đà đâu đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('656', '1', '24', '64', 'Nàng Rê-be-ca cũng nhướng mắt lên, bèn chợt thấy Y-sác; liền nhảy xuống lạc đà,');
INSERT INTO `bible_verses_cadman` VALUES ('657', '1', '24', '65', 'và hỏi đầy tớ rằng: Người ở đằng trước mặt tôi đi lại trong đồng đó là ai: Ðầy tớ thưa rằng: Ấy là chủ tôi đó. Nàng bèn lấy lúp che mặt lại.');
INSERT INTO `bible_verses_cadman` VALUES ('658', '1', '24', '66', 'Rồi, đầy tớ thuật cho Y-sác nghe hết các việc mà mình đã làm;');
INSERT INTO `bible_verses_cadman` VALUES ('659', '1', '24', '67', 'Y-sác bèn dẫn Rê-be-ca vào trại của Sa-ra, mẹ mình, cưới làm vợ, và yêu mến nàng. Vậy, Y-sác được giải phiền sau khi mẹ mình qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('660', '1', '25', '1', 'Áp-ra-ham cưới một người vợ khác, tên là Kê-tu-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('661', '1', '25', '2', 'Người sanh cho Áp-ra-ham Xim-ram, Giốc-chan, Mê-đan, Ma-đi-an, Dích-bác và Su-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('662', '1', '25', '3', 'Giốc-chan sanh Sê-ba và Ðê-đan; con cháu của Ðê-đan là họ A-chu-rim, họ Lê-tu-chim và họ Lê-um-mim.');
INSERT INTO `bible_verses_cadman` VALUES ('663', '1', '25', '4', 'Con trai của Ma-đi-an là Ê-pha, Ê-phe, Ha-nóc, A-bi-đa và Eân-đa. Các người trên đây đều là dòng dõi của Kê-tu-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('664', '1', '25', '5', 'Áp-ra-ham cho Y-sác hết thảy gia tài mình; còn cho các con dòng thứ những tiền của;');
INSERT INTO `bible_verses_cadman` VALUES ('665', '1', '25', '6', 'rồi, khi còn sống, người sai họ qua đông phương mà ở, cách xa con dòng chánh, là Y-sác.');
INSERT INTO `bible_verses_cadman` VALUES ('666', '1', '25', '7', 'Áp-ra-ham hưởng thọ được một trăm bảy mươi lăm tuổi;');
INSERT INTO `bible_verses_cadman` VALUES ('667', '1', '25', '8', 'người tuổi cao tác lớn và đã thỏa về đời mình, tắt hơi, được qui về nơi tổ tông.');
INSERT INTO `bible_verses_cadman` VALUES ('668', '1', '25', '9', 'Hai con trai người, Y-sác và Ích-ma-ên, chôn người trong hang đá Mặc-bê-la tại nơi đồng của Ép-rôn, con trai Sô-ha, người Hê-tít, nằm ngang Mam-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('669', '1', '25', '10', 'Ấy là cái đồng mà lúc trước Áp-ra-ham mua lại của dân họ Hếch; nơi đó họ chôn Áp-ra-ham cùng Sa-ra, vợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('670', '1', '25', '11', 'Sau khi Áp-ra-ham qua đời, Ðức Giê-hô-va ban phước cho Y-sác con trai người. Y-sác ở gần bên cái giếng La-chai-Roi.');
INSERT INTO `bible_verses_cadman` VALUES ('671', '1', '25', '12', 'Ðây là dòng dõi của Ích-ma-ên, con trai của Áp-ra-ham, do nơi nàng A-ga, người Ê-díp-tô, con đòi của Sa-ra, đã sanh.');
INSERT INTO `bible_verses_cadman` VALUES ('672', '1', '25', '13', 'Và đây là trên các con trai của Ích-ma-ên, sắp thứ tự theo ngày ra đời: Con trưởng nam của Ích-ma-ên là Nê-ba-giốt; kế sau Kê-đa, Át-bê-ên, Mi-bô-sam,');
INSERT INTO `bible_verses_cadman` VALUES ('673', '1', '25', '14', 'Mích-ma, Ðu-ma, Ma-sa,');
INSERT INTO `bible_verses_cadman` VALUES ('674', '1', '25', '15', 'Ha-đa, Thê-ma, Giê-thu, Na-phích, và Kết-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('675', '1', '25', '16', 'Ðó là các con trai của Ích-ma-ên và tên của họ tùy theo làng và nơi đóng trại mà đặt. Ấy là mười hai vị công hầu trong dân tộc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('676', '1', '25', '17', 'Ích-ma-ên hưởng thọ được một trăm ba mươi bảy tuổi, rồi tắt hơi mà qua đời, được qui về nơi tổ tông.');
INSERT INTO `bible_verses_cadman` VALUES ('677', '1', '25', '18', 'Dòng dõi người ở trước mặt anh em mình, từ Ha-vi-la cho đến Xu-xơ, đối ngang Ê-díp-tô, chạy qua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('678', '1', '25', '19', 'Ðây là dòng dõi của Y-sác, con trai Áp-ra-ham. Áp-ra-ham sanh Y-sác.');
INSERT INTO `bible_verses_cadman` VALUES ('679', '1', '25', '20', 'Vả, khi Y-sác được bốn mươi tuổi, thì cưới Rê-be-ca, con gái của Bê-tu-ên và em gái của La-ban, đều là dân A-ram, ở tại xứ Pha-đan-a-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('680', '1', '25', '21', 'Y-sác khẩn cầu Ðức Giê-hô-va cho vợ mình, vì nàng son sẻ. Ðức Giê-hô-va cảm động lời khẩn cầu đó, nên cho Rê-be-ca thọ thai.');
INSERT INTO `bible_verses_cadman` VALUES ('681', '1', '25', '22', 'Nhưng vì thai đôi làm cho đụng nhau trong bụng, thì nàng nói rằng: Nếu quả thật vậy, cớ sao đều nầy xảy đến làm chi? Ðoạn nàng đi hỏi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('682', '1', '25', '23', 'Ðức Giê-hô-va phán rằng: Hai nước hiện ở trong bụng ngươi, và hai thứ dân sẽ do lòng ngươi mà ra; dân nầy mạnh hơn dân kia, và đứa lớn phải phục đứa nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('683', '1', '25', '24', 'Ðến ngày nàng phải sanh nở, nầy hai đứa sanh đôi trong bụng nàng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('684', '1', '25', '25', 'Ðứa ra trước đỏ hồng, lông cùng mình như một áo tơi lông; đặt tên là Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('685', '1', '25', '26', 'Kế em nó lại ra sau, tay nắm lấy gót Ê-sau; nên đặt tên là Gia-cốp. Khi sanh hai đứa con nầy thì Y-sác đã được sáu mươi tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('686', '1', '25', '27', 'Khi hai đứa trai nầy lớn lên, thì Ê-sau trở nên một thợ săn giỏi, thường giong ruổi nơi đồng ruộng; còn Gia-cốp là người hiền lành cứ ở lại trại.');
INSERT INTO `bible_verses_cadman` VALUES ('687', '1', '25', '28', 'Y-sác yêu Ê-sau, vì người có tánh ưa ăn thịt rừng; nhưng Rê-be-ca lại yêu Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('688', '1', '25', '29', 'Một ngày kia, Gia-cốp đương nấu canh, Ê-sau ở ngoài đồng về lấy làm mệt mỏi lắm;');
INSERT INTO `bible_verses_cadman` VALUES ('689', '1', '25', '30', 'liền nói cùng Gia-cốp rằng: Em hãy cho anh ăn canh gì đỏ đó với, vì anh mệt mỏi lắm. Bởi cớ ấy, người ta gọi Ê-sau là Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('690', '1', '25', '31', 'Gia-cốp đáp rằng: Nay anh hãy bán quyền trưởng nam cho tôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('691', '1', '25', '32', 'Ê-sau đáp rằng: Nầy, anh gần thác, quyền trưởng nam để cho anh dùng làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('692', '1', '25', '33', 'Gia-cốp đáp lại rằng: Anh hãy thề trước đi. Người bèn thề; vậy, người bán quyền trưởng nam cho Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('693', '1', '25', '34', 'Rồi, Gia-cốp cho Ê-sau ăn bánh và canh phạn đậu; ăn uống xong, người bèn đứng dậy đi. Vậy, Ê-sau khinh quyền trưởng nam là thế.');
INSERT INTO `bible_verses_cadman` VALUES ('694', '1', '26', '1', 'Trừ cơn đói kém thứ nhứt trong đời Áp-ra-ham, bấy giờ tại xứ lại có một lần nữa. Y-sác bèn đi đến A-bi-mê-léc, vua Phi-li-tin, tại Ghê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('695', '1', '26', '2', 'Ðức Giê-hô-va hiện đến cùng người và phán rằng: Chớ xuống xứ Ê-díp-tô; hãy ở lại xứ mà ta sẽ chỉ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('696', '1', '26', '3', 'Hãy ngụ trong xứ nầy, ta sẽ ở cùng ngươi và ban phước cho ngươi; vì ta sẽ cho ngươi cùng dòng dõi ngươi các xứ nầy và ta sẽ làm thành lời ta đã thề cùng Áp-ra-ham, cha ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('697', '1', '26', '4', 'Ta sẽ thêm dòng dõi ngươi nhiều như sao trên trời, sẽ cho họ các xứ nầy; hết thảy dân thế gian đều sẽ nhờ dòng dõi ngươi mà được phước;');
INSERT INTO `bible_verses_cadman` VALUES ('698', '1', '26', '5', 'vì Áp-ra-ham đã vâng lời ta và đã giữ điều ta phán dạy, lịnh, luật và lệ của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('699', '1', '26', '6', 'Vậy, Y-sác ở tại Ghê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('700', '1', '26', '7', 'Bởi nàng Rê-be-ca sắc-sảo dung nhan, nên khi dân xứ đó hỏi thăm vợ người, thì người đáp rằng: \"Ấy là em gái tôi,\" e khi nói: \"Ấy là vợ tôi,\" thì họ sẽ giết mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('701', '1', '26', '8', 'Vả, người ngụ tại xứ đó cũng đã lâu; một ngày kia A-bi-mê-léc, vua Phi-li-tin, ngó ngang qua cửa sổ, thấy Y-sác đương giỡn chơi cùng Rê-be-ca, vợ người,');
INSERT INTO `bible_verses_cadman` VALUES ('702', '1', '26', '9', 'bèn đòi Y-sác mà rằng: Quả thật là vợ ngươi đó; sao có nói: Ấy là em gái tôi? Y-sác đáp rằng: Vì tôi có thầm nói: Chớ khá vì nàng mà tôi phải bỏ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('703', '1', '26', '10', 'A-bi-mê-léc hỏi: Ngươi làm chi cho chúng ta vậy? Ngộ có một người dân đến nằm cùng vợ ngươi, ngươi làm cho chúng ta phải phạm tội!');
INSERT INTO `bible_verses_cadman` VALUES ('704', '1', '26', '11', 'A-bi-mê-léc bèn truyền lịnh cho cả dân chúng rằng: Kẻ nào động đến người nầy, hay là vợ người nầy, thì sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('705', '1', '26', '12', 'Y-sác gieo hột giống trong xứ đó; năm ấy gặt được bội trăm phần; vì Ðức Giê-hô-va đã ban phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('706', '1', '26', '13', 'Người nên thạnh vượng, của cải càng ngày càng thêm cho đến đỗi người trở nên rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('707', '1', '26', '14', 'Người có nhiều bầy chiên, bầy bò và tôi tớ rất đông; bởi cớ ấy, dân Phi-li-tin đem lòng ganh ghẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('708', '1', '26', '15', 'Mấy cái giếng lúc trước đầy tớ của Áp-ra-ham, cha người, đã đào, bây giờ đều bị dân Phi-li-tin lấp đất lại hết.');
INSERT INTO `bible_verses_cadman` VALUES ('709', '1', '26', '16', 'A-bi-mê-léc nói cùng Y-sác rằng: Hãy ra khỏi nơi ta, vì ngươi thạnh vượng hơn chúng ta bội phần.');
INSERT INTO `bible_verses_cadman` VALUES ('710', '1', '26', '17', 'Vậy, Y-sác bỏ chốn nầy đi đến đóng trại tại trũng Ghê-ra và ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('711', '1', '26', '18', 'Y-sác bèn đào lại mấy cái giếng người ta đã đào trong đời Áp-ra-ham, cha mình, mà bị dân Phi-li-tin lấp đất lại khi Áp-ra-ham qua đời, và đặt tên mấy giếng đó như tên của cha mình đã đặt.');
INSERT INTO `bible_verses_cadman` VALUES ('712', '1', '26', '19', 'Các đầy tớ của Y-sác còn đào thêm giếng nơi trũng, gặp được một giếng nước mạch.');
INSERT INTO `bible_verses_cadman` VALUES ('713', '1', '26', '20', 'Nhưng bọn chăn chiên Ghê-ra tranh giành cùng bọn chăn chiên của Y-sác, mà rằng: Người đó của chúng ta; nên người đặt tên giếng nầy là Ê-sét. Vì bọn chăn chiên đó có tranh giành cùng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('714', '1', '26', '21', 'Kế ấy, các đầy tớ đào một giếng khác, thì bị tranh giành nhau nữa; người đặt tên giếng nầy là Sít-na.');
INSERT INTO `bible_verses_cadman` VALUES ('715', '1', '26', '22', 'Ðoạn, người bỏ chỗ đó đi đào một giếng khác; về giếng nầy, họ không tranh giành nhau, nên người đặt tên là Rê-hô-bốt, mà rằng: Bây giờ Ðức Giê-hô-va đã để cho chúng ta được rộng rãi, và ta sẽ đặng thịnh vượng trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('716', '1', '26', '23', 'Y-sác ở đó đi, dời lên Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('717', '1', '26', '24', 'Ðêm đó Ðức Giê-hô-va hiện đến cùng người và phán rằng: Ta là Ðức Chúa Trời của Áp-ra-ham, cha ngươi; chớ sợ chi, ta ở cùng ngươi, sẽ ban phước cho và thêm dòng dõi ngươi, vì cớ Áp-ra-ham là tôi tớ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('718', '1', '26', '25', 'Y-sác lập một bàn thờ, cầu khẩn danh Ðức Giê-hô-va và đóng trại tại đó. Ðoạn, các đầy tớ người đào một cái giếng tại nơi ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('719', '1', '26', '26', 'Vua A-bi-mê-léc ở Ghê-ra đi đến viếng Y-sác, có A-hu-sát, bạn mình, và Phi-côn, quan tổng binh mình, đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('720', '1', '26', '27', 'Y-sác bèn hỏi rằng: Các người ghét tôi, đã đuổi tôi ra khỏi nơi mình, sao còn đi đến tôi mà chi?');
INSERT INTO `bible_verses_cadman` VALUES ('721', '1', '26', '28', 'Chúng đáp rằng: Chúng tôi đã thấy rõ ràng Ðức Giê-hô-va phù hộ người, nên nói với nhau rằng: Phải có một lời thề giữa chúng tôi và người, để chúng ta kết giao ước với người.');
INSERT INTO `bible_verses_cadman` VALUES ('722', '1', '26', '29', 'Hãy thề rằng: Người chẳng bao giờ làm hại chúng tôi, như chúng tôi đã không động đến người, chỉ hậu đãi người và cho đi bình yên. Bây giờ người được Ðức Giê-hô-va ban phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('723', '1', '26', '30', 'Y-sác bày một bữa tiệc, các người đồng ăn uống.');
INSERT INTO `bible_verses_cadman` VALUES ('724', '1', '26', '31', 'Qua ngày sau, chúng đậy sớm, lập lời thề với nhau. Rồi, Y-sác đưa các người đó đi về bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('725', '1', '26', '32', 'Cùng trong ngày đó, các đầy tớ của Y-sác đến đem tin cho người hay về giếng họ đã đào, rằng: Chúng tôi đã thấy có nước.');
INSERT INTO `bible_verses_cadman` VALUES ('726', '1', '26', '33', 'Người bèn đặt tên cái giếng đó là Si-ba. Vì cớ đó nên tên thành ấy là Bê -e-Sê-ba cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('727', '1', '26', '34', 'Khi Ê-sau được bốn mươi tuổi, cưới Giu-đít, con gái của Bê -e-ri, người Hê-tít; và Bách-mát, con gái của Ê-lôn, cũng người Hê-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('728', '1', '26', '35', 'Hai dâu đó là một sự cay đắng lòng cho Y-sác và Rê-be-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('729', '1', '27', '1', 'Bởi Y-sác đã già, mắt làng chẳng thấy được nữa, bèn gọi Ê-sau, con trưởng nam, mà rằng: Hỡi con! Ê-sau thưa rằng: Có con đây.');
INSERT INTO `bible_verses_cadman` VALUES ('730', '1', '27', '2', 'Người bèn nói rằng: Nầy, cha đã già rồi, chẳng biết ngày nào phải chết;');
INSERT INTO `bible_verses_cadman` VALUES ('731', '1', '27', '3', 'vậy bây giờ, cha xin con hãy lấy khí giới, ống tên và cung con, ra đồng săn thịt rừng cho cha,');
INSERT INTO `bible_verses_cadman` VALUES ('732', '1', '27', '4', 'dọn một món ngon tùy theo cha sở thích; rồi dâng lên cho cha ăn, đặng linh hồn cha chúc phước cho con trước khi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('733', '1', '27', '5', 'Vả, đương khi Y-sác nói cùng Ê-sau con trai mình, thì Rê-be-ca có nghe. Ê-sau bèn ra đồng săn thịt rừng đặng đem về cho cha.');
INSERT INTO `bible_verses_cadman` VALUES ('734', '1', '27', '6', 'Rê-be-ca nói cùng Gia-cốp, con trai mình, rằng: Nầy, mẹ có nghe cha nói cùng Ê-sau, anh con, và dặn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('735', '1', '27', '7', 'Hãy đem thịt rừng về cho cha, dọn một món ngon cha ăn; đặng trước khi qua đời, cha sẽ chúc phước cho con trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('736', '1', '27', '8', 'Vậy, con ơi! bây giờ, hãy nghe mẹ và làm theo lời mẹ biểu:');
INSERT INTO `bible_verses_cadman` VALUES ('737', '1', '27', '9', 'Hãy ra ngoài bầy, bắt hai dê con tốt, rồi mẹ sẽ dọn cho cha con một món ngon, tùy theo người sở thích;');
INSERT INTO `bible_verses_cadman` VALUES ('738', '1', '27', '10', 'con sẽ đem cho cha ăn, đặng người chúc phước con trước khi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('739', '1', '27', '11', 'Gia-cốp thưa lại cùng mẹ rằng: Thưa mẹ, Ê-sau, anh con, có lông, còn con lại không.');
INSERT INTO `bible_verses_cadman` VALUES ('740', '1', '27', '12', 'Có lẽ cha sẽ rờ mình chăng, coi con như kẻ phỉnh gạt, thì con chắc lấy cho mình sự rủa sả, chớ chẳng phải sự chúc phước đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('741', '1', '27', '13', 'Mẹ đáp rằng: Con ơi! xin sự rủa sả đó để cho mẹ chịu; hãy cứ nghe lời mẹ, ra bắt hai dê con.');
INSERT INTO `bible_verses_cadman` VALUES ('742', '1', '27', '14', 'Vậy, Gia-cốp đi bắt hai dê con, đem lại cho mẹ, làm món ngon, tùy theo cha sở thích.');
INSERT INTO `bible_verses_cadman` VALUES ('743', '1', '27', '15', 'Ðoạn Rê-be-ca lấy quần áo tốt nhứt của Ê-sau, con trưởng nam, sẵn để trong nhà, mà mặc vào cho Gia-cốp, con út mình;');
INSERT INTO `bible_verses_cadman` VALUES ('744', '1', '27', '16', 'rồi người lấy da dê con bao hai tay và cổ, vì tay và cổ Gia-cốp không có lông.');
INSERT INTO `bible_verses_cadman` VALUES ('745', '1', '27', '17', 'Rê-be-ca bèn để món ngon và bánh của mình đã dọn vào tay con út mình.');
INSERT INTO `bible_verses_cadman` VALUES ('746', '1', '27', '18', 'Gia-cốp bưng đến cha mình và nói rằng: Thưa cha! Y-sác đáp: Có cha đây; con là đứa nào đó?');
INSERT INTO `bible_verses_cadman` VALUES ('747', '1', '27', '19', 'Gia-cốp thưa: Tôi là Ê-sau, con trưởng nam của cha; con đã làm theo lời cha dặn biểu; xin cha dậy, ngồi ăn lấy thịt săn của con, đặng linh hồn cha sẽ chúc phước cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('748', '1', '27', '20', 'Y-sác hỏi rằng: Sao con đi săn được mau thế? Thưa rằng: Ấy nhờ Giê-hô-va Ðức Chúa Trời của cha xui tôi gặp mau vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('749', '1', '27', '21', 'Y-sác nói cùng Gia-cốp rằng: Hỡi con! hãy lại gần đặng cha rờ thử xem có phải là Ê-sau, con của cha chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('750', '1', '27', '22', 'Gia-cốp bèn lại gần Y-sác; người rờ và nói rằng: Tiếng nói thì của Gia-cốp, còn hai tay lại của Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('751', '1', '27', '23', 'Người chẳng nhận biết đặng vì hai tay cũng có lông như của anh, là Ê-sau. Vậy Y-sác chúc phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('752', '1', '27', '24', 'Người lại hỏi rằng: Ấy con thật là Ê-sau, con trai ta, phải chăng? Gia-cốp thưa: Phải, con đây.');
INSERT INTO `bible_verses_cadman` VALUES ('753', '1', '27', '25', 'Y-sác bèn nói: Hãy dọn cho cha ăn lấy thịt săn của con, đặng linh hồn cha chúc phước cho con. Gia-cốp dọn cho người ăn, cũng có đem rượu cho người uống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('754', '1', '27', '26', 'Rồi Y-sác cha người nói rằng: Hỡi con! hãy lại gần và hôn cha.');
INSERT INTO `bible_verses_cadman` VALUES ('755', '1', '27', '27', 'Gia-cốp bèn lại gần và hôn người. Y-sác đánh mùi thơm của áo con, liền chúc phước cho, và nói rằng: Nầy, mùi hương của con ta Khác nào mùi hương của cánh đồng mà Ðức Giê-hô-va đã ban phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('756', '1', '27', '28', 'Cầu xin Ðức Chúa Trời cho con sương móc trên trời xuống, Ðược màu mỡ của đất, và dư dật lúa mì cùng rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('757', '1', '27', '29', 'Muôn dân phải phục con, Các nước phải quì lạy trước mặt con! Hãy được quyền chủ các anh em, Các con trai của mẹ con phải quì lạy trước mặt con! Ai rủa sả con sẽ bị rủa sả lại, Ai cầu phước cho con, sẽ được ban phước lại!');
INSERT INTO `bible_verses_cadman` VALUES ('758', '1', '27', '30', 'Vừa khi Y-sác chúc phước cho Gia-cốp xuống, và vừa khi Gia-cốp lùi ra khỏi nơi cha mình, thì Ê-sau, anh người, đi săn trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('759', '1', '27', '31', 'Người cũng dọn một món ngon, dâng lên cho cha và thưa rằng: Xin dậy, ngồi ăn thịt săn của con trai cha, đặng linh hồn cha chúc phước cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('760', '1', '27', '32', 'Y-sác, cha người, hỏi: Con là đứa nào? Thưa rằng: Tôi là Ê-sau, con trưởng nam của cha.');
INSERT INTO `bible_verses_cadman` VALUES ('761', '1', '27', '33', 'Y-sác lấy làm cảm động qua đỗi mà nói rằng: Vậy, còn đứa nào đã săn thịt rừng, và đã dâng lên cho cha đó? Trước khi con về, cha đã ăn hết rồi, và chúc phước cho nó; nó lại sẽ được ban phước vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('762', '1', '27', '34', 'Vừa nghe dứt lời cha, thì Ê-sau la lên một tiếng rất lớn, và rất thảm thiết mà thưa cùng cha rằng: Cha ơi! xin hãy chúc phước cho con luôn nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('763', '1', '27', '35', 'Nhưng Y-sác lại đáp: Em con đã dùng mưu kế đến cướp sự chúc phước của con rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('764', '1', '27', '36', 'Ê-sau liền nói rằng: Có phải vì người ta gọi nó là Gia-cốp mà đó hai lần chiếm lấy vị tôi rồi chăng? Nó đã chiếm quyền trưởng nam tôi, và lại bây giờ còn chiếm sự phước lành của tôi nữa. Tiếp rằng: Cha chẳng có dành sự chúc phước chi cho tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('765', '1', '27', '37', 'Y-sác đáp rằng: Nầy, cho đã lập nó lên làm chủ con, và đã cho các anh em làm tôi nó; và đã dự bị lúa mì và rượu cho nó. Vậy, cha sẽ làm chi cho con đây?');
INSERT INTO `bible_verses_cadman` VALUES ('766', '1', '27', '38', 'Ê-sau thưa rằng: Cha ơi! cha chỉ có sự chúc phước đó thôi sao? Hãy chúc phước cho con với, cha! Rồi Ê-sau cất tiếng lên khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('767', '1', '27', '39', 'Y-sác cha người, đáp rằng: Nầy, nơi con ở sẽ thiếu màu mỡ của đất, Cùng sương-móc trên trời sa xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('768', '1', '27', '40', 'Con sẽ nhờ gươm mới được sống. Và làm tôi tớ cho em con. Song khi con lưu lạc rày đó mai đây, Sẽ bẻ cái ách của em trên cổ con vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('769', '1', '27', '41', 'Ê-sau trở lòng ghét Gia-cốp vì cớ cha mình chúc phước cho người, bèn nói thầm trong lòng rằng: Ngày tang của cha đã hầu gần; vậy, ta sẽ giết Gia-cốp, em ta, đi.');
INSERT INTO `bible_verses_cadman` VALUES ('770', '1', '27', '42', 'Họ đem lời Ê-sau, con lớn, thuật lại cùng Rê-be-ca, thì người sai gọi Gia-cốp, con út mình, mà nói rằng: Nầy, Ê-sau, anh con, toan giết con để báo thù.');
INSERT INTO `bible_verses_cadman` VALUES ('771', '1', '27', '43', 'Vậy, bây giờ, hỡi con, hãy nghe lời mẹ, đứng dậy, chạy trốn qua nhà La-ban, cậu con, tại Cha-ran,');
INSERT INTO `bible_verses_cadman` VALUES ('772', '1', '27', '44', 'và hãy ở cùng người ít lâu, cho đến lúc nào cơn giận của anh con qua hết.');
INSERT INTO `bible_verses_cadman` VALUES ('773', '1', '27', '45', 'Khi cơn giận anh con bỏ qua rồi, và nó quên việc con đã gây nên với nó, thì mẹ sẽ biểu con về. Có lẽ đâu mẹ phải chịu mất cả hai đứa trong một ngày ư?');
INSERT INTO `bible_verses_cadman` VALUES ('774', '1', '27', '46', 'Rê-be-ca nói cùng Y-sác rằng: Tôi đã chán, không muốn sống nữa, vì cớ mấy con gái họ Hếch. Nếu Gia-cốp cưới một trong mấy con gái họ Hếch mà làm vợ, tức một người con gái trong xứ như các dân đó; thôi, tôi còn sống mà chi?');
INSERT INTO `bible_verses_cadman` VALUES ('775', '1', '28', '1', 'Y-sác bèn gọi Gia-cốp, chúc phước cho và dặn rằng: Con chớ chọn một người vợ nào hết trong bọn con gái Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('776', '1', '28', '2', 'Hãy đứng dậy, đi qua xứ Pha-đan-a-ram, tại nhà Bê-tu-ên, ông ngoại con, và cưới ở đó một người vợ trong các con gái của La-ban, là cậu con.');
INSERT INTO `bible_verses_cadman` VALUES ('777', '1', '28', '3', 'Cầu xin Ðức Chúa Trời toàn năng ban phước cho con, làm con sanh sản, thêm nhiều và trở nên một đám dân đông.');
INSERT INTO `bible_verses_cadman` VALUES ('778', '1', '28', '4', 'Cầu xin Ngài ban cho con và dòng dõi con phước lành của Áp-ra-ham, hầu cho xứ con đã kiều ngụ sẽ làm sản nghiệp cho con, tức xứ Ngài đã ban cho Áp-ra-ham!');
INSERT INTO `bible_verses_cadman` VALUES ('779', '1', '28', '5', 'Rồi Y-sác sai Gia-cốp đi qua xứ Pha-đan-a-ram, đến nhà La-ban, con trai Bê-tu-ên, vốn người A-ram, lại là anh của Rê-bê-ca, mẹ của Gia-cốp và Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('780', '1', '28', '6', 'Ê-sau thấy Y-sác đã chúc phước cho Gia-cốp, và sai đi qua xứ Pha-đan-a-ram đặng cưới vợ; và trong lúc đương chúc phước có dặn rằng: Chớ cưới vợ trong bọn con gái Ca-na-an;');
INSERT INTO `bible_verses_cadman` VALUES ('781', '1', '28', '7', 'lại đã thấy Gia-cốp vâng lời cha me đi qua xứ Pha-đan-a-ram đó,');
INSERT INTO `bible_verses_cadman` VALUES ('782', '1', '28', '8', 'thì biết rằng bọn con gái Ca-na-an không vừa ý Y-sác, cha mình;');
INSERT INTO `bible_verses_cadman` VALUES ('783', '1', '28', '9', 'nên người bèn đi đến nhà Ích-ma-ên (ngoài hai người vợ đã có rồi) cưới thêm nàng Ma-ba-lát, con gái của Ích-ma-ên, cháu nội của Áp-ra-ham và em của Nê-ba-giốt.');
INSERT INTO `bible_verses_cadman` VALUES ('784', '1', '28', '10', 'Gia-cốp từ Bê -e-Sê-ba đi đến Cha-ran,');
INSERT INTO `bible_verses_cadman` VALUES ('785', '1', '28', '11', 'tới một chỗ kia, mặt trời đã khuất, thì qua đêm tại đó. Người lấy một hòn đá làm gối đầu, và nằm ngủ tại đó;');
INSERT INTO `bible_verses_cadman` VALUES ('786', '1', '28', '12', 'bèn chiêm bao thấy một cái thang bắc từ dưới đất, đầu đến tận trời, các thiên sứ của Ðức Chúa Trời đi lên xuống trên thang đó.');
INSERT INTO `bible_verses_cadman` VALUES ('787', '1', '28', '13', 'Nầy, Ðức Giê-hô-va ngự trên đầu thang mà phán rằng: Ta là Ðức Chúa Trời của Áp-ra-ham, tổ phụ ngươi, cùng là Ðức Chúa Trời của Y-sác. Ta sẽ cho ngươi và dòng dõi ngươi đất mà ngươi đương nằm ngủ đây.');
INSERT INTO `bible_verses_cadman` VALUES ('788', '1', '28', '14', 'Dòng dõi ngươi sẽ đông như cát bụi trên mặt đất, tràn ra đến đông tây nam bắc, và các chi họ thế gian sẽ nhờ ngươi và dòng dõi ngươi mà được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('789', '1', '28', '15', 'Nầy, ta ở cùng ngươi, ngươi đi đâu, sẽ theo gìn giữ đó, và đem ngươi về xứ nầy; vì ta không bao giờ bỏ ngươi cho đến khi ta làm xong những điều ta đã hứa cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('790', '1', '28', '16', 'Gia-cốp thức giấc, nói rằng: Thật Ðức Giê-hô-va hiện có trong nơi đây mà tôi không biết!');
INSERT INTO `bible_verses_cadman` VALUES ('791', '1', '28', '17', 'Người bắt sợ và nói rằng: Chốn nầy đáng kinh khủng thay thật là đền Ðức Chúa Trời, thật là cửa của trời!');
INSERT INTO `bible_verses_cadman` VALUES ('792', '1', '28', '18', 'Người dậy sớm, lấy hòn đá của mình dùng gối đầu, dựng đứng lên làm cây trụ, đổ dầu lên trên chót trụ đó;');
INSERT INTO `bible_verses_cadman` VALUES ('793', '1', '28', '19', 'rồi đặt tên chốn nầy là Bê-tên; còn nguyên khi trước tên thành là Lu-xơ.');
INSERT INTO `bible_verses_cadman` VALUES ('794', '1', '28', '20', 'Gia-cốp bèn khấn vái rằng: Nếu Ðức Chúa Trời ở cùng tôi, gìn giữ tôi trong lúc đi đường, cho bánh ăn, áo mặc,');
INSERT INTO `bible_verses_cadman` VALUES ('795', '1', '28', '21', 'và nếu tôi trở về bình an đến nhà cha tôi, thì Ðức Giê-hô-va sẽ là Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('796', '1', '28', '22', 'Hòn đá đã dùng làm trụ đây sẽ là đền Ðức Chúa Trời, Và tôi sẽ nộp lại cho Ngài một phần mười mọi của cải mà Ngài sẽ cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('797', '1', '29', '1', 'Ðoạn, Gia-cốp lên đường, đi đến xứ của dân Ðông phương.');
INSERT INTO `bible_verses_cadman` VALUES ('798', '1', '29', '2', 'Người nhìn xem, thấy một cái giếng trong đồng ruộng, gần đó có ba bầy chiên nằm nghỉ, vì nơi nầy là chốn người ta cho các bầy chiên uống nước. Hòn đá đậy trên miệng giếng rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('799', '1', '29', '3', 'Các bầy chiên đều hiệp lại đó, rồi họ lăn hòn đá trên miệng giếng ra, cho các bầy uống nước; đoạn, lăn đá lại chỗ cũ, đậy trên miệng giếng.');
INSERT INTO `bible_verses_cadman` VALUES ('800', '1', '29', '4', 'Gia-cốp hỏi mấy tay chăn chiên rằng: Hỡi các anh! các anh ở đâu đây? Bọn đó đáp rằng: Chúng tôi ở Cha-ran đến.');
INSERT INTO `bible_verses_cadman` VALUES ('801', '1', '29', '5', 'Người hỏi: Các anh có biết La-ban, con trai Na-cô, chăng? Ðáp rằng: Chúng tôi biết.');
INSERT INTO `bible_verses_cadman` VALUES ('802', '1', '29', '6', 'Lại hỏi: Người đó được mạnh giỏi chăng? Ðáp rằng: Người vẫn được mạnh giỏi, và nầy, Ra-chên, con gái người, dương đi đến cùng bầy chiên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('803', '1', '29', '7', 'Ngươi nói: Nầy, trời hãy còn sớm, chưa phải là giờ nhóm hiệp các súc vật; vậy, các anh hãy cho bầy chiên uống nước, rồi thả đi ăn lại đi.');
INSERT INTO `bible_verses_cadman` VALUES ('804', '1', '29', '8', 'Ðáp rằng: Chúng tôi làm như vậy chẳng được; phải đợi các bầy hiệp lại đủ hết rồi, bấy giờ mới lăn hòn đá trên miệng giếng ra, cho bầy uống nước được.');
INSERT INTO `bible_verses_cadman` VALUES ('805', '1', '29', '9', 'Vả, đương lúc người còn nói chuyện cùng bọn đó, thì Ra-chên dắt bầy chiên của cha nàng đến, vi nàng vốn là người chăn chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('806', '1', '29', '10', 'Khi vừa thấy Ra-chên, con gài La-ban, cậu mình, thì người liền lại gần lăn hòn đá ra khỏi miệng giếng, cho bầy chiên của La-ban, cậu mình, uống nước.');
INSERT INTO `bible_verses_cadman` VALUES ('807', '1', '29', '11', 'Gia-cốp hôn Ra-chên, cất tiếng lên khóc;');
INSERT INTO `bible_verses_cadman` VALUES ('808', '1', '29', '12', 'rồi nói cho nàng biết rằng mình là bà con với cha nàng, tức con trai của Rê-bê-ca. Nàng bèn chạy về thuật lại cho cha hay.');
INSERT INTO `bible_verses_cadman` VALUES ('809', '1', '29', '13', 'Vừa khi nghe nói Gia-cốp, con trai của em gái mình, thì La-ban chạy đến trước mặt người, ôm choàng lấy mà hôn, rồi mới vào nhà. Gia-cốp thuật lại cho La-ban nghe các việc đã xảy qua.');
INSERT INTO `bible_verses_cadman` VALUES ('810', '1', '29', '14', 'La-ban bèn đáp rằng: Thật vậy, cháu là cốt nhục của cậu; rồi Gia-cốp ở một tháng cùng cậu.');
INSERT INTO `bible_verses_cadman` VALUES ('811', '1', '29', '15', 'Ðoạn, La-ban nói cùng Gia-cốp rằng: vì cớ cháu là bà con của cậu, cháu giúp công không cho cậu thôi sao? Tiền công bao nhiêu hãy nói cho cậu biết.');
INSERT INTO `bible_verses_cadman` VALUES ('812', '1', '29', '16', 'Vả, La-ban có hai con gái, con lớn tên là Lê-a; con nhỏ tên là Ra-chên.');
INSERT INTO `bible_verses_cadman` VALUES ('813', '1', '29', '17', 'Mắt Lê-a yếu, còn Ra-chên hình dung đẹp đẽ, vẻ mặt tốt tươi.');
INSERT INTO `bible_verses_cadman` VALUES ('814', '1', '29', '18', 'Gia-cốp yêu Ra-chên nên nói rằng: Vì nàng Ra-chên, con út cậu, tôi sẽ giúp việc trong bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('815', '1', '29', '19', 'La-ban trả lời rằng: Thà cậu gả nó cho cháu hơn là gả cho một người khác; hãy ở với cậu.');
INSERT INTO `bible_verses_cadman` VALUES ('816', '1', '29', '20', 'Vậy, Gia-cốp vì Ra-chên, phải giúp việc trong bảy năm: nhưng bởi yêu nàng, nên coi bảy năm bằng chừng đôi ba bữa.');
INSERT INTO `bible_verses_cadman` VALUES ('817', '1', '29', '21', 'Kế đó, Gia-cốp nói cùng La-ban rằng: Hạn tôi đã mãn rồi; đâu! xin cậu hãy giao vợ tôi lại đặng tôi đến gần cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('818', '1', '29', '22', 'La-ban bèn mời các người trong xóm, bày một bữa tiệc;');
INSERT INTO `bible_verses_cadman` VALUES ('819', '1', '29', '23', 'đến chiều tối, bắt Lê-a, con gái mình, đưa cho Gia-cốp, rồi chàng đến cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('820', '1', '29', '24', 'La-ban lại cắt con đòi Xinh-ba theo hầu Lê-a, con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('821', '1', '29', '25', 'Sáng bữa sau, mới biết là nàng Lê-a, thì Gia-cốp hỏi La-ban rằng: Cậu đã đãi tôi cách chi vậy? Có phải vì Ra-chên mà tôi mới giúp việc cho nhà cậu chăng? Sao cậu lừa-gạt tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('822', '1', '29', '26', 'La-ban đáp rằng: Phong tục ở đây chẳng phải được gả em út trước, rồi chị cả sau.');
INSERT INTO `bible_verses_cadman` VALUES ('823', '1', '29', '27', 'Hãy ở với đứa nầy trọn một tuần đi, rồi ta sẽ gả luôn đứa kia cho; về đứa kia cháu phải giúp công cho cậu thêm bảy năm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('824', '1', '29', '28', 'Gia-cốp theo lời, ở cùng Lê-a trọn một tuần, rồi La-ban gả Ra-chên con gái mình, cho chàng,');
INSERT INTO `bible_verses_cadman` VALUES ('825', '1', '29', '29', 'và cắt con đòi Bi-la theo hầu Ra-chên con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('826', '1', '29', '30', 'Gia-cốp đi lại cùng Ra-chên, thương yêu nàng hơn Lê-a. Vậy, người ở giúp việc nhà La-ban thêm bảy năm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('827', '1', '29', '31', 'Ðức Giê-hô-va thấy Lê-a bị ghét, bèn cho nàng sanh sản; còn Ra-chên lại son sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('828', '1', '29', '32', 'Lê-a thọ thai, sanh một con trai, đặt tên Ru-bên; vì nói rằng: Ðức Giê-hô-va đã thấy sự cực khổ tôi; bây giờ chồng sẽ yêu mến tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('829', '1', '29', '33', 'Nàng thọ thai nữa và sanh một con trai, đặt tên Si-mê-ôn; vì nói rằng. Ðức Giê-hô-va có nghe biết tôi bị ghét, nên cho thêm đứa này.');
INSERT INTO `bible_verses_cadman` VALUES ('830', '1', '29', '34', 'Nàng thọ thai nữa và sanh một con trai; nàng rằng: Lần nầy chồng sẽ dính díu cùng tôi, vì tôi đã sanh cho người ba con trai; bởi cớ đó, đặt tên là Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('831', '1', '29', '35', 'Nàng thọ thai nữa, sanh một con trai, và nói rằng: Lần nầy tôi ngợi khen Ðức Giê-hô-va; vì cớ ấy, đặt tên là Giu-da. Ðoạn, nàng thôi thai nghén.');
INSERT INTO `bible_verses_cadman` VALUES ('832', '1', '30', '1', 'Ra-chên thấy mình chẳng sanh con cho Gia-cốp, thì đem lòng ghen ghét chị, nói cùng Gia-cốp rằng: Hãy cho tôi có con, bằng không, tôi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('833', '1', '30', '2', 'Gia-cốp nổi giận cùng Ra-chên mà rằng: Há ta được thay quyền Ðức Giê-hô-va, mà không cho ngươi sanh sản sao?');
INSERT INTO `bible_verses_cadman` VALUES ('834', '1', '30', '3', 'Ra-chên rằng: Nầy con đòi Bi-la của tôi, hãy lại cùng nó, hầu cho nó sanh đẻ thay cho tôi, đặng phần tôi bởi nó cũng có con nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('835', '1', '30', '4', 'Vậy, Ra-chên đưa Bi-la làm hầu Gia-cốp, và người đi lại cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('836', '1', '30', '5', 'Bi-la thọ thai, sanh một con trai cho Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('837', '1', '30', '6', 'Ra-chên rằng: Ðức Chúa Trời đã xét tôi công bình, nhậm lời tôi, nên cho tôi một con trai; vì cớ ấy, nàng đặt tên đứa trai đó là Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('838', '1', '30', '7', 'Bi-la, con đòi của Ra-chên, thọ thai nữa, và sanh một con trai thứ nhì cho Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('839', '1', '30', '8', 'Ra-chên rằng: Tôi đã hết sức chống cự với chị tôi, và tôi được thắng; vì cớ ấy, nàng đặt tên đứa trai nầy là Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('840', '1', '30', '9', 'Lê-a thấy mình thôi sanh sản, bèn bắt Xinh-ba, con đòi mình, làm hầu cho Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('841', '1', '30', '10', 'Xinh-ba, con đòi của Lê-a, sanh một con trai cho Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('842', '1', '30', '11', 'Lê-a rằng: Phước biết dường bao! rồi đặt tên đứa trai đó là Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('843', '1', '30', '12', 'Xinh ba, con đòi của Lê-a, sanh một con trai thứ nhì cho Gia-cốp;');
INSERT INTO `bible_verses_cadman` VALUES ('844', '1', '30', '13', 'thì Lê-a rằng: Tôi lấy làm vui mừng dường bao! vì các con gái sẽ xưng ta được phước; nàng bèn đặt tên đứa trai đó là A-se.');
INSERT INTO `bible_verses_cadman` VALUES ('845', '1', '30', '14', 'Nhằm mùa gặt lúa mì, Ru-bên đi ra đồng gặp được những trái phong già, đem về dâng cho Lê-a, mẹ mình. Ra-chên bèn nói cùng Lê-a rằng: Xin chị hãy cho tôi những trái phong già của con chị đó.');
INSERT INTO `bible_verses_cadman` VALUES ('846', '1', '30', '15', 'Ðáp rằng: Cướp chồng tao há là một việc nhỏ sao, nên mầy còn muốn lấy trái phong già của con trai tao nữa? Ra-chên rằng: Ừ thôi! chồng ta hãy ở cùng chị tối đêm nay, đổi cho trái phong già của con chị đó.');
INSERT INTO `bible_verses_cadman` VALUES ('847', '1', '30', '16', 'Ðến chiều, Gia-cốp ở ngoài đồng về, thì Lê-a đến trước mặt người mà nói rằng: Chàng hãy lại cùng tôi, vì tôi đã dùng trái phong già của con tôi chịu thuê được chàng; vậy, đêm đó người lại nằm cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('848', '1', '30', '17', 'Ðức Chúa Trời nhậm lời Lê-a, nàng thọ thai và sanh cho Gia-cốp một con trai thứ năm.');
INSERT INTO `bible_verses_cadman` VALUES ('849', '1', '30', '18', 'Nàng rằng: Ðức Chúa Trời đã đền công tôi, vì cớ tôi đã trao con đòi cho chồng; vậy, nàng đặt tên đứa con trai đó là Y-sa-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('850', '1', '30', '19', 'Lê-a thọ thai nữa, sanh một con trai thứ sáu cho Gia-cốp,');
INSERT INTO `bible_verses_cadman` VALUES ('851', '1', '30', '20', 'bèn nói rằng: Ðức Chúa Trời ban cho tôi một vật quí báu; lần nầy chồng sẽ ở cùng tôi, vì đã sanh cho người sáu con trai rồi. Nàng đặt tên đứa con trai nầy là Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('852', '1', '30', '21', 'Kế đó, nàng sanh một con gái, đặt tên là Ði-na.');
INSERT INTO `bible_verses_cadman` VALUES ('853', '1', '30', '22', 'Ðức Chúa Trời nhớ lại Ra-chên, bèn nhậm lời và cho nàng sanh sản.');
INSERT INTO `bible_verses_cadman` VALUES ('854', '1', '30', '23', 'Nàng thọ thai, sanh một con trai, mà rằng: Ðức Chúa Trời đã rửa sự xấu hổ cho tôi rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('855', '1', '30', '24', 'bèn đặt tên đứa trai đó là Giô-sép; lại nói rằng: Cầu xin Ðức Giê-hô-va thêm cho một con trai nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('856', '1', '30', '25', 'Khi Ra-chên đã sanh Giô-sép thì Gia-cốp thưa cùng La-ban rằng: Xin cậu cho tôi thôi, đặng trở về quê hương tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('857', '1', '30', '26', 'xin giao vợ và con lại cho tôi, mà tôi đã đặng vì cớ giúp cậu, để tôi đi; bởi cậu cũng biết rằng tôi đã giúp công việc cho cậu thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('858', '1', '30', '27', 'La-ban đáp rằng: Ước gì cậu được nhờ ơn cháu! Cậu cũng đoán rõ ràng Ðức Giê-hô-va đã vì cháu mà ban phước cho cậu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('859', '1', '30', '28', 'Lại nói rằng: Cháu hãy định công giá cháu đi, rồi cậu sẽ trả cho!');
INSERT INTO `bible_verses_cadman` VALUES ('860', '1', '30', '29', 'Gia-cốp đáp: Cậu biết tôi giúp đỡ cậu thể nào, và về tay tôi bầy súc vật cậu được ra sao.');
INSERT INTO `bible_verses_cadman` VALUES ('861', '1', '30', '30', 'Trước khi tôi đến, súc vật của cậu thật ít, nhưng từ khi tôi đến ở, thì thêm nhiều quá bội. Ðức Giê-hô-va đã ban phước cho cậu từ khi tôi bước chơn vào nhà nầy; bây giờ biết chừng nào tôi sẽ được lo việc nhà tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('862', '1', '30', '31', 'La-ban rằng: Cậu sẽ cho cháu cái gì bây giờ? Ðáp rằng: Sẽ chẳng cho tôi chi cả. Nếu thuận theo lời nầy, thì tôi sẽ cho ăn và chăn bầy súc vật cậu nữa:');
INSERT INTO `bible_verses_cadman` VALUES ('863', '1', '30', '32', 'Ngày nay tôi sẽ đi kiểm soát các bầy chiên và bầy dê của cậu; trong bầy chiên bầy dê, hễ con nào có rằn, có đốm, cùng chiên sắc đen, thì tôi sẽ để riêng ra; ấy sẽ là phần công giá của tôi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('864', '1', '30', '33', 'Một mai cậu đi xem xét công giá tôi, thì lòng ngay thẳng tôi sẽ làm chứng trước mặt cậu. Hễ ở về phần bên tôi, các con dê nào không có rằn và đốm, các chiên con nào không có sắc đen, thì sẽ cho là ăn cắp.');
INSERT INTO `bible_verses_cadman` VALUES ('865', '1', '30', '34', 'La-ban đáp: Ừ thôi! được như lời cháu nói.');
INSERT INTO `bible_verses_cadman` VALUES ('866', '1', '30', '35', 'Chánh ngày đó, La-ban liền để riêng các dê đực có sọc, có đốm, các dê cái đó rằn, có đốm, các vật nào có đém trắng và các chiên con có sắc đen, giao cho mấy con trai mình;');
INSERT INTO `bible_verses_cadman` VALUES ('867', '1', '30', '36', 'rồi để Gia-cốp cùng mình ở cách xa nhau chừng ba ngày đường; Gia-cốp bèn chăn bầy súc vật của La-ban chỉ còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('868', '1', '30', '37', 'Ðoạn, Gia-cốp lấy nhành bạch dương, nhành bồ đào và nhành bá-tiên tươi, lột vỏ để bày lằn da trắng ở trong ra.');
INSERT INTO `bible_verses_cadman` VALUES ('869', '1', '30', '38', 'Người để những nhành đã lột vỏ trong máng trước mặt con chiên, là nơi các thú đó đến uống; khi đến uống nước thì con chiên có giao hiệp nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('870', '1', '30', '39', 'Các con chiên ngó thấy những nhành đó mà giao hiệp nhau thì sanh chiên con có sọc, có rằn và có đốm.');
INSERT INTO `bible_verses_cadman` VALUES ('871', '1', '30', '40', 'Gia-cốp để riêng chiên con ra, rồi để chiên cái trong bầy của La-ban trước mặt các con có sọc và có sắc đen; nhưng bầy mình thì riêng ra, không để gần bầy của La-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('872', '1', '30', '41', 'Vả, mọi lần các con chiên mạnh mập giao hiệp, thì Gia-cốp để các nhành đó dưới mắt trong máng uống nước, đặng chúng nó đối nhành mà giao hiệp cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('873', '1', '30', '42', 'Nhưng khi nào con chiên gầy ốm, thì người không để nhành như vậy; thế thì, các chiên con gầy ốm để về phần La-ban, còn chiên con mạnh mập lại về phần Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('874', '1', '30', '43', 'Vậy, người trở nên rất giàu, có nhiều bầy súc vật, tôi trai, tớ gái, lạc đà và lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('875', '1', '31', '1', 'Gia-cốp được nghe lời các con La-ban nói rằng: Gia-cốp đã lấy hết gia tài cha ta, và vì nhờ của cha ta, nên mới được giàu có dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('876', '1', '31', '2', 'Gia-cốp cũng để ý coi nét mặt cậu, nhận biết rằng người chẳng đối ở với mình như trước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('877', '1', '31', '3', 'Ðức Giê-hô-va phán cùng Gia-cốp rằng: Hãy trở về xứ của tổ phụ ngươi, chốn bà con ngươi, ta sẽ phù hộ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('878', '1', '31', '4', 'Gia-cốp bèn sai người gọi Ra-chên và Lê-a đến nơi cầm bầy súc vật của mình ngoài đồng,');
INSERT INTO `bible_verses_cadman` VALUES ('879', '1', '31', '5', 'và nói cùng họ rằng: Ta thấy sắc mặt cha hai ngươi đối cùng ta chẳng còn như trước nữa, nhưng nhờ Ðức Chúa Trời của cha ta phù hộ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('880', '1', '31', '6', 'Chánh hai ngươi cũng biết rằng ta đã giúp cha hai ngươi hết sức,');
INSERT INTO `bible_verses_cadman` VALUES ('881', '1', '31', '7', 'còn cha hai ngươi lại khinh bạc và mười lần thay đổi công giá ta; nhưng Ðức Chúa Trời không cho phép người làm hại ta chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('882', '1', '31', '8', 'Khi người dạy rằng: Các con chiên có đốm dùng làm công giá ngươi, quả các con chiên đều sanh con ra có sọc.');
INSERT INTO `bible_verses_cadman` VALUES ('883', '1', '31', '9', 'Thế thì, Ðức Chúa Trời đã bắt súc vật của cha hai ngươi cho ta đó!');
INSERT INTO `bible_verses_cadman` VALUES ('884', '1', '31', '10', 'Ðương trong lúc chiên giao hiệp nhau, ta nhướng mắt lên, chiêm bao thấy các chiên đực đương giao hiệp cùng chiên cái đều có sọc, có rằn và có đốm.');
INSERT INTO `bible_verses_cadman` VALUES ('885', '1', '31', '11', 'Thiên sứ Ðức Chúa Trời phán cùng ta trong mộng rằng: Hỡi Gia-cốp! Ta bèn thưa: Có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('886', '1', '31', '12', 'Thiên sứ rằng: Hỡi nhướng mắt lên mà nhìn: hết thảy chiên đực đương giao hiệp cùng chiên cái đều có sọc, có rằn và có đốm; vì ta đã thấy cách La-ban ăn ở cùng ngươi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('887', '1', '31', '13', 'Ta đây là Ðức Chúa Trời của Bê-tên, tức nơi ngươi đã thoa dầu đầu cây trụ và đã khấn vái ta. Bây giờ, hãy đứng dậy, ra khỏi xứ bầy và trở về xứ của bà con ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('888', '1', '31', '14', 'Ra-chên và Lê-a đáp cùng người mà rằng: Chúng tôi còn một phần chi hay là cơ nghiệp chi nơi nhà cha chúng tôi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('889', '1', '31', '15', 'Vì người đã gả bán chúng tôi và ăn xài hết tiền bạc bán nữa, há người chẳng đãi chúng tôi như người dưng ư?');
INSERT INTO `bible_verses_cadman` VALUES ('890', '1', '31', '16', 'Các tài vật mà Ðức Chúa Trời đoạt nơi tay cha chúng tôi tức là của chúng tôi và của con cái chúng tôi. Vậy bây giờ, chàng hãy làm theo mọi lời Ðức Chúa Trời đã phải dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('891', '1', '31', '17', 'Gia-cốp bèn đứng dậy, đỡ vợ và con lên lưng lạc đà,');
INSERT INTO `bible_verses_cadman` VALUES ('892', '1', '31', '18', 'dẫn hết thảy súc vật và của cải mình, tức súc vật mình đã gây dựng ở Pha-đan-a-ram, đặng trở về cùng Y-sác, cha mình, ở Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('893', '1', '31', '19', 'Trong lúc La-ban mắc đi hớt lông chiên người, thì Ra-chên ăn cắp các pho tượng thờ trong nhà của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('894', '1', '31', '20', 'Gia-cốp gạt La-ban, vì không nói rằng, mình muốn đi trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('895', '1', '31', '21', 'Vậy, người đứng dậy, đem theo hết thảy tài vật mình, trốn đi ngang qua sông, thẳng tuốt về núi Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('896', '1', '31', '22', 'Ðến ngày thứ ba, người ta học lại cùng La-ban rằng Gia-cốp đã trốn đi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('897', '1', '31', '23', 'Người bèn đem các anh em mình đuổi theo Gia-cốp trong bảy ngày đường, và theo kịp tại núi Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('898', '1', '31', '24', 'Nhưng trong cơn chiêm bao lúc ban đêm, Ðức Chúa Trời đến cùng La-ban, người A-ram, mà phán rằng: Dầu lành dầu dữ, thế nào ngươi khá giữ mình đừng nói chi cùng Gia-cốp hết.');
INSERT INTO `bible_verses_cadman` VALUES ('899', '1', '31', '25', 'Vậy, La-ban theo kịp Gia-cốp. Vả, Gia-cốp đương đóng trại trên núi; La-ban và các anh em người cũng đóng trại trên núi Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('900', '1', '31', '26', 'La-ban nói cùng Gia-cốp rằng: Cháu đã làm chi vậy? Cháu đã gạt cậu và dẫn mấy đứa gái cậu như phu tù giặc.');
INSERT INTO `bible_verses_cadman` VALUES ('901', '1', '31', '27', 'Sao trốn nhẹm, gạt và không cho cậu hay trước? Có lẽ cậu đưa đi rất vui vẻ, tiếng hát, tiếng đờn và tiếng trống phụ đưa.');
INSERT INTO `bible_verses_cadman` VALUES ('902', '1', '31', '28', 'Cháu làm cách dại dột vậy, không để cho cậu hôn con trai và con gái cậu.');
INSERT INTO `bible_verses_cadman` VALUES ('903', '1', '31', '29', 'Tay cậu có đủ quyền làm hại cháu; nhưng Ðức Chúa Trời của cha cháu đã mách bảo cùng cậu tối hôm qua rằng: Dầu lành dầu dữ, ngươi khá giữ mình đừng nói chi cùng Gia-cốp hết.');
INSERT INTO `bible_verses_cadman` VALUES ('904', '1', '31', '30', 'Bây giờ, vì lòng cháu mong mỏi về nhà cha cháu, nên đã ra đi; nhưng cớ sao cháu lại ăn cắp các pho tượng cậu?');
INSERT INTO `bible_verses_cadman` VALUES ('905', '1', '31', '31', 'Gia-cốp đáp rằng: Vì cớ tôi e cậu bắt hai người con gái lại chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('906', '1', '31', '32', 'Nhưng tìm nơi ai được các pho tượng của cậu, thì ai đó sẽ bị chết đi! Tại trước mặt các anh em chúng ta, cậu hãy kiểm soát các món nơi tôi đi, và hãy lấy vật chi thuộc về cậu. Vả, Gia-cốp vốn không hay rằng Ra-chên đã trộm mấy pho tượng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('907', '1', '31', '33', 'Vậy, La-ban vào trại Gia-cốp, trại Lê-a, trại hai người đòi, chẳng tìm được chi cả. Ðoạn, ở trại Lê-a bước ra đi vào trại Ra-chên.');
INSERT INTO `bible_verses_cadman` VALUES ('908', '1', '31', '34', 'Vả, Ra-chên có lấy mấy pho tượng đó, giấu dưới bành lạc đà, rồi ngồi lên trên. La-ban soát lục khắp trại chẳng gặp pho tượng.');
INSERT INTO `bible_verses_cadman` VALUES ('909', '1', '31', '35', 'Nàng bèn thưa cùng cha rằng: Vì trong mình con có việc riêng của đờn bà, nên đứng dậy rước chẳng được; xin chúa chớ giận con chi hết. Người kiếm, nhưng chẳng thấy pho tượng đâu hết.');
INSERT INTO `bible_verses_cadman` VALUES ('910', '1', '31', '36', 'Gia-cốp bèn nổi giận rầy lộn cùng La-ban, mà rằng: Tôi có án gì, tội gì, mà cậu hằm hằm đuổi theo như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('911', '1', '31', '37', 'Cậu đã soát lục các đồ hành lý tôi, có kiếm được món chi thuộc về nhà cậu chăng? Hãy đem món đó ra trước mặt anh em tôi cùng anh em cậu, đặng họ xét đoán đôi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('912', '1', '31', '38', 'Kìa, đã hai mươi năm tôi ăn ở nơi nhà cậu, chiên cùng dê cậu nào có sảo thai, và tôi chẳng hề ăn thịt chiên đực của bầy cậu bao giờ;');
INSERT INTO `bible_verses_cadman` VALUES ('913', '1', '31', '39', 'cũng chẳng hề đem về cho cậu một con nào bị xé; bằng có, chính tôi chịu đền đó thôi. Cậu cớ đòi luôn những con bị ăn cắp ban ngày và ăn trộm ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('914', '1', '31', '40', 'Ban ngày tôi chịu nắng nồng, ban đêm chịu lạnh lùng, ngủ nào có an giấc được đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('915', '1', '31', '41', 'Ðó trong hai mươi năm tôi ở tại nhà cậu là thế; trong mười bốn năm giúp việc, để được hai con gái cậu, và sáu năm đặng lãnh lấy bầy súc vật của cậu, mà cậu lại còn thay đổi mười lần công giá tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('916', '1', '31', '42', 'Nếu Ðức Chúa Trời của cha tôi, Ðức Chúa Trời của Áp-ra-ham, là Ðấng mà Y-sác kính sợ, không phù hộ tôi, chắc bây giờ cậu đuổi tôi ra tay không, Ðức Chúa Trời đã xem thấy nỗi đau-khổ tôi cùng công việc hai tay tôi làm, nên đêm qua Ngài đã xét công bình rồi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('917', '1', '31', '43', 'La-ban đáp cùng Gia-cốp mà rằng: Các đứa gái nầy là con của cậu; các đứa trẻ nầy là trẻ của cậu; các bầy súc vật tức là bầy súc vật của cậu, và các vật chi cháu thấy được tức là của cậu hết; ngày nay cậu sẽ làm chi được cùng các con gái hai là các cháu cậu đó?');
INSERT INTO `bible_verses_cadman` VALUES ('918', '1', '31', '44', 'Vậy bây giờ, hè! chúng ta kết-ước cùng nhau, để dùng làm chứng cho cậu và cháu.');
INSERT INTO `bible_verses_cadman` VALUES ('919', '1', '31', '45', 'Gia-cốp lấy một hòn đá, dựng đứng lên làm trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('920', '1', '31', '46', 'và nói cùng các anh em mình rằng: Hãy lượm góp đá lại. Chúng bèn góp đá lại, chất thành một đống, rồi ngồi lên trên ăn bữa.');
INSERT INTO `bible_verses_cadman` VALUES ('921', '1', '31', '47', 'La-ban đặt trên đống đá đó là Y-ê-ga Sa-ha-du-ta; còn Gia-cốp kêu là Ga-lét.');
INSERT INTO `bible_verses_cadman` VALUES ('922', '1', '31', '48', 'La-ban nói rằng: Ðống đá nầy ngày nay làm chứng cho cậu và cháu đó. Cho nên chúng gọi là Ga-lét.');
INSERT INTO `bible_verses_cadman` VALUES ('923', '1', '31', '49', 'Mà cũng gọi là Mích-ba, vì La-ban có nói thêm rằng: Khi chúng ta phân cách nhau, cầu xin Ðức Giê-hô-va coi sóc cậu và cháu.');
INSERT INTO `bible_verses_cadman` VALUES ('924', '1', '31', '50', 'Nếu cháu hành hạ các con gái cậu, nếu cưới vợ khác nữa, thì hãy giữ mình! Chẳng phải người thường soi xét ta đâu, bèn là Ðức Chúa Trời làm chứng cho chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('925', '1', '31', '51', 'La-ban lại nói cùng Gia-cốp rằng: Nầy đống đá, nầy cây trụ mình cậu đã dựng lên giữa cậu và cháu đây.');
INSERT INTO `bible_verses_cadman` VALUES ('926', '1', '31', '52', 'Ðống đá nầy và cây trụ nầy làm chứng rằng cậu chẳng qua khỏi đây, đi đến nơi cháu, và cháu cũng chẳng vượt khỏi đây, đi đến nơi cậu, trong khi có ý muốn làm hại nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('927', '1', '31', '53', 'Cầu xin Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Na-cô, Ðức Chúa Trời của cha các người đó đoán xét cho chúng ta! Gia-cốp chỉ Ðấng của Y-sác, cha mình, kính sợ mà thề.');
INSERT INTO `bible_verses_cadman` VALUES ('928', '1', '31', '54', 'Ðoạn, người dâng một của lễ tại trên núi, và mời các anh em mình dùng bánh. Vậy, chúng dùng bánh, rồi ở ban đêm trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('929', '1', '31', '55', 'La-ban dậy sớm, hôn các con trai và các con gái mình, và chúc phước cho, rồi đi trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('930', '1', '32', '1', 'Gia-cốp cứ đi đường, có thiên sứ Ðức Chúa Trời gặp người.');
INSERT INTO `bible_verses_cadman` VALUES ('931', '1', '32', '2', 'Khi Gia-cốp thấy các vị nầy, nói rằng: Ấy là trại quân của Ðức Chúa Trời! Nên người đặt tên chỗ đó là Ma-ha-na-im.');
INSERT INTO `bible_verses_cadman` VALUES ('932', '1', '32', '3', 'Gia-cốp sai sứ giả đến trước cùng Ê-sau, anh mình, trong xứ Sê -i-rơ thuộc về địa-phận Ê-đôm;');
INSERT INTO `bible_verses_cadman` VALUES ('933', '1', '32', '4', 'người bèn dặn rằng: Các ngươi hãy thưa cùng Ê-sau, chúa ta như vầy: Gia-cốp, kẻ tôi tớ chúa, có nói như vầy rằng: Tôi đã ngụ tại nhà La-ban đến ngày nay;');
INSERT INTO `bible_verses_cadman` VALUES ('934', '1', '32', '5', 'có bò, lừa, chiên, tôi trai, tớ gái; vậy, xin sai đi nói cho chúa hay trước, hầu cho nhờ được ơn trước mặt chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('935', '1', '32', '6', 'Các sứ giả trở về nói cùng Gia-cốp rằng: Chúng tôi đã đi đến Ê-sau, anh của chủ; nầy người đương đem bốn trăm người đến để rước chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('936', '1', '32', '7', 'Gia-cốp rất sợ hãi và sầu não, bèn chia các dân đi theo, cùng các bầy chiên, bò, lạc đà ra làm hai đội, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('937', '1', '32', '8', 'Nếu Ê-sau đến hãm đánh một trong hai đội, thì đội còn lại sẽ thoát được.');
INSERT INTO `bible_verses_cadman` VALUES ('938', '1', '32', '9', 'Ðoạn, Gia-cốp cầu rằng: Hỡi Ðức Chúa Trời của tổ phụ Áp-ra-ham tôi! Ðức Chúa Trời của cha Y-sác tôi, tức là Ðức Giê-hô-va! Ngài có phán dạy tôi rằng: Hãy trở về xứ ngươi và nơi bà con ngươi, rồi ta sẽ làm ơn cho ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('939', '1', '32', '10', 'Tôi lấy làm hèn mọn không đáng chịu các ân huệ và các điều thành thực mà Ngài đã làm cho kẻ tôi tớ Ngài; vì lúc trước khi qua sông Giô-đanh chỉ có cây gậy tôi, mà ngày nay tôi lại trở nên hai đội quân nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('940', '1', '32', '11', 'Vậy, cầu xin Ðức Chúa Trời giải cứu tôi khỏi tay Ê-sau, anh tôi, vì e người đến đánh tôi và đánh luôn mẹ với con nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('941', '1', '32', '12', 'Vả, Ngài có nói rằng: Quả thật vậy, ta sẽ làm ơn cho ngươi, và làm cho dòng dõi ngươi đông như cát bãi biển, người ta sẽ không biết sao đếm được, vì đông đúc quá.');
INSERT INTO `bible_verses_cadman` VALUES ('942', '1', '32', '13', 'Người ở ban đêm tại đó, lấy các vật có hiện trong tay để làm một của lễ dâng cho Ê-sau, anh mình,');
INSERT INTO `bible_verses_cadman` VALUES ('943', '1', '32', '14', 'là hai trăm dê cái và hai chục dê đực; hai trăm chiên cái và hai chục chiên đực;');
INSERT INTO `bible_verses_cadman` VALUES ('944', '1', '32', '15', 'ba chục lạc đà cái có con đương bú, bốn chục bò cái và mười bò đực; hai chục con lừa cái và mười lừa con.');
INSERT INTO `bible_verses_cadman` VALUES ('945', '1', '32', '16', 'Rồi, giao mỗi bầy riêng ra nơi tay đầy tớ mình và dặn rằng: Các ngươi hãy đi trước ta và dẫn bầy nầy cách một khoảng đến bầy kia.');
INSERT INTO `bible_verses_cadman` VALUES ('946', '1', '32', '17', 'Người dặn tên dẫn bầy đi trước hết như vầy: Khi Ê-sau, sanh ta, gặp và hỏi ngươi rằng: Ngươi ở với ai, đi đâu, và bầy súc vật trước mặt ngươi đó thuộc về ai?');
INSERT INTO `bible_verses_cadman` VALUES ('947', '1', '32', '18', 'thì hãy thưa rằng: Của Gia-cốp, kẻ tôi tớ chúa; ấy là một lễ gởi dâng cho Ê-sau, chúa tôi; và nầy, chánh mình người đương theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('948', '1', '32', '19', 'Gia-cốp cũng dặn y lời cho tên dẫn bầy thứ nhì, thứ ba và hết thảy người theo coi chừng các bầy, và lại nói: Khi gặp Ê-sau, các ngươi hãy nhớ lời đó,');
INSERT INTO `bible_verses_cadman` VALUES ('949', '1', '32', '20', 'và nói như vầy: Nầy, Gia-cốp, kẻ tôi tớ chúa, đương theo sau chúng tôi. Vì người thầm nghĩ rằng: Mình đem lễ nầy dâng trước cho Ê-sau nguôi giận đã, rồi mình sẽ giáp mặt sau; có lẽ người tiếp rước mình một cách thuận hiệp đó.');
INSERT INTO `bible_verses_cadman` VALUES ('950', '1', '32', '21', 'Vậy, lễ nầy đem đi trước, còn người, đêm đó ở lại trại.');
INSERT INTO `bible_verses_cadman` VALUES ('951', '1', '32', '22', 'Ban đêm, người thức dậy, dẫn hai vợ, hai tên đòi và mười một đứa con mình đi qua rạch Gia-bốc.');
INSERT INTO `bible_verses_cadman` VALUES ('952', '1', '32', '23', 'Người đem họ qua rạch, và hết thảy của cải mình qua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('953', '1', '32', '24', 'Vả, một mình Gia-cốp ở lại; thì có một người vật lộn với mình được rạng đông.');
INSERT INTO `bible_verses_cadman` VALUES ('954', '1', '32', '25', 'Khi người đó thấy mình không thắng nổi, bèn đánh vào xương hông Gia-cốp; xương hông liền trặt trong khi vật lộn.');
INSERT INTO `bible_verses_cadman` VALUES ('955', '1', '32', '26', 'Người đó bèn nói: Trời đã rạng đông rồi; thôi để cho ta đi; nhưng Gia-cốp đáp rằng: Tôi chẳng cho người đi đâu, nếu người không ban phước cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('956', '1', '32', '27', 'Người đó hỏi: Tên ngươi là chi? Ðáp rằng: Tên tôi là Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('957', '1', '32', '28', 'Người lại nói: Tên ngươi sẽ chẳng làm Gia-cốp nữa, nhưng tên là Y-sơ-ra-ên, vì ngươi đã có vật lộn cùng Ðức Chúa Trời và người ta; ngươi đều được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('958', '1', '32', '29', 'Gia-cốp hỏi: Xin cho tôi biết tên người. Ðáp rằng: Làm sao ngươi hỏi tên ta? Rồi người nầy ban phước cho Gia-cốp tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('959', '1', '32', '30', 'Gia-cốp đặt tên chỗ đó là Phê-ni-ên, và nói rằng: Tôi đã thấy Ðức Chúa Trời đối mặt cùng tôi và linh hồn tôi được giải cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('960', '1', '32', '31', 'Khi qua nơi Phi-ni-ên, thấy mặt trời mọc rồi; và người đi giẹo cẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('961', '1', '32', '32', 'Bởi cớ đó, cho đến ngày nay dân Y-sơ-ra-ên chẳng bao giờ ăn gân bắp vế của lối xương hông; vì người đó có đánh vào xương hông Gia-cốp, nơi gân của bắp vế.');
INSERT INTO `bible_verses_cadman` VALUES ('962', '1', '33', '1', 'Gia-cốp nhướng mắt lên và nhìn, kìa, Ê-sau dẫn bốn trăm người đi đến. Người bèn chia các con cho Lê-a, Ra-chên, và cho hai tên đòi;');
INSERT INTO `bible_verses_cadman` VALUES ('963', '1', '33', '2', 'sắp hai tên đòi và con cái họ ở trước; kế đến Lê-a và con cái nàng; Ra-chên cùng Giô-sép ở sau chót.');
INSERT INTO `bible_verses_cadman` VALUES ('964', '1', '33', '3', 'Còn người, thì đi trước họ và sấp mình xuống đất bảy lần cho đến khi tới gần anh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('965', '1', '33', '4', 'Nhưng Ê-sau chạy đến trước mặt người, ôm choàng cổ mà hôn, rồi hai anh em đều khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('966', '1', '33', '5', 'Ðoạn, Ê-sau nhướng mắt lên thấy mấy người đờn bà và con cái, thì hỏi rằng: Các người mà em có đó là ai? Ðáp rằng: Ấy là con cái mà Ðức Chúa Trời đã cho kẻ tôi tớ anh.');
INSERT INTO `bible_verses_cadman` VALUES ('967', '1', '33', '6', 'Hai tên đòi và con cái họ lại gần người, sấp mình xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('968', '1', '33', '7', 'Lê-a và các con cái nàng cũng lại gần, sấp mình xuống; đoạn, Ra-chên và Giô-sép lại gần, và sấp mình xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('969', '1', '33', '8', 'Ê-sau hỏi: Toán quân anh đã gặp đi trước đó, em tính làm chi? Ðáp rằng: Ấy để nhờ được ơn trước mặt chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('970', '1', '33', '9', 'Ê-sau nói: Hỡi em! anh đã được đủ rồi; vậy, hãy lấy lại vật chi của em đi.');
INSERT INTO `bible_verses_cadman` VALUES ('971', '1', '33', '10', 'Thưa rằng: Xin anh, không. Nếu em được ơn trước mặt anh, hãy nhậm lấy lễ vật bởi tay em làm ra đi; vì em thấy được mặt anh khác nào người ta thấy được mặt Ðức Chúa Trời, và anh đã đẹp lòng tiếp rước em.');
INSERT INTO `bible_verses_cadman` VALUES ('972', '1', '33', '11', 'Xin anh hãy nhậm lấy lễ vật em đã dâng cho anh, vì Ðức Chúa Trời cho em đầy dẫy ân huệ, và em có đủ hết. Người nài xin Ê-sau quá đến đỗi phải chịu nhậm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('973', '1', '33', '12', 'Ê-sau nói: Hè, ta hãy lên đường! Anh sẽ đi trước em.');
INSERT INTO `bible_verses_cadman` VALUES ('974', '1', '33', '13', 'Gia-cốp đáp: Chúa biết rằng các đứa trả yếu lắm, và em lại mắc coi chừng chiên và bò cái đương có con bú; nếu ép đi mau chỉ trong một ngày, chắc cả bầy phải chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('975', '1', '33', '14', 'Xin chúa hãy đi trước kẻ tôi tớ chúa, còn tôi sẽ đi tới chậm chậm theo bước một của súc vật đi trước và của các trẻ, cho đến chừng nào tới nhà chúa tại xứ Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('976', '1', '33', '15', 'Ê-sau nói: Vậy, anh xin để lại cùng em một vài người tùy tùng của anh. Gia-cốp đáp rằng: Chi vậy? miễn em được nhờ ơn trước mặt chúa thôi!');
INSERT INTO `bible_verses_cadman` VALUES ('977', '1', '33', '16', 'Nội ngày đó, Ê-sau bắt đường trở về Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('978', '1', '33', '17', 'Gia-cốp đi đến Su-cốt; bèn cất một nhà cho mình ở, và mấy cái lều cho súc vật; cho nên họ đặt tên chốn nầy là Su-cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('979', '1', '33', '18', 'Gia-cốp ở xứ Pha-ran-a-ram đến thành Si-chem thuộc về xứ Ca-na-an, được bình an. Người đóng tại trước thành,');
INSERT INTO `bible_verses_cadman` VALUES ('980', '1', '33', '19', 'bèn mua miếng đất chỗ người đóng trại, giá một trăm miếng bạc của con Hê-mô, cha Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('981', '1', '33', '20', 'Nơi đó người lập một bàn thờ, đặt trên là En-Eân-ô-hê -Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('982', '1', '34', '1', 'Nàng Ði-na, con gái của Lê-a sanh cho Gia-cốp, đi ra thăm bọn con gái của xứ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('983', '1', '34', '2', 'Si-chem, con trai Hê-mô, người Hê-vít, hoàng tử xứ đó, thấy nàng, thì cướp đi, nằm với nàng và làm điếm nhục nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('984', '1', '34', '3', 'Tâm hồn chàng vấn-vít cùng Ði-na, con gái Gia-cốp, thương mến con gái tơ đó, lấy lời ngon ngọt nói cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('985', '1', '34', '4', 'Si-chem nói cùng Hê-mô, cha mình, rằng: Hãy cho tôi con gái nầy làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('986', '1', '34', '5', 'Vả, Gia-cốp hay được rằng chàng làm hư danh giá Ði-na, con gái mình, nhưng các con trai mình mắc ở ngoài đồng cùng súc vật, nên người làm thinh đến khi họ trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('987', '1', '34', '6', 'Lúc đó, Hê-mê, cha Si-chem, đến cùng Gia-cốp đặng nói chuyện cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('988', '1', '34', '7', 'Các con trai Gia-cốp ở ngoài đồng trở về, vừa hay được việc ấy, bèn nổi nóng và giận lắm, vì việc ô danh mà Si-chem đã xui cho họ Y-sơ-ra-ên, nằm cùng con gái của Gia-cốp, là việc chẳng bao giờ nên làm.');
INSERT INTO `bible_verses_cadman` VALUES ('989', '1', '34', '8', 'Hê-mô nói cùng họ rằng: Tâm hồn Si-chem, con trai tôi, đã dan-díu cùng con gái các ông; xin hãy gả nàng cho nó làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('990', '1', '34', '9', 'Hãy kết sui-gia cùng nhau; các ông gả con gái cho chúng tôi, rồi cưới các con gái chúng tôi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('991', '1', '34', '10', 'Hãy ở cùng chúng tôi; xứ sẵn dành cho các ông; hãy ở, buôn bán và dựng cơ nghiệp tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('992', '1', '34', '11', 'Si-chem thưa cùng cha và các anh em của người con gái rằng: Xin cho tôi được ơn trước mặt các ông, và điều chi các ông nói, tôi xin nạp cho.');
INSERT INTO `bible_verses_cadman` VALUES ('993', '1', '34', '12', 'Xin hãy đòi một lễ cưới cho lớn, sính nghi cho cao, tôi xin nạp theo y lời các ông nói; nhưng hãy gả con gái đó cho tôi làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('994', '1', '34', '13', 'Các con trai Gia-cốp đáp lại cùng Si-chem và Hê-mô, cha chàng, cùng dùng mưu nói chuyện với họ, vì Si-chem đã làm mất danh giá của Ði-na, em gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('995', '1', '34', '14', 'Các người ấy nói rằng: Gả em gái chúng tôi cho ai chẳng chịu phép cắt bì, ấy là một việc chúng tôi làm không được, vì sẽ là một nỗi nhuốc nha cho chúng tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('996', '1', '34', '15', 'Chúng tôi sẽ nhậm lời các ông được, là khi nào các ông trở nên giống như chúng tôi, tức là mọi người nam chịu phép cắt bì;');
INSERT INTO `bible_verses_cadman` VALUES ('997', '1', '34', '16', 'vậy, chúng tôi sẽ gả con gái chúng tôi cho các ông, và sẽ cưới con gái các ông lại; đoạn ta sẽ ở chung nhau, thành ra một dân mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('998', '1', '34', '17', 'Còn nếu không khứng nghe theo lời, và không chịu phép cắt bì, thì chúng tôi bắt con gái lại và đi ở nơi khác.');
INSERT INTO `bible_verses_cadman` VALUES ('999', '1', '34', '18', 'Bao nhiêu lời họ nói làm cho đẹp dạ Hê-mô và Si-chem, con trai người.');
INSERT INTO `bible_verses_cadman` VALUES ('1000', '1', '34', '19', 'Chàng trẻ tuổi đó không ngần ngại các việc họ đã định, vì con gái của Gia-cốp đẹp lòng chàng. Vả, chàng đây là một người quí trọng hơn mọi người trong nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1001', '1', '34', '20', 'Vậy, Hê-mô và Si-chem, con trai người, đi đến cửa thành mình, nói cùng dân trong thành như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('1002', '1', '34', '21', 'Các người đó ăn ở hòa thuận giữa vòng chúng ta; vậy cho họ ở trong xứ đặng buôn bán. Nầy, xứ cũng rộng cho họ ở; chúng ta sẽ cưới con gái họ làm vợ, và gả các con gái chúng ta lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1003', '1', '34', '22', 'Nhưng họ bằng lòng ở cùng chúng ta đặng thành một dân, miễn khi nào các người nam trong bọn mình phải chịu phép cắt bì chính như mọi người nam của họ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1004', '1', '34', '23', 'Thế thì, há rằng các súc vật, các tài sản và các bầy của họ sẽ chẳng thuộc về chúng ta sao? thôi, ta hãy nhận theo họ điều đó đi, để họ ở chung cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1005', '1', '34', '24', 'Mọi người đi ra cửa thành mình đều nghe theo lời Hê-mô và Si-chem, con trai người, và hết thảy người nam đi ra cửa thành mình đều chịu phép cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('1006', '1', '34', '25', 'Ðến ngày thứ ba, khi mọi người đương đau đớn, thì hai con trai Gia-cốp, là Si-mê-ôn và Lê-vi, anh nàng Ði-na, cầm mỗi người một thanh gươm, thừa khi ai nấy yên ổn, xông vào thành giết hết thảy người nam.');
INSERT INTO `bible_verses_cadman` VALUES ('1007', '1', '34', '26', 'Hai người lại lấy gươm giết Hê-mô và Si-chem, con trai người, đem nàng Ði-na ra khỏi nhà Si-chem, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1008', '1', '34', '27', 'Vì cớ họ làm mất danh giá em gái mình, nên các con trai Gia-cốp xông vào những xác chết và phá cướp thành;');
INSERT INTO `bible_verses_cadman` VALUES ('1009', '1', '34', '28', 'bắt các bầy chiên, bò, lừa, cùng vật chi trong thành và ngoài đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('1010', '1', '34', '29', 'cướp đem đi hết tài vật, các con trẻ và đờn bà, cùng mọi vật chi ở trong nhà vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1011', '1', '34', '30', 'Gia-cốp bèn nói cùng Si-mê-ôn và Lê-vi rằng: Bay xui cho tao bối rối, làm cho dân xứ nầy, là người Ca-na-an và người Phê-rê-sít, oán ghét tao vậy. Tao đây, chỉ có ít người; nếu họ hiệp lại đánh tao, thì chắc tao và nội nhà đều bị tàn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('1012', '1', '34', '31', 'Ðáp rằng: Chúng tôi nỡ chịu người ta đãi em gái chúng tôi như con đĩ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1013', '1', '35', '1', 'Ðức Chúa Trời phán cùng Gia-cốp rằng: Hãy chổi dậy, đi lên Bê-tên mà ở, và hãy lập nơi đó một bàn thờ cho Ðức Chúa Trời, là Ðấng hiện ra cùng ngươi đương lúc chạy trốn khỏi Ê-sau, anh ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1014', '1', '35', '2', 'Gia-cốp bèn nói cùng vợ con và mọi kẻ đi theo mình rằng: Hãy dẹp các tượng thần ngoại bang khỏi giữa các ngươi, làm cho mình được thanh sạch và thay áo xống đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1015', '1', '35', '3', 'Ðoạn, chúng ta hãy chổi dậy, đi đến Bê-tên, nơi đó ta sẽ lập một bàn thờ cho Ðức Chúa Trời, là Ðấng đã trả lời ta trong lúc nguy hiểm, và đã phù hộ ta trong khi đi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('1016', '1', '35', '4', 'Họ bèn đưa cho Gia-cốp các tượng thần ngoại bang của mình, và các vòng đeo nơi tai; rồi người chôn mấy vật đó dưới gốc cây dẻ bộp, gần thành Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('1017', '1', '35', '5', 'Ðoạn, chúng khởi hành. Ðức Chúa Trời bèn giáng sự kinh hãi cho các thành ở chung quanh đó, nên họ chẳng dám đuổi theo các con trai của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('1018', '1', '35', '6', 'Gia-cốp cùng mọi kẻ đi theo đến tại Lu-xơ (là thành Bê-tên), thuộc về xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('1019', '1', '35', '7', 'Người lập tại đó một bàn thờ, đặt tên chốn nầy Eân-Bê-tên, vì là nơi Ðức Chúa Trời đã hiện ra cùng người trong lúc chạy trốn khỏi anh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1020', '1', '35', '8', 'Khi đó Ðê-bô-ra, mụ vú của Rê-be-ca, qua đời, được chôn thân dưới thành Bê-tên tại gốc dẻ bộp; nhơn đó người ta gọi là cây A-lôn-Ba-cút.');
INSERT INTO `bible_verses_cadman` VALUES ('1021', '1', '35', '9', 'Khi ở xứ Pha-đan-a-ram đến, Ðức Chúa Trời lại hiện ra cùng Gia-cốp nữa, ban phước cho người,');
INSERT INTO `bible_verses_cadman` VALUES ('1022', '1', '35', '10', 'và phán rằng: Tên ngươi là Gia-cốp, sau nầy sẽ chẳng gọi Gia-cốp nữa, nhưng sẽ đặt là Y-sơ-ra-ên. Rồi Ngài đặt tên người là Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1023', '1', '35', '11', 'Ðức Chúa Trời lại phán rằng: Ta là Ðức Chúa Trời toàn năng; ngươi hãy sanh sản và thêm nhiều; một dân cho đến nhiều dân đều sẽ do nơi ngươi mà sanh, cùng các vua sẽ do nơi mình ngươi mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1024', '1', '35', '12', 'Xứ ta đã cho Áp-ra-ham và Y-sác thì ta sẽ cho ngươi cùng dòng dõi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1025', '1', '35', '13', 'Ðức Chúa Trời bèn ngự lên khỏi nơi Ngài đã phải cùng Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('1026', '1', '35', '14', 'Người dựng một cây trụ đó tại nơi Ðức Chúa Trời đã phán cùng mình, dâng lễ quán và tưới dầu vào.');
INSERT INTO `bible_verses_cadman` VALUES ('1027', '1', '35', '15', 'Ðoạn, Gia-cốp đặt tên nơi Ðức Chúa Trời đã phán cùng mình là Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('1028', '1', '35', '16', 'Ở từ Bê-tên đi, họ còn cách Eân-phù-hộ-rát chừng vào thôi đường, thì Ra-chên sanh nở. Việc sanh nở của người thật đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('1029', '1', '35', '17', 'Trong khi khó sanh, bà mụ nói rằng: Ðừng sợ chi, vì nàng còn một con trai nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1030', '1', '35', '18', 'Vả, bởi Ra-chên gần trút linh hồn, vì đương cơn hấp hối, nên người đặt đứa con trai đó tên là Bê-nô-ni; còn cha nó lại đặt tên là Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('1031', '1', '35', '19', 'Vậy, Ra-chên qua đời, được chôn bên con đường đi về Ê-phơ-rát, tức là Bết-lê-hem.');
INSERT INTO `bible_verses_cadman` VALUES ('1032', '1', '35', '20', 'Gia-cốp dựng một mộ-bia; ấy là mộ-bia của Ra-chên đến ngày nay hãy còn di tích.');
INSERT INTO `bible_verses_cadman` VALUES ('1033', '1', '35', '21', 'Kế đó, Y-sơ-ra-ên đi, đóng trại ở ngoài nơi tháp Ê-để.');
INSERT INTO `bible_verses_cadman` VALUES ('1034', '1', '35', '22', 'Vả, nhầm khi Y-sơ-ra-ên ngụ tại xứ nầy, thì Ru-bên có đến nằm cùng Bi-la, vợ lẽ của cha mình; Y-sơ-ra-ên hay được việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1035', '1', '35', '23', 'Vả, Gia-cốp có được mười hai con trai. Con của Lê-a là Ru-bên, trưởng nam của Gia-cốp; kế nữa là Si-mê-ôn, Lê-vi, Giu-đa, Y-sa-ca và Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1036', '1', '35', '24', 'Con của Ra-chên và Giô-sép và Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('1037', '1', '35', '25', 'Con của Bi-la, đòi của Ra-chên là Ðan và Nép-ta-li;');
INSERT INTO `bible_verses_cadman` VALUES ('1038', '1', '35', '26', 'và con của Xinh-ba, đòi của Lê-a, là Gát và A-se. Ấy đó là các con trai của Gia-cốp sanh tại xứ Pha-đan-a-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('1039', '1', '35', '27', 'Gia-cốp đến cùng Y-sác, cha mình, ở Mam-rê, tại thành Ki-ri-át-a-ra-ba, tức là Hếp-rôn, nơi Áp-ra-ham và Y-sác đã kiều ngụ.');
INSERT INTO `bible_verses_cadman` VALUES ('1040', '1', '35', '28', 'Y-sác hưởng thọ được một trăm tám mươi tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('1041', '1', '35', '29', 'Người tuổi cao tác lớn, thỏa mãn về đời mình, tắt hơi, được về cùng tổ phụ. Ê-sau và Gia-cốp, hai con trai, chôn người.');
INSERT INTO `bible_verses_cadman` VALUES ('1042', '1', '36', '1', 'Ðây là dòng dõi của Ê-sau, tức là Ê-đôm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1043', '1', '36', '2', 'Ê-sau cưới các vợ trong bọn con gái xứ Ca-na-an, là A-đa, con gái Ê-lôn, người Hê-tít; Ô-hô-li-ba-ma, con gái A-na, cháu ngoại của Xi-bê-ôn, người Hê-vít,');
INSERT INTO `bible_verses_cadman` VALUES ('1044', '1', '36', '3', 'cùng Bách-mát, con gái Ích-ma-ên, và là em gái của Nê-ba-giốt.');
INSERT INTO `bible_verses_cadman` VALUES ('1045', '1', '36', '4', 'A-đa sanh Ê-li-pha cho Ê-sau; Bách-mát sanh Rê -u-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('1046', '1', '36', '5', 'còn Ô-hô-li-ba-ma sanh Giê-úc, Gia-lam và Cô-ra. Ấy đó là các con trai của Ê-sau sanh tại xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('1047', '1', '36', '6', 'Ê-sau dẫn các vợ, con trai, con gái mình, mọi người nhà, các bầy chiên, lục-súc, và tài vật mình đã gây dựng tại xứ Ca-na-an, dời qua xứ khác, cách xa Gia-cốp, em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1048', '1', '36', '7', 'Vả, vì cớ hai anh em của cải nhiều, bầy súc vật đông, xứ đương kiều ngụ không đủ đất dùng nữa, nên ở chung nhau chẳng được.');
INSERT INTO `bible_verses_cadman` VALUES ('1049', '1', '36', '8', 'Vậy, Ê-sau, tức là Ê-đôm, ở trên núi Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('1050', '1', '36', '9', 'Ðây là dòng dõi Ê-sau, tổ phụ dân Ê-đôm, ở trên núi Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('1051', '1', '36', '10', 'Ðây là tên các con trai Ê-sau: A-đa-vợ người, sanh Ê-li-pha; Bách-mát, cũng vợ người, sanh Rê -u-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1052', '1', '36', '11', 'Con trai của Ê-li-pha là Thê-ma, Ô-ma, Xê-phô, Ga-tham và Kê-na.');
INSERT INTO `bible_verses_cadman` VALUES ('1053', '1', '36', '12', 'Thim-na, vợ lẽ Ê-li-pha, con trai của Ê-sau, sanh A-ma-léc cho người. Ðó là cháu của A-đa, vợ Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('1054', '1', '36', '13', 'Còn đây là con trai của Rê -u-ên: Na-hát, Xê-rách, Sam-ma và Mích-xa. Ấy là các cháu của Bách-mát, cùng vợ Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('1055', '1', '36', '14', 'Và mấy người nầy là con trai của Ô-lô-li-ba-ma, vợ của Ê-sau, con gái A-na, cháu ngoại Xi-bê-ôn. Nàng sanh cho Ê-sau Giê-úc, Gai-lam, và Cô-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1056', '1', '36', '15', 'Ðây là các trưởng tộc trong vòng con cháu Ê-sau: Các con trai Ê-li-pha con trưởng nam của Ê-sau, là trưởng tộc Thê-man, trưởng tộc Ô-ma, trưởng tộc Xê-phô, trưởng tộc Kê-na,');
INSERT INTO `bible_verses_cadman` VALUES ('1057', '1', '36', '16', 'trưởng tộc A-ma-léc. Ðó là các trưởng tộc do nơi Ê-li-pha sanh tại xứ Ê-đôm, và là các cháu của A-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('1058', '1', '36', '17', 'Ðây là các con trai của Rê -u-ên, con Ê-sau: trưởng tộc Na-hát, trưởng tộc Xê-rách, trưởng tộc Sam-ma, và trưởng tộc Mích-xa. Ðó là các trưởng tộc do nơi Rê -u-ên sanh ra tại xứ Ê-đôm, và là các cháu của Bách-mát.');
INSERT INTO `bible_verses_cadman` VALUES ('1059', '1', '36', '18', 'Ðây là các con trai của Ô-lo-li-ba-ma, vợ Ê-sau: trưởng tộc Giê-úc, trưởng tộc Gia-lam, và trưởng tộc Cô-ra. Ðó là mấy trưởng tộc do Ô-hô-li-ba-ma, vợ Ê-sau, con gái của A-na, sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1060', '1', '36', '19', 'Ấy là các con trai của Ê-sau, tức là Ê-đôm, và đó là mấy trưởng tộc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1061', '1', '36', '20', 'Ðây là các con trai của Sê -i-rơ, người Hô-rít, thuở xưa ở tại xứ đó: Lô-than, Sô-banh, Xi-bê-ôn, A-na,');
INSERT INTO `bible_verses_cadman` VALUES ('1062', '1', '36', '21', 'Ði-sôn, Ét-xe, và Ði-san. Ðó là mấy con trai của Sê -i-rơ, trưởng tộc dân Hô-rít, ở tại xứ Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('1063', '1', '36', '22', 'Các con trai của Lô-than là Hô-ri và Hê-man; còn Thim-na là em của gái Lô-than.');
INSERT INTO `bible_verses_cadman` VALUES ('1064', '1', '36', '23', 'Ðây là các con trai của Sô-banh: Anh-van, Ma-na-hát, Ê-banh, Sê-phô, và Ô-nam.');
INSERT INTO `bible_verses_cadman` VALUES ('1065', '1', '36', '24', 'Ðây là các con trai của Xi-bê-ôn: Ai-gia và A-na. Ấy là A-na có tìm đặng suối nước sôi nơi đồng vắng, trong khi chăn lừa cho Xi-bê-ôn, cha nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('1066', '1', '36', '25', 'Ðây là con cái của A-na: Ði-sôn và Ô-hô-li-ba-ma, con gái người.');
INSERT INTO `bible_verses_cadman` VALUES ('1067', '1', '36', '26', 'Ðây là con trai của Ði-sôn: Hem-đan, Ếch-ban, Dít-ran và Kê-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('1068', '1', '36', '27', 'Ðây là con trai của Ét-xe: Binh-han, Xa-van và A-can.');
INSERT INTO `bible_verses_cadman` VALUES ('1069', '1', '36', '28', 'Ðây là con trai của Ði-san: Uùt-sơ và A-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('1070', '1', '36', '29', 'Còn đây là các trưởng tộc dân Hô-rít: trưởng tộc Lô-than, trưởng tộc Sô-banh, trưởng tộc Xi-bê-ôn, trưởng tộc A-na,');
INSERT INTO `bible_verses_cadman` VALUES ('1071', '1', '36', '30', 'trưởng tộc Ði-sôn, trưởng tộc Ét-xe, và trưởng tộc Ði-san. Ðó là các trưởng tộc của dân Hô-rít, ở tại xứ Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('1072', '1', '36', '31', 'Trước khi dân Y-sơ-ra-ên chưa có một vua nào cai trị, thì đây là các vua trị vì xứ Ê-đôm;');
INSERT INTO `bible_verses_cadman` VALUES ('1073', '1', '36', '32', 'Bê-la, con trai Bê-ô, trì vì xứ Ê-đôm; tên thành người là Ðin-ha-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('1074', '1', '36', '33', 'Vua Bê-la băng, Giô-báp, con trai Xê-rách, người Bốt-ra, lên kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('1075', '1', '36', '34', 'Vua Giô-báp băng, Hu-sam, người xứ Thê-man, lên kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('1076', '1', '36', '35', 'Vua Hu-sam băng, Ha-đát, con trai Bê-đát, lên kế vị. Ấy là vua nầy đánh thắng dân Ma-đi-an tại đồng Mô-áp; và tên thành người là A-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('1077', '1', '36', '36', 'Vua Ha-đát băng, Sam-la, người Ma-rê-ca lên kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('1078', '1', '36', '37', 'Vua Sam-la băng, Sau-lơ, người Rê-hô-bốt ở trên mé sông, lên kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('1079', '1', '36', '38', 'Vua Sau-lơ băng, Ba-anh-Ha-man, con trai Aïc-bồ, lên kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('1080', '1', '36', '39', 'vua Ba-anh-Ha-nan băng, Ha-đa lên kế vị. Tên thành người là Ba -u; vợ người là Mê-hê-ta-bê-ên, con gái của Mát-rết, cháu ngoại Mê-xa-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('1081', '1', '36', '40', 'Ðây là trưởng tộc do nơi Ê-sau sanh ra, kể theo chi tộc, địa hạt và tên mình: trưởng tộc Thim-na, trưởng tộc Anh-va, trưởng tộc Giê-hết,');
INSERT INTO `bible_verses_cadman` VALUES ('1082', '1', '36', '41', 'trưởng tộc Ô-hô-li-ba-ma, trưởng tộc Ê-la, trưởng tộc Phi-nôn,');
INSERT INTO `bible_verses_cadman` VALUES ('1083', '1', '36', '42', 'trưởng tộc Kê-na, trưởng tộc Thê-man, trưởng tộc Mép-xa,');
INSERT INTO `bible_verses_cadman` VALUES ('1084', '1', '36', '43', 'trưởng tộc Mác-đi-ên à trưởng tộc Y-ram. Ðó là các trưởng tộc của Ê-đôm, tùy theo nhà ở trong xứ của họ. Tổ phụ của dân Ê-đôm là Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('1085', '1', '37', '1', 'Gia-cốp, tại xứ của cha mình đã kiều ngụ, là xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('1086', '1', '37', '2', 'Ðây là chuyện dòng dõi của Gia-cốp. Giô-sép, tuổi mười bảy, chăn chiên với các anh mình; người đi kết bạn cùng con trai Bi-la và con Xinh-ba, hai vợ cha mình. Giô-sép thuật lại với cha các chuyện xấu của họ nói.');
INSERT INTO `bible_verses_cadman` VALUES ('1087', '1', '37', '3', 'Vả, Y-sơ-ra-ên thương yêu Giô-sép hơn những con trai khác, vì là con muộn mình, nên may cho chàng một cái áo dài có nhiều sắc.');
INSERT INTO `bible_verses_cadman` VALUES ('1088', '1', '37', '4', 'Các anh thấy cha thương Giô-sép hơn bọn mình, bèn sanh lòng ganh ghét, chẳng có thế lấy lời tử tế nói cùng chàng được.');
INSERT INTO `bible_verses_cadman` VALUES ('1089', '1', '37', '5', 'Giô-sép có nằm chiêm bao, thuật lại cho các anh mình nghe; họ càng thêm ganh ghét nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1090', '1', '37', '6', 'Người nói rằng: Tôi có điềm chiêm bao, xin các anh hãy nghe tôi thuật:');
INSERT INTO `bible_verses_cadman` VALUES ('1091', '1', '37', '7', 'Chúng ta đương ở ngoài đồng bó lúa, nầy bó lúa tôi đứng dựng lên, còn bó lúa của các anh đều đến ở chung quanh, sấp mình xuống trước bó lúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1092', '1', '37', '8', 'Các anh người bèn đáp rằng: Vậy, mầy sẽ cai trị chúng ta sao? mầy sẽ hành-quyền trên chúng ta sao? Họ càng ganh ghét hơn nữa, vì điềm chiêm bao và lời nói của chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('1093', '1', '37', '9', 'Giô-sép lại nằm chiêm bao nữa, thuật cùng các anh mình rằng: Tôi còn một điềm chiêm bao nữa: Nầy mặt trời, mặt trăng, và mười một ngôi sao đều sấp mình xuống trước mặt tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('1094', '1', '37', '10', 'Chàng thuật chiêm bao đó lại cho cha và các anh mình nghe; nhưng cha chàng quở mà hỏi rằng: Ðiềm chiêm bao của mầy đó có nghĩa chi? Có phải tao, mẹ, và các anh mầy đều phải đến sấp mình xuống đất trước mặt mầy chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('1095', '1', '37', '11', 'Các anh lấy làm ganh ghét chàng; còn cha lại ghi nhớ lấy điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1096', '1', '37', '12', 'Các anh chàng đi chăn chiên của cha tại Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('1097', '1', '37', '13', 'Y-sơ-ra-ên nói cùng Giô-sép rằng: Các anh con có chăn bầy chiên tại Si-chem chăng? Lại đây, đặng cha sai con đi đến chúng nó. Giô-sép đáp rằng: Có con đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1098', '1', '37', '14', 'Y-sơ-ra-ên biểu rằng: Con hãy đi, xem thử các anh con ra sao, và các bầy chiên thể nào; rồi đem tin về cho cha hay. Vậy, từ trũng Hếp-rôn, người sai Giô-sép đi đến Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('1099', '1', '37', '15', 'Có một người gặp chàng đi lạc trong đồng ruộng, liền hỏi và nói cùng chàng rằng: Ngươi tìm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('1100', '1', '37', '16', 'Ðáp rằng: Tôi tìm các anh tôi. Xin hãy chỉ giùm tôi họ chăn bầy chiên nơi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1101', '1', '37', '17', 'Người nói: Các anh ngươi ở đây đi rồi, vì tôi có nghe họ nói rằng: Ta hãy đi đến Ðô-ta-in. Vậy, Giô-sép, đi tìm các anh mình, gặp được tại Ðô-ta-in.');
INSERT INTO `bible_verses_cadman` VALUES ('1102', '1', '37', '18', 'Các anh thấy chàng đi ở đàng xa, chưa đến gần, thì đã lập mưu để giết chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('1103', '1', '37', '19', 'Chúng bèn nói nhau rằng: Kìa, thằng nằm mộng đến kia!');
INSERT INTO `bible_verses_cadman` VALUES ('1104', '1', '37', '20', 'Bây giờ, nào! chúng ta hãy giết nó đi, quăng xuống một cái hố nước nào đó; đoạn ta sẽ nói rằng nó đã bị thú rừng xé ăn, rồi sẽ xem các điềm chiêm bao của nó ra sao.');
INSERT INTO `bible_verses_cadman` VALUES ('1105', '1', '37', '21', 'Ru-bên nghe qua lời đó, liền giải cứu chàng ra khỏi ra các anh mà rằng: Chúng ta đừng giết chết nó;');
INSERT INTO `bible_verses_cadman` VALUES ('1106', '1', '37', '22', 'lại tiếp: Chúng ta chớ nên làm đổ máu ra; hãy liệng nó trong cái hố nước nơi đồng vắng kia, và đừng tra tay vào mình nó. Người nói vậy, có ý muốn giải cứu chàng khỏi tay họ, để trả chàng về cùng cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1107', '1', '37', '23', 'Vừa khi Giô-sép đến gần các anh, họ bèn lột áo chàng, là áo có nhiều sắc đương mặc trong mình;');
INSERT INTO `bible_verses_cadman` VALUES ('1108', '1', '37', '24', 'rồi, bắt chàng đem quăng trong hố nước. Vả, hố khô cạn, chẳng có nước.');
INSERT INTO `bible_verses_cadman` VALUES ('1109', '1', '37', '25', 'Ðoạn, họ ngồi lại ăn. Nhướng mắt lên chợt thấy một đoàn dân Ích-ma-ên ở phía Ga-la-át đi đến, trên lưng lạc đà họ chở đầy thuốc thơm, nhũ hương và một dược đương đem đi đến xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1110', '1', '37', '26', 'Giu-đa bèn nói cùng các anh em rằng: Giết em ta mà giấu máu nó, có dùng cho ta được việc chi?');
INSERT INTO `bible_verses_cadman` VALUES ('1111', '1', '37', '27', 'Hè! hãy đem bán nó cho dân Ích-ma-ên và đừng tra tay vào mình nó; vì nó là em, là cốt nhục của chúng ta. Các anh em đều nghe theo lời người nói.');
INSERT INTO `bible_verses_cadman` VALUES ('1112', '1', '37', '28', 'Vả, khi những lái-buôn Ma-đi-an đi ngang qua, các anh kéo Giô-sép lên khỏi hố nước, rồi bán chàng giá hai mươi miếng bạc cho dân Ích-ma-ên đem qua xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1113', '1', '37', '29', 'Ru-bên trở lại hố; nầy Giô-sép đâu mất rồi; bèn xé áo mình,');
INSERT INTO `bible_verses_cadman` VALUES ('1114', '1', '37', '30', 'trở lại nơi các em mình mà rằng: Ôi! đứa trẻ đâu mất rồi! còn tôi, sẽ đi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1115', '1', '37', '31', 'Các anh giết một con dê đực, rồi lấy áo Giô-sép nhúng vào trong máu;');
INSERT INTO `bible_verses_cadman` VALUES ('1116', '1', '37', '32', 'đoạn, gởi cái áo nhiều sắc đó đem về cho cha mình và dặn nói rằng: Ðây là vật chúng tôi đã kiếm được. Vậy, xin hãy nhìn coi, có phải áo của con trai cha chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1117', '1', '37', '33', 'Gia-cốp nhìn và nói rằng: Ấy là áo của con trai ta đó; một thú dữ đã xé cấu nó! Quả thật Giô-sép đã bị phân thây rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('1118', '1', '37', '34', 'Người xé quần áo mình ra, lấy bao quấn ngang hông, và để tang lâu ngày cho con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1119', '1', '37', '35', 'Hết thảy con trai, con gái hiệp lại an ủy người, nhưng không chịu; bèn nói rằng: Ta để tang luôn xuống chốn âm phủ cùng con ta! Ấy đó, cha Giô-sép khóc than chàng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1120', '1', '37', '36', 'Các lái buôn Ma-đi-an đem Giô-sép đến xứ Ê-díp-tô, bán cho Phô-ti-pha, quan thị vệ của Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1121', '1', '38', '1', 'Trong lúc đó, Giu-đa, lìa xa các anh em mình, đến ở cùng một người A-đu-lam, tên là Hi-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1122', '1', '38', '2', 'Tại đó, Giu-đa thấy con gái của một người Ca-na-an, tên là Su-a, bèn cưới làm vợ, và ăn ở cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('1123', '1', '38', '3', 'Nàng thọ thai, sanh được một con trai, đặt tên là Ê-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('1124', '1', '38', '4', 'Nàng thọ thai nữa, sanh được một con trai đặt tên là Ô-nan;');
INSERT INTO `bible_verses_cadman` VALUES ('1125', '1', '38', '5', 'lại sanh thêm một con trai, đặt tên là Sê-la. Vả, lúc vợ sanh sản, thì Giu-đa ngụ tại Kê-xíp.');
INSERT INTO `bible_verses_cadman` VALUES ('1126', '1', '38', '6', 'Giu-đa cưới cho Ê-rơ, con trưởng nam, một người vợ tên là Ta-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('1127', '1', '38', '7', 'Nhưng Ê-rơ độc ác trước mặt Ðức Giê-hô-va, nên Ngài giết người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1128', '1', '38', '8', 'Giu-đa bèn biểu Ô-nan rằng: Con hãy lại gần vợ anh con, kết bạn cùng nàng như em chồng, đặng nối dòng dõi cho anh.');
INSERT INTO `bible_verses_cadman` VALUES ('1129', '1', '38', '9', 'Ô-nan biết rằng dòng dõi nầy sẽ chẳng thuộc về mình, nên đương khi đến cùng nàng, thì làm rơi rớt xuống đất, để đừng sanh dòng dõi cho anh.');
INSERT INTO `bible_verses_cadman` VALUES ('1130', '1', '38', '10', 'Nhưng điều người làm vậy không đẹp lòng Ðức Giê-hô-va, nên Ngài cũng giết người luôn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1131', '1', '38', '11', 'Ðoạn, Giu-đa biểu Ta-ma, dâu mình, rằng: Hãy về ở góa bên nhà cha con, cho đến chừng nào Sê-la, con trai cha, sẽ trở nên khôn lớn. Vì người nói rằng: Chúng ta hãy coi chừng, e khi nó cũng chết như hai anh nó chăng. Ta-ma bèn đi về ở nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1132', '1', '38', '12', 'Ngày qua tháng lại, con gái của Su-a, vợ Giu-đa, qua đời. Khi đã nguôi lòng, thì Giu-đa đi cùng bạn là Hi-ra, người A-đu-lam, lên đến nơi mấy thợ hớt lông chiên mình, tại Thim-na.');
INSERT INTO `bible_verses_cadman` VALUES ('1133', '1', '38', '13', 'Người ta cho nàng Ta-ma hay điều đó mà rằng: Nầy, ông gia ngươi đi khiến Thim-na đặng hớt lông chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('1134', '1', '38', '14', 'Nàng bèn cổi áo góa bụa mình lại, rồi ngồi trước cửa thành Ê-na-im, bên con đường đi về Thim-na; làm vậy là vì nàng đã thấy Sê-la khôn lớn rồi, nhưng họ không gả mình cho chàng làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('1135', '1', '38', '15', 'Giu-đa thấy nàng, cho là một kỵ nữ, vì nàng che mặt,');
INSERT INTO `bible_verses_cadman` VALUES ('1136', '1', '38', '16', 'bèn lại gần mà nói rằng: Hãy cho ta đến cùng nàng; vì cớ ngươi không biết nàng là dâu mình. Nàng đáp rằng: Ngươi sẽ cho tôi món chi đặng đi đến cùng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('1137', '1', '38', '17', 'Ðáp rằng: Ta sẽ gởi cho nàng một con dê con của bầy ta. Nàng hỏi: Người sẽ cho tôi một của chi làm tin, cho đến chừng nào sẽ gởi con dê?');
INSERT INTO `bible_verses_cadman` VALUES ('1138', '1', '38', '18', 'Ðáp rằng: Ta sẽ cho nàng của chi làm tin bây giờ? Nàng đáp: Con dầu, dây và cây gậy của người đương cầm nơi tay. Người liền cho, đi lại cùng nàng; nàng thọ thai vì người vậy. Ðoạn, nàng đứng dậy mà đi,');
INSERT INTO `bible_verses_cadman` VALUES ('1139', '1', '38', '19', 'cổi lúp ra và mặc quần áo góa bụa lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1140', '1', '38', '20', 'Giu-đa cậy bạn A-đu-lam mình đem cho con dê con đặng chuộc mấy vật tin nơi tay người đờn bà nầy; nhưng tìm nàng chẳng thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('1141', '1', '38', '21', 'Bạn bèn hỏi dân tại nơi nàng ở rằng: Người kỵ nữ khi trước ở ngoài đường nơi cửa thành Ê-na-im đâu rồi? Họ đáp rằng: Ở đây chẳng có một kỵ nữ nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1142', '1', '38', '22', 'Bạn bèn trở về Giu-đa mà rằng: Tôi kiếm nàng không đặng; và dân nơi đó có nói: ở đây chẳng có một kỵ nữ nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1143', '1', '38', '23', 'Giu-đa rằng: Nầy, tôi đã gởi dê con đến, mà bạn chẳng thấy nàng; vậy, để cho nàng giữ lấy của tin đó, chẳng nên gây điều nhơ nhuốc cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1144', '1', '38', '24', 'Cách chừng ba tháng sau, người ta có học lại cùng Giu-đa rằng: Ta-ma, dâu ngươi, đã làm kỵ nữ, và vì nông nổi đó, nàng đã hoang-thai. Giu-đa đáp: Hãy đem nó ra thiêu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1145', '1', '38', '25', 'Ðương khi người ta đem nàng ra, thì nàng sai đến nói cùng ông gia rằng: Xin cha hãy nhìn lại con dấu, dây và gậy nầy là của ai. Tôi thọ thai do nơi người mà có các vật nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1146', '1', '38', '26', 'Giu-đa nhìn biết mấy món đó, bèn nói rằng: Nàng phải hơn ta, vì ta không đưa Sê-la, con trai ta, cho nàng. Ðoạn, người không ăn ở cùng nàng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1147', '1', '38', '27', 'Ðến kỳ sanh nở, nầy trong bụng nàng có thai đôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1148', '1', '38', '28', 'Ðương lúc sanh nở, một trong hai đứa đưa tay ra trước; bà mụ bắt lấy tay buộc một sợi chỉ điều, và nói rằng: Ðứa nầy ra trước.');
INSERT INTO `bible_verses_cadman` VALUES ('1149', '1', '38', '29', 'Nhưng nó rút tay vào, thì đây, anh nó lại ra. Bà mụ nói rằng: Mầy, tông rách dường nầy! Họ đặt tên là Phê-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('1150', '1', '38', '30', 'Kế em nó ra sau, là đứa nơi tay có sợi chỉ điều, và họ đặt tên là Sê-rách.');
INSERT INTO `bible_verses_cadman` VALUES ('1151', '1', '39', '1', 'Vả, Giô-sép bị đem qua xứ Ê-díp-tô, thì Phô-ti-pha, người bổn xứ, làm quan thị vệ của Pha-ra-ôn, mua chàng nơi thay dân Ích-ma-ên đã dẫn đến.');
INSERT INTO `bible_verses_cadman` VALUES ('1152', '1', '39', '2', 'Giô-sép ở trong nhà chủ mình, là người Ê-díp-tô, được Ðức Giê-hô-va phù hộ, nên thạnh lợi luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1153', '1', '39', '3', 'Chủ thấy Ðức Giê-hô-va phù hộ chàng và xui cho mọi việc chi chàng lãnh làm nơi tay đều được thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('1154', '1', '39', '4', 'Vậy, Giô-sép được ơn trước mặt chủ mình; chủ cắt chàng hầu việc, đặt cai quản cửa nhà, và phó của cải mình cho chàng hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1155', '1', '39', '5', 'Từ khi người đặt Giô-sép cai quản cửa nhà cùng hết thảy của cải mình rồi, thì Ðức Giê-hô-va vì Giô-sép ban phước cho nhà người; sự ban phước của Ðức Giê-hô-va bủa khắp mọi vật của người làm chủ, hoặc trong nhà, hoặc ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('1156', '1', '39', '6', 'Người giao hết của cải mình cho Giô-sép coi sóc, chẳng lo đến việc nào nữa, trừ ra các phần vật thực của mình ăn mà thôi. Vả, Giô-sép hình dung đẹp đẽ, mặt mày tốt tươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1157', '1', '39', '7', 'Sau các việc nầy, vợ chủ đưa mắt cùng Giô-sép, mà nói rằng: Hãy lại nằm cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1158', '1', '39', '8', 'Chàng từ chối và đáp rằng: Chủ đã giao nơi tay tôi mọi vật của người, và nầy, chủ chẳng lo biết đến việc chi trong nhà nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('1159', '1', '39', '9', 'trong nhà nầy chẳng ai lớn hơn tôi, và chủ cùng không cấm chi tôi, trừ ra một mình ngươi, vì là vợ của chủ tôi. Thế nào tôi dám làm điều đại ác dường ấy, mà phạm tội cùng Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1160', '1', '39', '10', 'Thường ngày người dỗ dành mặc dầu, thì Giô-sép chẳng khấng nghe lời dụ dỗ nằm cùng hay là ở cùng người chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1161', '1', '39', '11', 'Một ngày kia, Giô-sép vào nhà đặng làm công việc; vả, chẳng có người nhà nào ở đó,');
INSERT INTO `bible_verses_cadman` VALUES ('1162', '1', '39', '12', 'thì người bèn nắm áo chàng mà rằng: Hãy nằm cùng ta! Nhưng chàng liền tuột áo để lại trong tay người mà chạy trốn ra ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('1163', '1', '39', '13', 'Khi người thấy áo còn lại nơi tay mình, và chàng đã chạy trốn ra ngoài như vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('1164', '1', '39', '14', 'bèn gọi người nhà mà nói rằng: Bay coi! Họ khéo đem vào nhà một thằng Hê-bơ-rơ để chọc ghẹo ta. Nó lại gần toan nằm cùng ta, nhưng ta la lớn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('1165', '1', '39', '15', 'Vừa khi nó nghe ta cất tiếng la, thì tuột áo lại bên ta, chạy trốn ra ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('1166', '1', '39', '16', 'Người bèn để áo của Giô-sép bên mình đợi khi chủ về nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('1167', '1', '39', '17', 'học lại cùng chủ y như lời trước, rằng: Thằng nô lệ Hê-bơ-rơ mà ông khéo đem về nhà đã đến gần đặng chọc ghẹo tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('1168', '1', '39', '18', 'nhưng khi tôi cất tiếng la lên, nó tuột áo lại bên tôi, rồi chạy trốn ra ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('1169', '1', '39', '19', 'Vừa khi chủ của Giô-sép nghe lời vợ nói rằng: Ðó, kẻ nô lệ ông làm điều như vậy, thì nổi giận phừng phừng,');
INSERT INTO `bible_verses_cadman` VALUES ('1170', '1', '39', '20', 'bèn bắt chàng đem bỏ vào tù, là nơi cầm các kẻ phạm tội của vua. Vậy, ch@ ng ở tù tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1171', '1', '39', '21', 'Ðức Giê-hô-va phù hộ Giô-sép và tỏ lòng nhân từ cùng chàng, làm cho được ơn trước mặt chủ ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('1172', '1', '39', '22', 'Chủ ngục giao hết các kẻ tù trong tay Giô-sép, chẳng việc chi làm qua khỏi được chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('1173', '1', '39', '23', 'Chủ ngục chẳng soát lại những việc đã ở nơi tay Giô-sép, vì có Ðức Giê-hô-va phù hộ chàng, xui cho việc chi chàng làm cũng được thạnh vượng');
INSERT INTO `bible_verses_cadman` VALUES ('1174', '1', '40', '1', 'Mấy việc nầy qua rồi, xảy có quan tửu chánh và quan thượng thiện của vua Ê-díp-tô phạm đến chúa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1175', '1', '40', '2', 'Pha-ra-ôn nổi giận cùng hai quan mình, là tửu chánh và thượng thiện,');
INSERT INTO `bible_verses_cadman` VALUES ('1176', '1', '40', '3', 'bèn đem họ cần ngục tại dinh quan thị vệ, là nơi đương cầm Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('1177', '1', '40', '4', 'Quan thị vệ cắt phần Giô-sép hầu việc hai quan đó; họ bị ngồi ngục một ít lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1178', '1', '40', '5', 'Cùng trong một đêm, quan tửu chánh và quan thượng thiện của vua Ê-díp-tô đương bị cầm ngục, thấy một điềm chiêm bao, mỗi người một chiêm bao, và mỗi chiêm bao có ý nghĩa rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('1179', '1', '40', '6', 'Sáng mai, Giô-sép đến cùng họ, nhìn thấy sắc buồn bực,');
INSERT INTO `bible_verses_cadman` VALUES ('1180', '1', '40', '7', 'bèn hỏi rằng: Ngày nay sao hai quan có sắc mặt âu sầu vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('1181', '1', '40', '8', 'Ðáp rằng: Chúng tôi có thấy một điềm chiêm bao mà không ai bàn giùm. Giô-sép rằng: Sự bàn chiêm bao há chẳng do nơi Ðức Chúa Trời ư? Xin hãy thuật lại điềm chiêm bao của hai quan cho tôi nghe đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1182', '1', '40', '9', 'Quan tửu chánh thuật điềm chiêm bao mình lại cho Giô-sép mà rằng: Trong chiêm bao, tôi thấy một gốc nho ở trước mặt tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('1183', '1', '40', '10', 'gốc nho đó lại có ba nhành. Dường như thấy nhành nảy chồi, trổ bông, chùm có trái chín thì phải.');
INSERT INTO `bible_verses_cadman` VALUES ('1184', '1', '40', '11', 'Tay tôi đương cầm cái chén của Pha-ra-ôn; tôi hái nho đó, ép nước nho vào, rồi dâng tửu bôi vào tay Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1185', '1', '40', '12', 'Giô-sép nói: Ý-nghĩa chiêm bao đó là thể nầy: Ba nhành nho tức là ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1186', '1', '40', '13', 'Trong ba ngày nữa, Pha-ra-ôn sẽ tha quan ra khỏi ngục, phục chức lại, quan sẽ dâng cái chén của Pha-ra-ôn vào tay người như cũ, như khi còn làm chức tửu chánh.');
INSERT INTO `bible_verses_cadman` VALUES ('1187', '1', '40', '14', 'Song khi quan được hưởng lạc lại rồi, xin nhớ đến tôi, làm ơn tâu cùng Pha-ra-ôn về nổi tôi, và đem tôi ra khỏi chốn nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1188', '1', '40', '15', 'Vì tôi bị người ta bắt đem ra khỏi xứ của người Hê-bơ-rơ, và tại đây tôi cũng chẳng có làm gì mà bị cầm nơi lao-lung nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1189', '1', '40', '16', 'Quan thượng thiện thấy Giô-sép bàn mộng được tốt, bèn nói: Còn trong điềm chiêm bao của tôi đây, tôi đội ba giỏ bánh trắng trên đầu;');
INSERT INTO `bible_verses_cadman` VALUES ('1190', '1', '40', '17', 'trong giỏ cao hơn hết, có đủ món thực vật của thợ làm bánh hấp cho Pha-ra-ôn; chim đáp vào giỏ trên đầu tôi ăn các món đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1191', '1', '40', '18', 'Giô-sép đáp rằng: Ý-nghĩa chiêm bao nầy là, ba giỏ, tức là ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1192', '1', '40', '19', 'Trong ba ngày nữa, Pha-ra-ôn sẽ xử trảm quan, sai đem treo lên cây cho chim chóc ăn thịt quan vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1193', '1', '40', '20', 'Ðến ngày thứ ba, là ngày sanh-nhựt của Pha-ra-ôn, người bèn bày tiệc đãi cả quần thần, và tha quan tửu chánh cùng quan thượng thiện ra khỏi ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('1194', '1', '40', '21', 'Pha-ra-ôn phục chức quan tửu chánh lại như xưa, đặng quan nầy dân tửu bôi vào tay mình;');
INSERT INTO `bible_verses_cadman` VALUES ('1195', '1', '40', '22', 'nhưng lại hạ lịnh đem treo quan thượng thiện, y như lời Giô-sép đã bàn ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1196', '1', '40', '23', 'Ðoạn, quan tửu chánh chẳng còn nhớ đến Giô-sép nữa; quên người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1197', '1', '41', '1', 'Cách hai năm sau, Pha-ra-ôn nằm chiêm bao thấy mình đứng bên bờ sông.');
INSERT INTO `bible_verses_cadman` VALUES ('1198', '1', '41', '2', 'Nầy đâu dưới sông đi lên bảy con bò mập và tốt, ăn cỏ trong bung.');
INSERT INTO `bible_verses_cadman` VALUES ('1199', '1', '41', '3', 'Rồi nầy, bảy con bò khác, xấu dạng, gầy guộc, ở dưới sông đi theo lên sau, đến đứng gần các con bò trước trên bờ sông.');
INSERT INTO `bible_verses_cadman` VALUES ('1200', '1', '41', '4', 'Bảy con bò xấu dạng, gầy guộc nuốt bảy con bò mập tốt. Pha-ra-ôn bèn thức giấc.');
INSERT INTO `bible_verses_cadman` VALUES ('1201', '1', '41', '5', 'Vua nằm ngủ lại, chiêm bao lần thứ nhì, thấy bảy gié lúa chắc, tốt tươi, mọc chung trên một cộng rạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1202', '1', '41', '6', 'Kế đó, bảy gié lúa khác lép và bị gió đông thổi háp, mọc theo bảy gié lúa kia.');
INSERT INTO `bible_verses_cadman` VALUES ('1203', '1', '41', '7', 'Bảy gié lúa lép nuốt bảy gié lúa chắc. Pha-ra-ôn bèn thức giấc; và nầy, thành ra một điềm chiêm bao.');
INSERT INTO `bible_verses_cadman` VALUES ('1204', '1', '41', '8', 'Sáng mai, tâm thần người bất định, truyền đòi các pháp-sư và các tay bác sĩ xứ Ê-díp-tô đến, thuật lại điềm chiêm bao mình cho họ nghe; nhưng chẳng có ai bàn được điềm chiêm bao đó cho vua hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1205', '1', '41', '9', 'Quan tửu chánh bèn tâu cùng Pha-ra-ôn rằng: Bây giờ, tôi nhớ đến lỗi của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1206', '1', '41', '10', 'Ngày trước, bệ hạ nổi giận cùng quần thần, có cầm ngục quan thượng thiện và tôi nơi dinh quan thị vệ.');
INSERT INTO `bible_verses_cadman` VALUES ('1207', '1', '41', '11', 'Trong lúc đó, cùng một đêm kia, chúng tôi có thấy điềm chiêm bao, chiêm bao mỗi người đều có ý nghĩa riêng rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('1208', '1', '41', '12', 'Tại đó, cùng chung ngục, có một người Hê-bơ-rơ, còn trẻ, kẻ gia-đinh của quan thị vệ; chúng tôi thuật lại cho chàng nghe điềm chiêm bao của mình; chàng bàn rõ ra cho ai mỗi chiêm bao nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('1209', '1', '41', '13', 'Rồi ra, công việc xảy đến y như lời chàng bàn: bệ hạ phục chức tôi lại, và xử treo quan kia.');
INSERT INTO `bible_verses_cadman` VALUES ('1210', '1', '41', '14', 'Pha-ra-ôn bèn sai đi đòi Giô-sép; họ lập tức tha người ra khỏi ngục, cạo mặt mày cho, biểu thay đổi áo xống, rồi vào chầu Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1211', '1', '41', '15', 'Pha-ra-ôn phán cùng Giô-sép rằng: Trẫm có thấy một điềm chiêm bao mà chẳng ai bàn ra. Vậy, trẫm nghe rằng khi người ta thuật điềm chiêm bao lại cho, thì ngươi bàn được.');
INSERT INTO `bible_verses_cadman` VALUES ('1212', '1', '41', '16', 'Giô-sép tâu rằng: Ðó chẳng phải tôi, nhưng ấy là Ðức Chúa Trời đem sự bình an đáp cho bệ hạ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1213', '1', '41', '17', 'Pha-ra-ôn phán rằng: Nầy, trong điềm chiêm bao trẫm đương đứng bên bờ sông.');
INSERT INTO `bible_verses_cadman` VALUES ('1214', '1', '41', '18', 'Nầy đâu bảy con bò mập và tốt dưới sông đi lên, đến ăn cỏ trong bưng.');
INSERT INTO `bible_verses_cadman` VALUES ('1215', '1', '41', '19', 'Rồi bảy con bò khác xấu dạng gầy guộc đi theo lên sau; thật trẫm chẳng thấy trong xứ Ê-díp-tô nầy có bò xấu dạng như vậy bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('1216', '1', '41', '20', 'Bảy con bò xấu dạng gầy guộc đó nuốt bảy con bò mập tốt trước kia,');
INSERT INTO `bible_verses_cadman` VALUES ('1217', '1', '41', '21', 'nuốt vào bụng, mà dường như không có nuốt, vì các con bò đó vẫn xấu dạng như xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('1218', '1', '41', '22', 'Trẫm bèn thức giấc; rồi lại thấy điềm chiêm bao khác, là bảy gié lúa chắc tốt tươi mọc chung trên một cộng rạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1219', '1', '41', '23', 'Kế đó, bảy gié lúa khác, khô, lép, bị gió đông thổi háp, mọc theo bảy gié lúa kia;');
INSERT INTO `bible_verses_cadman` VALUES ('1220', '1', '41', '24', 'và bảy gié lúa lép đó lại nuốt bảy gié lúa chắc. Trẫm đã thuật điềm chiêm bao nầy cho các pháp-sư, nhưng không ai giải nghĩa ra được.');
INSERT INTO `bible_verses_cadman` VALUES ('1221', '1', '41', '25', 'Giô-sép tâu cùng Pha-ra-ôn rằng: Hai điềm chiêm bao của bệ hạ thấy đó đồng một nghĩa mà thôi; Ðức Chúa Trời mách cho bệ hạ biết trước những việc Ngài sẽ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('1222', '1', '41', '26', 'Bảy con bò mập tốt đó, tức là bảy năm; bảy gié lúa chắc đó cũng là bảy năm. Ấy chỉ đồng một điềm chiêm bao vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1223', '1', '41', '27', 'Bảy con bò xấu dạng gầy guộc lên theo sau bảy con bò kia, tức là bảy năm; và bảy gié lúa lép bị gió đông thổi háp đó, tức là bảy năm đói kém.');
INSERT INTO `bible_verses_cadman` VALUES ('1224', '1', '41', '28', 'Ấy là điều tôi đã tâu cùng bệ hạ rồi: Ðức Chúa Trời có cho bệ hạ thấy những việc Ngài sẽ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('1225', '1', '41', '29', 'Nầy, trong khắp xứ Ê-díp-tô sẽ có bảy năm được mùa dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('1226', '1', '41', '30', 'Nhưng bảy năm đó lại liền tiếp bảy năm đói kém; dân bổn xứ đều sẽ quên sự dư dật đó, và ách đói kém sẽ làm cho toàn xứ hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('1227', '1', '41', '31', 'Và vì sự đói kém liên tiếp nầy lớn quá, nên thiên hạ chẳng còn thấy chi về sự dư dật đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1228', '1', '41', '32', 'Nếu điềm chiêm bao đến hai lần cho bệ hạ, ấy bởi Ðức Chúa Trời đã quyết định điều đó rồi, và Ngài mau mau lo làm cho thành vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1229', '1', '41', '33', 'Bây giờ bệ hạ khá chọn một người thông minh trí-huệ, lập người lên làm đầu trong xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('1230', '1', '41', '34', 'cùng lập các ủy viên trong xứ, để góp một phần năm của số thâu vào trong bảy năm được mùa dư dật đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1231', '1', '41', '35', 'Họ hãy thâu góp hết thảy mùa màng trong bảy năm được mùa dư dật sẽ đến sau nầy, cùng thâu thập lúa mì sẵn dành cho Pha-ra-ôn, dùng làm lương để dành trong các thành, và họ hãy giữ gìn lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('1232', '1', '41', '36', 'Các lương thực nầy phải để dành cho bảy năm đói kém sẽ đến trong xứ Ê-díp-tô, hầu cho xứ nầy khỏi bị diệt bởi sự đói kém đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1233', '1', '41', '37', 'Các lời nầy đẹp ý Pha-ra-ôn và quần thần.');
INSERT INTO `bible_verses_cadman` VALUES ('1234', '1', '41', '38', 'Pha-ra-ôn phán cùng quần thần rằng: Chúng ta há dễ tìm một người như người nầy, có thần minh của Ðức Chúa Trời được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1235', '1', '41', '39', 'Pha-ra-ôn phán cùng Giô-sép rằng: Vì Ðức Chúa Trời xui cho ngươi biết mọi việc nầy, thì chẳng còn ai được thông minh trí-huệ như ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1236', '1', '41', '40', 'Vậy, ngươi sẽ lên cai trị nhà trẫm; hết thảy dân sự của trẫm đều sẽ vâng lời ngươi. Trẫm lớn hơn ngươi chỉ vì ngự ngôi vua mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1237', '1', '41', '41', 'Pha-ra-ôn lại phán cùng Giô-sép rằng: Hãy xem! trẫm lập ngươi cầm quyền trên cả xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1238', '1', '41', '42', 'Vua liền cổi chiếc nhẫn trong tay mình, đeo vào tay Giô-sép, truyền mặc áo vải gai mịn, và đeo vòng vàng vào cổ người;');
INSERT INTO `bible_verses_cadman` VALUES ('1239', '1', '41', '43', 'rồi, truyền cho lên ngồi sau xe vua, có người đi trước hô rằng: Hãy quì xuống! Ấy, Giô-sép được lập lên cầm quyền cả xứ Ê-díp-tô là vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1240', '1', '41', '44', 'Pha-ra-ôn phán cùng Giô-sép: Ta là Pha-ra-ôn, nhưng nếu chẳng có ngươi, thì trong cả xứ Ê-díp-tô không có ai giơ tay đưa chơn lên được.');
INSERT INTO `bible_verses_cadman` VALUES ('1241', '1', '41', '45', 'Pha-ra-ôn đặt tên Giô-sép là Xa-phơ-nát-Pha-nê-ách, đưa nàng Ách-nát, con gái Phô-ti-phê-ra, thầy cả thành Ôn, cho người làm vợ. Người thường tuần hành trong xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1242', '1', '41', '46', 'Vả, khi Giô-sép ra mắt Pha-ra-ôn, vua Ê-díp-tô, thì người đã ba mươi tuổi. Vậy, người từ tạ Pha-ra-ôn mà đi tuần khắp xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1243', '1', '41', '47', 'Trong bảy năm được mùa dư dật, đất sanh sản ra đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('1244', '1', '41', '48', 'Giô-sép bèn thâu góp hết thảy lương thực của bảy năm đó trong xứ Ê-díp-tô, và chứa lương thực nầy khắp các thành; trong mỗi thành, đều dành chứa hoa lợi của các ruộng ở chung quanh thành đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1245', '1', '41', '49', 'Vậy, Giô-sép thâu góp lúa mì rất nhiều, như cát nơi bờ biển, cho đến đỗi người ta đếm không được, vì đầy dẫy vô số.');
INSERT INTO `bible_verses_cadman` VALUES ('1246', '1', '41', '50', 'Trước khi đến năm đói kém, thì Ách-nát, con gái Phô-ti-phê-ra, thầy cả thành Ôn, sanh cho Giô-sép hai con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('1247', '1', '41', '51', 'Giô-sép đặt tên đứa đầu lòng là Ma-na-se, vì nói rằng: Ðức Chúa Trời đã làm cho ta quên điều cực nhọc, và cả nhà cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1248', '1', '41', '52', 'Người đặt tên đứa thứ nhì là Ép-ra-im, vì nói rằng: Ðức Chúa Trời làm cho ta được hưng vượng trong xứ mà ta bị khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('1249', '1', '41', '53', 'Bảy năm được mùa dư dật trong xứ Ê-díp-tô bèn qua,');
INSERT INTO `bible_verses_cadman` VALUES ('1250', '1', '41', '54', 'thì bảy năm đói kém khởi đến, y như lời Giô-sép đã bàn trước. Khắp các xứ khác cũng đều bị đói, nhưng trong cả xứ Ê-díp-tô lại có bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('1251', '1', '41', '55', 'Ðoạn, cả xứ Ê-díp-tô đều bị đói, dân chúng đến kêu cầu Pha-ra-ôn xin lương. Pha-ra-ôn phán cùng bổn dân rằng: Hãy đi đến Giô-sép, rồi làm theo lời người sẽ chỉ bảo cho.');
INSERT INTO `bible_verses_cadman` VALUES ('1252', '1', '41', '56', 'Khi khắp xứ bị đói kém, thì Giô-sép mở mọi kho lúa mà bán cho dân Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1253', '1', '41', '57', 'Xứ càng đói nhiều nữa; vả, vì khắp thế gian đều bị đói quá, nên đâu đâu cũng đổ đến Ê-díp-tô mùa lúa nơi Giô-sép bán.');
INSERT INTO `bible_verses_cadman` VALUES ('1254', '1', '42', '1', 'Gia-cốp thấy xứ Ê-díp-tô có lúa bán ra, bèn nói cùng các con trai mình rằng: Sao bay ngơ ngẩn nhìn nhau vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('1255', '1', '42', '2', 'Lại rằng: Nầy, cha nghe dưới xứ Ê-díp-tô có lúa bán; bay hãy xuống đó mua lúa cho chúng ta, hầu cho chúng ta sống và khỏi chết, chớ!');
INSERT INTO `bible_verses_cadman` VALUES ('1256', '1', '42', '3', 'Mười người anh của Giô-sép bèn xuống Ê-díp-tô đặng mua lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('1257', '1', '42', '4', 'Nhưng Gia-cốp không cho Bên-gia-min, em Giô-sép, đi cùng các anh; vì nghĩ rằng: Ta nên giữ chừng, kẻo xảy ra điều rủi ro cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('1258', '1', '42', '5', 'Xứ Ca-na-an bấy giờ cũng đói, nên các con trai của Y-sơ-ra-ên cũng đổ xuống Ê-díp-tô mua lúa như các người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('1259', '1', '42', '6', 'Vả, lúc nầy, chánh Giô-sép cai trị trong nước, và bán lúa cho cả dân bổn xứ. Các anh Giô-sép bèn đến, sấp mình xuống trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('1260', '1', '42', '7', 'Giô-sép thấy, nhìn biết các anh mình; nhưng giả làm mặt lạ cùng họ, nói một cách xẳng rằng: Các ngươi ở đâu đến? Ðáp rằng: Ở xứ Ca-na-an đến đặng mua lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('1261', '1', '42', '8', 'Vậy, Giô-sép nhìn biết các anh mình; nhưng họ nhìn lại chẳng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1262', '1', '42', '9', 'Giô-sép nhớ lại điềm chiêm bao mình đã thấy về anh em mình, liền thét rằng: Các ngươi là thám tử, đến đây đặng dòm hành những nơi yếu óp của xứ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1263', '1', '42', '10', 'Ðáp rằng: Thưa chúa, chẳng phải vậy; các tôi tớ chúa đến đặng mua lúa mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1264', '1', '42', '11', 'Chúng tôi đây đều là con một cha, vốn nhà lương thiện, chẳng phải là thám tử đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1265', '1', '42', '12', 'Người đáp lại rằng: Chẳng phải; các ngươi đến đặng dòm hành những nơi yếu óp của xứ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1266', '1', '42', '13', 'Ðáp rằng: Kẻ tôi tớ chúa có mười hai anh em, con của một cha, nguyên xứ Ca-na-an; nầy một người đã đi mất biệt, còn người út hiện bây giờ hãy ở tại nhà cùng cha chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1267', '1', '42', '14', 'Giô-sép nói: Ấy quả thật như ta nói, các ngươi là thám tử.');
INSERT INTO `bible_verses_cadman` VALUES ('1268', '1', '42', '15', 'Ðây là điều ta thử các ngươi: Ta chỉ mạng Pha-ra-ôn mà thề rằng, hễ em út các ngươi không đến đây thì chẳng bao giờ các ngươi ra khỏi chốn nầy được.');
INSERT INTO `bible_verses_cadman` VALUES ('1269', '1', '42', '16', 'Hãy sai một người nào trong bọn các ngươi về dẫn em út xuống; còn bao nhiêu thì phải ở tù lại đây. Lời các ngươi phải thử đã, rồi ta sẽ biết các ngươi nói đó có quả thật chăng. Nếu chẳng thật, thì ta chỉ mạng Pha-ra-ôn thề rằng, các ngươi là thám tử đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1270', '1', '42', '17', 'Ðoạn, Giô-sép truyền đem giam họ chung trong ngục ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1271', '1', '42', '18', 'Ngày thứ ba, Giô-sép nói cùng họ rằng: Ta kính sợ Ðức Chúa Trời; hãy làm như điều nầy, thì được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('1272', '1', '42', '19', 'Nếu các ngươi vốn nhà lương thiện, thì hãy để một người nào ở tù lại đây, còn bao nhiêu đem lương thực về nuôi đói cho nhà các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1273', '1', '42', '20', 'Ðoạn, hãy dẫn em út xuống đây, thì lời các ngươi sẽ cho là thật, và các ngươi chẳng phải chết. Vậy, họ nghe theo.');
INSERT INTO `bible_verses_cadman` VALUES ('1274', '1', '42', '21', 'Họ bèn nói với nhau rằng: Quả thật chúng ta cam tội cùng em ta ra; vì lúc trước ta thấy tâm hồn nó buồn thảm khi nó xin nhờ ơn, nhưng ta không khứng cho; vậy nên tai vạ nầy mới xảy đến cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1275', '1', '42', '22', 'Ru-bên đáp rằng: Anh há không có nói cùng các em rằng: Chớ phạm tội nầy cùng đứa trẻ đó sao? Nhưng các em không nghe; nên bây giờ huyết nó đòi chúng ta thường lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1276', '1', '42', '23', 'Vả, Giô-sép vẫn dùng người thông ngôn nói chuyện lại cùng các anh, nên họ tưởng Giô-sép chẳng nghe hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('1277', '1', '42', '24', 'Giô-sép xây mặt qua chỗ khác mà khóc. Ðoạn xây mặt lại nói chuyện cùng họ; bèn bắt Si-mê-ôn trong vòng anh em, truyền trói lại trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1278', '1', '42', '25', 'Giô-sép truyền đầy tớ xúc lúa đổ đầy bao và để bạc lại trong đó cho mỗi người anh em, cũng để thêm lương thực dùng dọc đường. Ðầy tớ làm y như lời.');
INSERT INTO `bible_verses_cadman` VALUES ('1279', '1', '42', '26', 'Ðoạn, anh em chất mấy bao lúa lên lưng lừa, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1280', '1', '42', '27', 'Ðến quán, một người trong bọn mở bao ra cho lừa ăn thóc, thấy bạc mình ở tại miệng bao;');
INSERT INTO `bible_verses_cadman` VALUES ('1281', '1', '42', '28', 'bèn nói cùng anh em rằng: Bạc của tôi trả lại, hiện trong bao tôi đây! Các anh em nhát gan, vừa nói với nhau, vừa run, mà rằng: Ðức Chúa Trời đã làm chi cho chúng ta đây?');
INSERT INTO `bible_verses_cadman` VALUES ('1282', '1', '42', '29', 'Các anh em trở về cùng Gia-cốp, cha mình, tại xứ Ca-na-an, thuật lại cho người nghe mọi nỗi đã xảy đến, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1283', '1', '42', '30', 'người đương làm chúa tại xứ Ê-díp-tô nói với chúng tôi cách xẳng xớm, cho chúng tôi là thám tử.');
INSERT INTO `bible_verses_cadman` VALUES ('1284', '1', '42', '31', 'Song chúng tôi có thưa cùng người rằng: Chúng tôi vốn nhà lương thiện, nào có phải là thám tử đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1285', '1', '42', '32', 'Chúng tôi được mười hai anh em, con một cha; một người đã đi mất biệt, còn người út hiện bây giờ ở nhà cùng cha, tại xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('1286', '1', '42', '33', 'Người làm chúa xứ đó dạy rằng: Làm như vầy, ta mới cho các ngươi là lương thiện: Hãy để lại cùng ta một người nào trong bọn các ngươi, còn bao nhiêu sẽ đem lương thực về nuôi đói cho nhà các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('1287', '1', '42', '34', 'đoạn, hãy dẫn em út đến cho ta. Vậy, ta mới biết rằng các ngươi chẳng phải là thám tử, nhưng là người lương thiện; ta sẽ giao em lại cho, và các ngươi sẽ được buôn bán trong xứ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1288', '1', '42', '35', 'Vả, đương khi các anh em trút lúa mì ra bao, nầy đâu, trong mỗi bao có gói bạc của mỗi người; cha và các anh em thấy những gói bạc mình, đều lấy làm sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('1289', '1', '42', '36', 'Gia-cốp, cha họ bèn nói rằng: Bay làm mất các con tao; Giô-sép đã mất biệt, Si-mê-ôn cũng mất biệt; mà bây giờ, lại muốn dẫn Bê-gia-min đi nữa sao! Các nông nỗi nầy đều đổ lại cho tao hết!');
INSERT INTO `bible_verses_cadman` VALUES ('1290', '1', '42', '37', 'Ru-bên thưa lại cùng cha rằng: Cha hãy giao em nơi tôi, tôi sẽ dẫn về cho. Ví bằng chẳng dẫn em về, thì cha hãy giết hai đứa con trai tôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1291', '1', '42', '38', 'Nhưng Gia-cốp đáp rằng: Con út tao sẽ chẳng đi xuống với bay đâu; vì anh nó đã chết rồi, chỉ còn một mình nó mà thôi. Nếu điều rủi ro chi xảy đến cho nó nơi dọc đường bay đi, tức nhiên bay làm cho kẻ tóc bạc nầy đau lòng xót dạ xuống âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('1292', '1', '43', '1', 'Vả, sự đói kém trong xứ lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('1293', '1', '43', '2', 'Khi nội nhà đã ăn hết lương thực ở xứ Ê-díp-tô đem về rồi, thì cha các người ấy dạy rằng: Bay hãy trở xuống mua một ít lương thực cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1294', '1', '43', '3', 'Giu-đa thưa: Người đó có nói quyết cùng các con rằng: Ví em út không theo xuống với các ngươi, thì sẽ không bao giờ thấy mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1295', '1', '43', '4', 'Nếu cha cho em đi với, thì chúng tôi mới xuống Ê-díp-tô mua lương thực cho cha được.');
INSERT INTO `bible_verses_cadman` VALUES ('1296', '1', '43', '5', 'Bằng không, thì chúng tôi chẳng trở xuống đâu, vì người đó đã nói rằng: Ví em út không theo xuống với các ngươi, thì sẽ không bao giờ thấy mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1297', '1', '43', '6', 'Y-sơ-ra-ên quở rằng: Sao bay khéo tệ cùng tao, mà tỏ cho người ấy rằng bay còn một em nữa?');
INSERT INTO `bible_verses_cadman` VALUES ('1298', '1', '43', '7', 'Thưa rằng: Người đó hỏi kỹ càng về chúng tôi, và về bà con chúng tôi rằng: Thân-phụ các ngươi còn sống chăn? cò có một người anh em nào nữa chăng? Chúng tôi có đáp các lời hỏi đó. Há dễ biết người đó sẽ dặn chúng tôi rằng: Hãy đem em út xuống đây, sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1299', '1', '43', '8', 'Giu-đa lại thưa cùng Y-sơ-ra-ên cha mình, rằng: Hãy cho đứa trẻ theo con, thì chúng tôi sẽ đứng dậy đi, hầu cho chúng ta, nào các con, nào cha, nào các cháu của cha đây đều được sống và khỏi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('1300', '1', '43', '9', 'Con sẽ bảo lãnh em cho; cha sẽ cứ nơi con mà đòi em. Nếu không dẫn em về không để em trước mặt cha, thì con đây sẽ cam tội cùng cha mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('1301', '1', '43', '10', 'Vả, nếu không có điều dùng dằng, thì chúng tôi đã đi và về được hai lần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1302', '1', '43', '11', 'Ðoạn, Y-sơ-ra-ên, cha các anh em, nói rằng: Nếu việc đã thể kia, thì bay phải làm thể nầy: Hãy lấy trong đồ hành lý những thổ sản quí nhứt của xứ ta: một ít nhũ hương và mật ong, các hương hoa và một dược, phi tử và hạnh nhân, đem dâng cho người đó làm của lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('1303', '1', '43', '12', 'Hãy đem theo một số tiền bằng hai, đặng thối hồi tiền mà họ đã để lại nơi miệng bao của bay: có lẽ là một sự lộn chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1304', '1', '43', '13', 'Bay hãy đứng dậy đi, dẫn em út theo và trở xuống đến người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1305', '1', '43', '14', 'Cầu xin Ðức Chúa Trời toàn năng xui cho bay được ơn trước mặt người, và tha đứa em kia và Bên-gia-min cho bay. Còn phần cha, nếu phải mất con, thì cha chịu phận vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('1306', '1', '43', '15', 'Vậy, các anh em đem theo của lễ và một số tiền bằng hai, cùng dẫn Bên-gia-min đồng đứng dậy đi xuống Ê-díp-tô, mà ra mắt Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('1307', '1', '43', '16', 'Vừa khi Giô-sép thấy Bên-gia-min đi theo xuống với, bèn truyền cho quản gia rằng: Hãy đua các người nầy vào nhà trong, bắt con gì làm thịt và nấu dọn đi; vì trưa nầy họ sẽ dùng bữa cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1308', '1', '43', '17', 'Quản gia làm theo y như lời dặn, đưa họ vào nhà Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('1309', '1', '43', '18', 'Anh em thấy mình phải đưa vào nhà Giô-sép, thì sợ hãi, và nói với nhau rằng: Ấy cũng vì số tiền đã để lại vào bao chúng ta lần trước, nên họ mới đem chúng ta vào chốn nầy, đặng tìm cớ xông vào đánh chúng ta, bắt chúng ta làm tôi mọi, và chiếm đoạt mấy con lừa của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1310', '1', '43', '19', 'Mấy anh em bèn đến gần quản gia của Giô-sép, thưa cùng người tại ngoài cửa');
INSERT INTO `bible_verses_cadman` VALUES ('1311', '1', '43', '20', 'mà rằng: Xin chúa tha lỗi cho! anh em chúng tôi đã đến đây một lần rồi, đặng mua lương thực;');
INSERT INTO `bible_verses_cadman` VALUES ('1312', '1', '43', '21', 'và khi trở về đến nhà quán, mở các bao ra, nầy số bạc của mỗi người đều ở tại miệng bao mình; cân nặng bao nhiêu đều y như bấy nhiêu. Nầy, chúng tôi có đem lại số bạc đó,');
INSERT INTO `bible_verses_cadman` VALUES ('1313', '1', '43', '22', 'và cũng có đem thêm số bạc nữa đặng mua lương thực. Chẳng biết ai để bạc lại trong bao chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1314', '1', '43', '23', 'Quản gia đáp rằng: Mọi việc đều bình yên! đừng sợ chi cả! Ấy là Ðức Chúa Trời của các ngươi, tức Ðức Chúa Trời của cha các ngươi, đã ban vật quí vào bao. Còn bạc các ngươi thì đã có giao cho ta. Ðoạn, người dẫn Si-mê-ôn đến cùng anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('1315', '1', '43', '24', 'rồi đưa anh em vào nhà Giô-sép, đem nước ra cho rửa chơn, và cũng cho những lừa ăn cỏ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1316', '1', '43', '25', 'Các anh em bèn sửa soạn của lễ, đợi trưa Giô-sép về; vì có hay rằng mình sẽ ăn bữa tại nhà nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1317', '1', '43', '26', 'Khi Giô-sép trở về, các anh em bèn lấy của lễ đã đem theo, dâng cho Giô-sép tại nhà; rồi cùng sấp mình xuống đất trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('1318', '1', '43', '27', 'Người liền hỏi thăm họ mạnh giỏi thể nào, và nói rằng: Người cha già mà các ngươi đã nói cùng ta đó được mạnh khỏe chăng? còn sống chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('1319', '1', '43', '28', 'Ðáp rằng: Kẻ tôi tớ cháu, là cha chúng tôi, vẫn mạnh khỏe và còn sống. Ðoạn, họ cùi đầu và lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('1320', '1', '43', '29', 'Giô-sép nhướng mắt thấy Bên-gia-min, em ruột, con trai của mẹ mình, thì hỏi rằng: Ðó có phải em út mà các ngươi đã nói cùng ta chăng? Và tiếp rằng: Con út ơi! cầu xin Ðức Chúa Trời làm ơn cho ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('1321', '1', '43', '30', 'Vì thấy em mình, nên Giô-sép tất lòng cảm động, lật đật bước ra ngoài, tìm nơi nào đặng khóc. Người vào phòng nhà trong và khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('1322', '1', '43', '31', 'Ðoạn, rửa mặt, bước ra, làm bộ chắc gan mà nói rằng: Hãy dọn bữa ăn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1323', '1', '43', '32', 'Người ta dọn cho Giô-sép ăn riêng, và cho các anh em ăn riêng. Người Ê-díp-tô ăn chung cùng người cũng dọn cho ngồi riêng nữa; vì người Ê-díp-tô có tánh gớm người Hê-bơ-rơ, nên không ăn chung được.');
INSERT INTO `bible_verses_cadman` VALUES ('1324', '1', '43', '33', 'Vậy, các anh em bèn ngồi lại trước mặt Giô-sép, lớn nhỏ tùy theo thứ tự mình, ngơ ngẩn mà nhìn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('1325', '1', '43', '34', 'Giô-sép sai đem mấy món đồ ăn trước mặt mình cho các anh em; nhưng phần Bên-gia-min lại nhiều gấp năm của các người khác. Họ uống và ăn ngon vui cùng Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('1326', '1', '44', '1', 'Giô-sép bèn truyền lịnh cho quản gia rằng: Hễ các người đó chở nổi bao nhiêu, thì hãy đổ lương thực cho họ đầy bao bấy nhiêu, rồi để bạc của mỗi người lại nơi miệng bao họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1327', '1', '44', '2', 'Lại hãy để cái chén bằng bạc ta tại miệng bao chung với bạc mua lúa của người út nữa. Quản gia bèn làm y như lời Giô-sép dặn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1328', '1', '44', '3', 'Ngày mai, trời vừa sáng, người ta cho các người đó và lừa về.');
INSERT INTO `bible_verses_cadman` VALUES ('1329', '1', '44', '4', 'Khi đi ra khỏi thành chưa xa, Giô-sép nói cùng quản gia rằng: Ngươi hãy đứng dậy, đuổi theo mấy người đó; khi theo kịp rồi, hãy nói rằng: Sao các ngươi lấy oán trả ơn như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('1330', '1', '44', '5', 'Có phải cái chén nầy là của chúa ta thường dùng uống rượu và bói chăng? Các ngươi đã làm một việc chẳng thiện đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1331', '1', '44', '6', 'Quản gia theo kịp, lặp lại mấy lời ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('1332', '1', '44', '7', 'các anh em bèn đáp rằng: Sao chúa nói như vậy? Chẳng bao giờ kẻ tôi tớ chúa có tưởng làm đến việc thế nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('1333', '1', '44', '8', 'Ðây, từ xứ Ca-na-an chúng tôi có đem bạc đã được nơi miệng bao xuống giao lại cho người thay; dễ nào lại có ý mong ăn cắp bạc hay vàng của dinh chủ người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1334', '1', '44', '9', 'Xin cho kẻ tôi tớ nào mà người tìm được cái chén đó phải chết đi, và chính chúng tôi sẽ làm tôi mọi cho chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('1335', '1', '44', '10', 'Quản gia đáp: Ừ thôi! hãy làm như lời các ngươi đã nói: ta tìm được chén nơi ai thì người đó sẽ làm tôi mọi cho ta đó; còn các người thì vô tội.');
INSERT INTO `bible_verses_cadman` VALUES ('1336', '1', '44', '11', 'Tức thì, mỗi người lật đật hạ bao mình xuống đất và mở ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1337', '1', '44', '12', 'Quản gia lục soát, bắt từ bao anh cả lần đến bao em út. Cái chén bèn tìm đặng trong bao Bê-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('1338', '1', '44', '13', 'Mỗi người xé áo mình ra, chất bao lúa lên lưng lừa, rồi cùng trở lại thành.');
INSERT INTO `bible_verses_cadman` VALUES ('1339', '1', '44', '14', 'Giu-đa cùng anh em đồng vào đến nhà Giô-sép, người hãy còn ở nơi đó; họ bèn sấp mình xuống đất trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('1340', '1', '44', '15', 'Giô-sép hỏi: Các ngươi gây nên nông nỗi chi vậy? Há chẳng biết một kẻ như ta đây có tài bói sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1341', '1', '44', '16', 'Giu-đa đáp: Chúng tôi sẽ nói cùng chúa làm sao? sẽ phân lại làm sao? sẽ chữa mình chúng tôi làm sao? Ðức Chúa Trời đã thấu rõ điều gian ác của tôi tớ chúa rồi. Nầy, chúng tôi cùng kẻ đã bị bắt được chén nơi tay đều làm kẻ tôi tớ cho chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('1342', '1', '44', '17', 'Nhưng Giô-sép đáp rằng: Ta chẳng hề có ý làm như vậy đâu! Người mà đã bị bắt được chén nơi tay sẽ làm tôi mọi ta; còn các ngươi hãy trở về nhà cha mình bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('1343', '1', '44', '18', 'Giu-đa bèn lại gần Giô-sép mà thưa rằng: Vì chúa ngang vai Pha-ra-ôn, xin lỗi chúa, chớ nổi giận cùng kẻ tôi tớ, để tôi nói một lời cho chúa nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('1344', '1', '44', '19', 'Chúa có hỏi kẻ tôi tớ rằng: Các ngươi còn cha hay là anh em nào chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('1345', '1', '44', '20', 'Có thưa lại cùng chúa rằng: Chúng tôi còn một cha già, cùng một con trai đã sanh muộn cho người. Anh ruột đứa nầy đã chết rồi, nên trong vòng các con của mẹ nó, nó còn một mình, và cha thương nó lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('1346', '1', '44', '21', 'Vả, chúa có dặn rằng: Hãy dẫn nó xuống đến ta, hầu cho ta thấy nó được tận mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('1347', '1', '44', '22', 'Và chúng tôi có thưa lại cùng chúa rằng: Ðứa trẻ chẳng lìa cha được; nếu lìa ra thì cha sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('1348', '1', '44', '23', 'Nhưng chúa lại dạy: Nếu em út không theo các ngươi xuống đây, thì các ngươi chẳng còn thấy mặt ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1349', '1', '44', '24', 'Nên khi chúng tôi trở về nhà kẻ tôi tớ chúa, là cha tôi, thì chúng tôi có thuật lại cho người nghe những lời của chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('1350', '1', '44', '25', 'Kế ấy, cha lại biểu chúng tôi rằng: Hãy trở xuống đặng mua một ít lương thực.');
INSERT INTO `bible_verses_cadman` VALUES ('1351', '1', '44', '26', 'Chúng tôi thưa lại rằng: Không được; nhưng nếu em út đi theo cùng, thì mới trở xuống được; bằng không, thì chúng tôi không thế ra mắt người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1352', '1', '44', '27', 'Kẻ tôi tớ chúa, là cha tôi, đáp rằng: Bây biết rằng vợ ta sanh cho ta hai đứa con trai;');
INSERT INTO `bible_verses_cadman` VALUES ('1353', '1', '44', '28', 'một đứa đã từ ta đi mất-biệt; ta cũng đã nói: Chắc đã bị thú dữ xé rồi, vì đến bây giờ chưa thấy lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1354', '1', '44', '29', 'Nếu bây còn dắt đứa nầy đi khỏi mặt ta nữa, rủi có điều tai hại chi xảy đến cho nó, tức nhiên bây sẽ làm cho kẻ tóc bạc nầy đau lòng xót dạ mà xuống âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('1355', '1', '44', '30', 'Cha thương em út tôi lắm đến đỗi hai linh hồn khắng khít nhau; nếu bây giờ, khi tôi trở về nơi kẻ tôi tớ chúa, là cha tôi, mà không có em út đó,');
INSERT INTO `bible_verses_cadman` VALUES ('1356', '1', '44', '31', 'thì khi vừa thấy con út không còn nữa, chắc người sẽ chết. Nếu vậy, các tôi tớ chúa sẽ làm cha già tóc bạc của chúng tôi, cũng là kẻ tôi tớ chúa, đau lòng xót dạ xuống âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('1357', '1', '44', '32', 'Vì kẻ tôi tớ nầy có chịu bảo lãnh đứa con út đó mà thưa rằng: Nếu con không đem em về cho cha, thì sẽ cam tội cùng cha mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('1358', '1', '44', '33', 'Vậy bây giờ, xin cho kẻ tôi tớ chúa ở tôi mọi thế cho đứa trẻ, đặng nó theo trở lên cùng các anh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1359', '1', '44', '34', 'Vì, nếu đứa trẻ không theo về, làm sao tôi dám về cùng cha tôi? Ôi, tôi nỡ nào thấy điều tai họa của cha tôi ư!');
INSERT INTO `bible_verses_cadman` VALUES ('1360', '1', '45', '1', 'Bây giờ, Giô-sép không còn thể nào cầm lòng cho đậu được trước mặt các người hầu chung quanh, bèn la lên rằng: Hãy đuổi họ ra hết thảy! Khi Giô-sép tỏ thật cùng các anh em mình, thì không có một người nào khác ở tại đó hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1361', '1', '45', '2', 'Người cất tiếng lên khóc; dân Ê-díp-tô nghe và nhà Pha-ra-ôn nghe nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1362', '1', '45', '3', 'Giô-sép nói cùng anh em rằng: Tôi là Giô-sép. Cha tôi còn sống chăng? Nhưng trước mặt người các anh em bối rối, chẳng đáp lời được.');
INSERT INTO `bible_verses_cadman` VALUES ('1363', '1', '45', '4', 'Người lại nói rằng: Các anh em hãy lại gần tôi. Họ bèn lại gần. Người nói: Tôi là Giô-sép, em mà các anh đã bán đặng bị dẫn qua xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1364', '1', '45', '5', 'Bây giờ, đừng sầu não, và cũng đừng tiếc chi về điều các anh đã bán tôi đặng bị dẫn đến xứ nầy; vì để giữ gìn sự sống các anh, nên Ðức Chúa Trời đã sai tôi đến đây trước các anh.');
INSERT INTO `bible_verses_cadman` VALUES ('1365', '1', '45', '6', 'Kìa, hai năm rồi trong xứ đã bị đói kém, và còn năm năm nữa sẽ không còn cày cấy chi, gặt hái chi được hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1366', '1', '45', '7', 'Ðức Chúa Trời sai tôi đến đây trước, đặng làm cho các anh còn nối dòng trên mặt đất, và nương một sự giải cứu lớn đặng giữ gìn sự sống cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('1367', '1', '45', '8', 'Không, chẳng phải các anh sai tôi đến đây đâu, ấy là Ðức Chúa Trời; Ngài dường đặt tôi làm cha Pha-ra-ôn, cai quản cả nhà người, vì trị khắp xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1368', '1', '45', '9', 'Các anh hãy mau mau trở về cha tôi đi, và nói với người rằng: Giô-sép, con của cha, có nói như vầy: Ðức Chúa Trời đã đặt tôi làm chúa cả xứ Ê-díp-tô, cha hãy xuống với tôi; xin đừng chậm trễ,');
INSERT INTO `bible_verses_cadman` VALUES ('1369', '1', '45', '10', 'cha, các con, các cháu, các chiên, bò cùng tài vật của cha sẽ ở tại xứ Gô-sen gần tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1370', '1', '45', '11', 'Ở đó tôi sẽ nuôi cha, (vì còn năm năm đói kém nữa), e khi cha, người nhà cha, và hết thảy loài vật của cha phải bị ách mà hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('1371', '1', '45', '12', 'Này, các anh và Bên-gia-min, em tôi, đã thấy tận mắt rằng, chánh miệng tôi đã nói chuyện cùng các anh em đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1372', '1', '45', '13', 'Vậy, hãy thuật lại các điều vinh hiển của tôi tại xứ Ê-díp-tô, cùng mọi việc mà anh em đã thấy cho cha nghe, và hãy mau mau dời cha xuống đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1373', '1', '45', '14', 'Ðoạn, người ôm lấy cổ Bên-gia-min, em mình, mà khóc; Bên-gia-min cũng ôm cổ người mà khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('1374', '1', '45', '15', 'Người cũng ôm các anh mình mà khóc. Ðoạn, anh em nói chuyện cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('1375', '1', '45', '16', 'Lập tức, tiếng đồn đến nhà Pha-ra-ôn rằng: Anh em Giô-sép đã đến. Pha-ra-ôn và quần thần nghe lấy làm đẹp dạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1376', '1', '45', '17', 'Pha-ra-ôn bèn phán cùng Giô-sép rằng: Hãy dặn các anh em ngươi rằng: Hãy chỡ đồ lên lừa, đi trở về xứ Ca-na-an,');
INSERT INTO `bible_verses_cadman` VALUES ('1377', '1', '45', '18', 'rước cha và người nhà của các ngươi xuống ở cùng ta. Ta sẽ nhượng cho vật tốt nhất trong xứ Ê-díp-tô, và các ngươi sẽ hưỡng mầu mỡ của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('1378', '1', '45', '19', 'Còn ta dặn ngươi hãy nói lại cùng họ như vậy: Hãy đem xe cộ từ xứ Ê-díp-tô về cho con nhỏ và vợ mình, cùng dời cha các ngươi xuống đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1379', '1', '45', '20', 'Ðừng tiếc tài vật mình, vì vật tốt nhất của xứ Ê-díp-tô sẽ về phần các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1380', '1', '45', '21', 'Các con trai của Y-sơ-ra-ên làm y như lời; Giô-sép vâng mạng Pha-ra-ôn, đưa những xe cộ cho anh em mình, và luôn vật thực dùng trong lúc đi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('1381', '1', '45', '22', 'Người cũng đưa áo xống mặc đổi thay cho mỗi người, còn Bên-gia-min, người cho trăm miếng bạc cùng năm bộ áo xống.');
INSERT INTO `bible_verses_cadman` VALUES ('1382', '1', '45', '23', 'Người cũng sai đem về cho cha mình mười con lừa chỡ các vật quí nhất trong xứ Ê-díp-tô, mười con lừa cái chỡ lúa, bánh, và lương thực để dành dùng trong khi cha đi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('1383', '1', '45', '24', 'Vậy, Giô-sép đưa anh em mình lên đường. Lại dặn họ rằng: Xin anh em đừng cải lẫy nhau dọc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('1384', '1', '45', '25', 'Các anh em ở Ê-díp-tô trở lên và đến xứ Ca-na-an, nơi Gia-cốp, cha mình,');
INSERT INTO `bible_verses_cadman` VALUES ('1385', '1', '45', '26', 'thuật lại lời nầy mà rằng: Giô-sép hãy còn sống; lại ấy là người đang cai trị cả xứ Ê-díp-tô. Nhưng lòng Gia-cốp vẫn vô tình vì người không tin lời họ nói.');
INSERT INTO `bible_verses_cadman` VALUES ('1386', '1', '45', '27', 'Anh em thuật lại cho người nghe mọi lời Giô-sép đã nói; Gia-cốp vừa thấy các xe cộ của Giô-sép sai đem về đặng rước mình, thì tâm thần người tỉnh lại,');
INSERT INTO `bible_verses_cadman` VALUES ('1387', '1', '45', '28', 'bèn nói rằng: Thôi, biết rồi; Giô-sép, con trai ta, hãy còn sống; ta sẽ đi thăm nó trước khi ta qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('1388', '1', '46', '1', 'Y-sơ-ra-ên ra đi, đem theo các tài vật mình. Ðến Bê -e-Sê-ba, người bày của lễ dâng cho Ðức Chúa Trời của Y-sác, cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1389', '1', '46', '2', 'Trong một sự hiện thấy ban đêm kia, Ðức Chúa Trời có phán cùng Y-sơ-ra-ên rằng: Hỡi Gia-cốp, Gia-cốp! Y-sơ-ra-ên đáp rằng: Có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1390', '1', '46', '3', 'Ðức Chúa Trời phán: Ta là Ðức Chúa Trời, Ðức Chúa Trời của cha ngươi. Hãy xuống Ê-díp-tô, đừng sợ chi, vì tại đó ta sẽ làm cho ngươi thành một nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('1391', '1', '46', '4', 'Chánh ta sẽ xuống đến đó với ngươi, và chánh ta cũng sẽ dẫn ngươi về chẳng sai. Giô-sép sẽ vuốt mắt ngươi nhắm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1392', '1', '46', '5', 'Từ Bê -e-Sê-ba, Gia-cốp khởi đi; các con trai Y-sơ-ra-ên để Gia-cốp, cha mình, cùng các vợ và con mình lên xe cộ của Pha-ra-ôn đã sai đến rước những người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1393', '1', '46', '6', 'Chúng cũng đem theo các súc vật và của cải mình đã gây dựng tại xứ Ca-na-an, mà đi đến cứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1394', '1', '46', '7', 'Vậy, Gia-cốp cùng cả nhà người, nào các con trai, nào các cháu trai, nào các con gái, nào các cháu gái, thảy đều xuống xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1395', '1', '46', '8', 'Ðây là tên các con trai của Y-sơ-ra-ên, tức là Gia-cốp, đến xứ Ê-díp-tô: Con trưởng nam của Gia-cốp là Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('1396', '1', '46', '9', 'Các con trai của Ru-bên là Hê-nóc, Pha-lu, Hết-rôn, và Cạt-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('1397', '1', '46', '10', 'Các con trai của Si-mê-ôn là Giê-mu-ên, Gia-min, Ô-hát, Gia-kin, Xô-ha, và Sau-lơ, tức con của người vợ xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('1398', '1', '46', '11', 'Các con trai của Lê-vi là Ghẹt-sôn, Kê-hát, và Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('1399', '1', '46', '12', 'Các con trai của Giu-đa là Ê-rơ, O-nan, Sê-la, Phê-rết và Sê-rách. Nhưng Ê-rơ và O-nan đã thác tại xứ Ca-na-an; con của Phê-rết là Hết-rôn, và Ha-mun.');
INSERT INTO `bible_verses_cadman` VALUES ('1400', '1', '46', '13', 'Các con trai của Y-sa-ca là Thô-la, Phu-va, Gióp và Sim-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1401', '1', '46', '14', 'Các con trai của Sa-bu-lôn là Sê-rết, Ê-lôn, và Gia-lê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1402', '1', '46', '15', 'Vả, các con trai, và một con gái tên là Ði-na, mà Lê-a sanh cho Gia-cốp khi ở tại Pha-đan-a-ram, cùng các cháu đó, hết thảy là ba mươi ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('1403', '1', '46', '16', 'Các con trai của Gát là Xi-phi-ôn, Ha-ghi, Su-ni, Ét-bôn, Ê-ri, A-rô-đi và A-rê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('1404', '1', '46', '17', 'Các con trai của A-se là Dim-na, Dích-và, Dích-vi, và Bê-ri-a, cùng Sê-rách, em gái các người đó. Con của Bê-ri-a là Hê-be, và Manh-ki-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1405', '1', '46', '18', 'Vả, các con của nàng Xinh-ba sanh cho Gia-cốp, cùng các cháu đó, hết thảy là mười sáu người. Nàng là con đòi của của La-ban đã cho theo hầu Lê-a, con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1406', '1', '46', '19', 'Các con trai của Ra-chên, vợ Gia-cốp, Giô-sép, và Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('1407', '1', '46', '20', 'Giô-sép đã có con tại xứ Ê-díp-tô, là Ma-na-se, và Ép-ra-im, mà Ách-nát, con gái của Phô-ti-phê-ra, thầy cả thành Ôn, đã sanh cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('1408', '1', '46', '21', 'Các con trai của Bên-gia-min là Bê-la, Bê-kê, Ách-bên, Giê-ra, Na-a-man, Ê-hi, Rô-sơ, Mốp-bim, Hốp-bim, và A-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('1409', '1', '46', '22', 'Vả, các con trai của Ra-chên sanh cho Gia-cốp, cùng các cháu đó, hết thảy là mười bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('1410', '1', '46', '23', 'Con trai của Ðan là Hu-sim.');
INSERT INTO `bible_verses_cadman` VALUES ('1411', '1', '46', '24', 'Các con trai của Nép-ta-li là Giát-sê-ên, Gu-ni, Dít-se, và Si-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('1412', '1', '46', '25', 'Vả, các con trai của nàng Bi-la sanh cho Gia-cốp, cùng các cháu đó, hết thảy là bảy người. Nàng là con đòi của La-ban đã cho theo hầu Ra-chên, con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1413', '1', '46', '26', 'Các người đi đến xứ Ê-díp-tô với Gia-cốp, tức là các người do nơi Gia-cốp sanh, nếu không kể các nàng dâu, thì hết thảy là sáu mươi sáu người.');
INSERT INTO `bible_verses_cadman` VALUES ('1414', '1', '46', '27', 'Con của Giô-sép đã sanh tại Ê-díp-tô được hai. Vậy, các người thuộc về nhà Gia-cốp đi đến Ê-díp-tô, cọng hết thảy là bảy mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('1415', '1', '46', '28', 'Gia-cốp sai Giu-đa đi đến trước đặng xin Giô-sép đưa mình vào bờ cõi Gô-sen. Vậy, họ đều vào xứ Gô-sen.');
INSERT INTO `bible_verses_cadman` VALUES ('1416', '1', '46', '29', 'Giô-sép thắng xe đi lên Gô-sen, đón Y-sơ-ra-ên, cha mình. Người ra mắt cha, ôm choàng lấy người và khóc một hồi lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1417', '1', '46', '30', 'Y-sơ-ra-ên nói cùng Giô-sép rằng: Chớ chi cho cha chết bây giờ đi! vì cha đã thấy được mặt con, và biết con vẫn còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('1418', '1', '46', '31', 'Ðoạn Giô-sép nói cùng anh em và người nhà cha mình rằng: Tôi sẽ lên trước tâu cho Pha-ra-ôn hay rằng: Anh em và cả nhà cha tôi, ở xứ Ca-na-an đã đến cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1419', '1', '46', '32', 'Họ vốn làm nghề chăn chiên, nuôi bầy súc vật; có dẫn theo hết bầy chiên, bò và các tài vật của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1420', '1', '46', '33', 'Và khi Pha-ra-ôn truyền gọi anh em mà hỏi rằng: Các ngươi làm nghề chi?');
INSERT INTO `bible_verses_cadman` VALUES ('1421', '1', '46', '34', 'Thì hãy tâu rằng: Kẻ tôi tớ chúa cùng tổ phụ chúng tôi vẫn làm nghề nuôi súc vật từ thuở còn nhỏ cho đến giờ. Ấy hầu cho anh em đặng ở lại xứ Gô-sen, vì dân Ê-díp-tô có tánh gớm ghê hết thảy kẻ chăn chiên lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('1422', '1', '47', '1', 'Giô-sép đến tâu mọi điều đó cho Pha-ra-ôn hay, và nói rằng: Cha và anh em tôi đã ở xứ Ca-na-an đến, có đem theo chiên, bò, cùng các tài vật của mình. Hiện bây giờ đương ở trong xứ Gô-sen.');
INSERT INTO `bible_verses_cadman` VALUES ('1423', '1', '47', '2', 'Người bèn đưa năm người trong bọn anh em mình vào yết kiến Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1424', '1', '47', '3', 'Pha-ra-ôn hỏi: Các ngươi làm nghề chi? Tâu rằng: Kẻ tôi tớ bệ hạ là kẻ chăn chiên, như tổ phụ chúng tôi khi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('1425', '1', '47', '4', 'Rồi lại tâu rằng: Ấy đặng kiều ngụ trong xứ mà kẻ tôi tớ bệ hạ đã đến; vì xứ Ca-na-an đói kém lớn lắm, không còn đồng cỏ chi hết cho bầy súc vật ăn. Vậy, xin phép cho kẻ tôi tớ bệ hạ ngụ tại xứ Gô-sen.');
INSERT INTO `bible_verses_cadman` VALUES ('1426', '1', '47', '5', 'Pha-ra-ôn phán cùng Giô-sép như vầy: Cha và anh em ngươi đã đến cùng ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('1427', '1', '47', '6', 'vậy, xứ Ê-díp-tô sẵn dành cho ngươi; hãy cho cha và anh em ở chốn nào tốt hơn hết trong xứ; hãy cho ở tại xứ Gô-sen vậy. Và nếu trong các người đó, ngươi biết ai giỏi, hãy đặt họ chăn các bầy súc vật của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1428', '1', '47', '7', 'Ðoạn, Giô-sép dẫn Gia-cốp, cha mình, đến yết-kiến Pha-ra-ôn. Gia-cốp chúc phước cho Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1429', '1', '47', '8', 'Pha-ra-ôn hỏi Gia-cốp rằng: Ngươi hưởng thọ được bao nhiêu tuổi?');
INSERT INTO `bible_verses_cadman` VALUES ('1430', '1', '47', '9', 'Gia-cốp tâu rằng: Người năm tôi sống ở đời phiêu lưu hết thảy là một trăm ba mươi năm; các năm của đời tôi lấy làm ngắn-ngủi và lại nhọc nhằn, chẳng bằng những năm bình sanh của tổ phụ tôi khi người ở phiêu lưu đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1431', '1', '47', '10', 'Gia-cốp chúc phước cho Pha-ra-ôn một lần nữa, rồi lui ra khỏi mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('1432', '1', '47', '11', 'Vậy, Giô-sép vâng mạng Pha-ra-ôn, định chỗ ở cho cha và anh em mình, cho họ một sở đất tốt nhứt trong xứ Ê-díp-tô làm sản nghiệp, tại miền Ram-se.');
INSERT INTO `bible_verses_cadman` VALUES ('1433', '1', '47', '12', 'Giô-sép, tùy theo số người, cấp lương thực cho cha, anh em và cả nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1434', '1', '47', '13', 'Vả, sự đói kém lớn lắm, nên trong khắp xứ chẳng còn lương thực nữa; xứ Ê-díp-tô và xứ Ca-na-an đều bị hao mòn vì ách đói kém đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1435', '1', '47', '14', 'Giô-sép thâu hết bạc tiền trong xứ Ê-díp-tô và xứ Ca-na-an, tức giá tiền của muôn dân mua lúa; rồi chứa bạc đó vào kho Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1436', '1', '47', '15', 'Khi bạc tiền trong xứ Ê-díp-tô và xứ Ca-na-an đã hết, thì tất cả dân Ê-díp-tô đều đến cùng Giô-sép mà kêu rằng: Xin cho chúng tôi lương thực; lẽ nào vì cớ hết tiền mà chúng tôi phải chết trước mặt chúa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1437', '1', '47', '16', 'Giô-sép đáp rằng: Nếu hết bạc tiền rồi, hãy giao súc vật các ngươi cho ta, ta sẽ phát lương thực đổi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1438', '1', '47', '17', 'Ðoạn, dân chúng bèn dẫn súc vật lại cho Giô-sép; Giô-sép phát lương thực đổi lấy ngựa, bầy chiên, bầy bò, và lừa. Năm đó, người thâu các bầy súc vật của họ mà đổi thế lương thực cho.');
INSERT INTO `bible_verses_cadman` VALUES ('1439', '1', '47', '18', 'Mãn năm rồi, năm sau dân chúng lại đến kêu cùng người rằng: tiền bạc sạch trơn, bầy súc vật đã giao cho chúa; bây giờ chỉ sẵn dành cho chúa bổn thân và đất ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('1440', '1', '47', '19', 'Lẽ nào chúng tôi và đất ruộng phải hao mòn trước mặt chúa sao? Hãy mua đổi lấy lương thực chúng tôi và đất ruộng luôn đi. Vậy, chúng tôi cùng đất ruộng sẽ làm tôi mọi cho Pha-ra-ôn. Hãy cho giống chi đặng gieo, hầu cho chúng tôi sống khỏi chết, và đất không phải bỏ hoang.');
INSERT INTO `bible_verses_cadman` VALUES ('1441', '1', '47', '20', 'Giô-sép bèn mua hết thảy ruộng đất trong xứ Ê-díp-tô cho Pha-ra-ôn; vì sự đói kém thúc giục nên mọi người Ê-díp-tô đều đem bán ruộng mình; vậy, ruộng đất đều thuộc về Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1442', '1', '47', '21', 'Còn dân chúng, từ đầu nầy đến đầu kia, người đều dời về ở trong các thành.');
INSERT INTO `bible_verses_cadman` VALUES ('1443', '1', '47', '22', 'Song ruộng đất của những thầy cả thì Giô-sép không mua đến, vì những thầy cả có lãnh một phần lương của Pha-ra-ôn đã định; vậy, họ ăn phần lương thực của Pha-ra-ôn đã cấp cho. Thế cho nên những thầy cả chẳng đem bán đất của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1444', '1', '47', '23', 'Giô-sép nói cùng dân chúng rằng: Nầy, ta đã mua các ngươi và ruộng đất cho Pha-ra-ôn; đây, hột giống cho các ngươi đặng gieo mạ trong ruộng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1445', '1', '47', '24', 'Ðến mùa gặt, phải nộp cho Pha-ra-ôn một phần năm, còn bốn phần kia để cho các ngươi làm giống gieo mạ, dùng lương thực cho mình, cho người nhà cùng cho các con nhỏ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1446', '1', '47', '25', 'Dân chúng nói rằng: Chúa đã cứu mạng chúng tôi! Cầu xin cho chúng tôi được nhờ ơn trước mặt chúa, thì sẽ làm tôi mọi cho Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1447', '1', '47', '26', 'Về việc đó, Giô-sép bèn định một luật, cho đến ngày nay hãy còn, buộc đất Ê-díp-tô phải nộp thuế cho Pha-ra-ôn một phần năm hoa lợi mình. Chỉ đất ruộng của những thầy cả chẳng thuộc về Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1448', '1', '47', '27', 'Vậy, Y-sơ-ra-ên trú ngụ tại miền Gô-sen thuộc về xứ Ê-díp-tô, gây được cơ nghiệp tại đó, sanh sản và thêm lên bội phần.');
INSERT INTO `bible_verses_cadman` VALUES ('1449', '1', '47', '28', 'Gia-cốp kiều ngụ trong xứ Ê-díp-tô được mười bảy năm, hưởng thọ được một trăm bốn mươi bảy tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('1450', '1', '47', '29', 'Khi ngày gần chết, Y-sơ-ra-ên gọi Giô-sép, con trai mình, mà nói rằng: Nếu cha được nhờ ơn trước mặt con, xin hãy để tay trên đùi cha cậy hết lòng nhơn từ và thành thực ở cùng cha, xin con đừng chôn cha tại đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1451', '1', '47', '30', 'Khi cha an-giấc cùng tổ phụ rồi, hãy đem cha ra khỏi Ê-díp-tô; chôn chung cùng mồ mả của người. Giô-sép thưa rằng: Con sẽ làm y theo lời cha dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('1452', '1', '47', '31', 'Giô-sép nói: Con hãy thề đi. Giô-sép bèn thề. Ðoạn, Y-sơ-ra-ên quì lạy nơi đầu giường mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1453', '1', '48', '1', 'Vả, khi các việc đó qua rồi, có người nói cùng Giô-sép rằng: Nầy cha người đau; Giô-sép bèn đem Ma-na-se và Ép-ra-im, hai đứa con trai mình, cùng đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('1454', '1', '48', '2', 'Họ cho Gia-cốp hay và nói rằng: Nầy Giô-sép, con trai ông, đến thăm ông đó; Y-sơ-ra-ên cố gượng ngồi dậy trên giường.');
INSERT INTO `bible_verses_cadman` VALUES ('1455', '1', '48', '3', 'Gia-cốp nói cùng Giô-sép rằng: Ðức Chúa Trời toàn năng đã hiện ra, bà ban phước cho cha tại Lu-xơ, trong xứ Ca-na-an,');
INSERT INTO `bible_verses_cadman` VALUES ('1456', '1', '48', '4', 'mà phán rằng: Nầy ta sẽ làm cho ngươi sanh sản và thêm nhiều, làm thành một hội dân; ta sẽ cho dòng dõi ngươi xứ nầy làm cơ nghiệp đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('1457', '1', '48', '5', 'Bây giờ, hai đứa con trai đã sanh cho con tại xứ Ê-díp-tô trước khi cha đến, là Ép-ra-im và Ma-na-se, cũng sẽ thuộc về cha như Ru-bên và Si-mê-ôn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1458', '1', '48', '6', 'Còn mấy đứa mà con sanh kế đó, thì sẽ thuộc về con; về phần hưởng cơ nghiệp, chúng nó sẽ đồng một thể cùng anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1459', '1', '48', '7', 'Khi cha ở Pha-đan trở về xứ Ca-na-an, thì Ra-chên chết dọc đường có mặt cha, gần Ê-phơ-rát; cha chôn người ở bên con đường đi về Ê-phơ-rát (tức là Bết-lê-hem).');
INSERT INTO `bible_verses_cadman` VALUES ('1460', '1', '48', '8', 'Y-sơ-ra-ên thấy các con trai Giô-sép, bèn hỏi rằng: Những đứa nầy là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('1461', '1', '48', '9', 'Giô-sép thưa rằng: Ấy là những con trai của con mà Ðức Chúa Trời đã cho tại xứ nầy. Y-sơ-ra-ên lại nói: Xin hãy đem đến đây, đặng cha chúc phước cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('1462', '1', '48', '10', 'Vả, mắt của Y-sơ-ra-ên già nên làng, chẳng thấy chi nữa, bèn biểu chúng nó lại gần, ôm choàng và hôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1463', '1', '48', '11', 'Y-sơ-ra-ên nói cùng Giô-sép rằng: Trước cha tưởng chẳng còn thấy được mặt con, nhưng bây giờ Ðức Chúa Trời lại làm cho cha thấy được đến dòng dõi con nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1464', '1', '48', '12', 'Giô-sép dẫn hai đứa con trai ra khỏi hai đầu gối cha mình, rồi sấp mình xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('1465', '1', '48', '13', 'Ðoạn, người dẫn hai đứa trẻ lại gần cha; tay hữu thì dẫn Ép-ra-im sang qua phía tả của cha, còn tay tả dắt Ma-na-se sang qua phía hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('1466', '1', '48', '14', 'Y-sơ-ra-ên đưa tay mặt ra, để trên đầu Ép-ra-im, là đứa nhỏ, còn tay trái lại để trên đầu Ma-na-se. Người có ý riêng để tay như vậy, vì Ma-na-se là đứa lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('1467', '1', '48', '15', 'Rồi người chúc phước cho Giô-sép rằng: Cầu xin Ðức Chúa Trời mà tổ phụ tôi là Áp-ra-ham và Y-sác đã thờ phượng; là Ðức Chúa Trời đã chăn nuôi tôi từ khi mới lọt lòng cho đến ngày nay,');
INSERT INTO `bible_verses_cadman` VALUES ('1468', '1', '48', '16', 'thiên sứ đã cứu tôi ra ngoài vòng hoạn nạn, hãy ban phước cho hai đứa trẻ nầy; nối danh tôi và tổ phụ tôi là Áp-ra-ham và Y-sác, và cho chúng nó thêm lên nhiều vô số trên mặt đất!');
INSERT INTO `bible_verses_cadman` VALUES ('1469', '1', '48', '17', 'Nhưng Giô-sép thấy cha mình để tay hữu trên đầu Ép-ra-im, thì có ý bất bình, liền nắm lấy tay cha đã để lên đầu Ép-ra-im mà tráo đổi qua đấu Ma-na-se,');
INSERT INTO `bible_verses_cadman` VALUES ('1470', '1', '48', '18', 'rồi thưa rằng: Chẳng phải vậy, cha. Ðứa nầy đầu lòng, để tay hữu cha trên đầu nó mới phải chớ.');
INSERT INTO `bible_verses_cadman` VALUES ('1471', '1', '48', '19', 'Nhưng cha người không chịu và cãi rằng: Cha biết, con, cha biết. Nó sẽ trở nên một dân; nó cũng sẽ lớn vậy, con; song thể nào em nó cũng sẽ lớn hơn và dòng dõi nó sẽ thành ra vô số nước.');
INSERT INTO `bible_verses_cadman` VALUES ('1472', '1', '48', '20', 'Trong ngày đó, người chúc phước cho hai đứa con trai nầy mà nói rằng: Ấy vì ngươi mà dân Y-sơ-ra-ên sẽ chúc phước nhau rằng: Cầu xin Ðức Chúa Trời làm cho ngươi được giống như Ép-ra-im và Ma-na-se. Vậy, Gia-cốp đặt Ép-ra-im trước Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('1473', '1', '48', '21', 'Y-sơ-ra-ên lại nói cùng Giô-sép rằng: Nầy, cha sẽ thác, nhưng Ðức Chúa Trời sẽ phù hộ và đem các con trở về xứ tổ phụ.');
INSERT INTO `bible_verses_cadman` VALUES ('1474', '1', '48', '22', 'Còn cha sẽ cho con một phần đất trổi hơn các anh em, là phần đất của cha đã dùng cung-kiếm đoạt lấy của dân A-mô-rít đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1475', '1', '49', '1', 'Gia-cốp gọi các con trai mình lại và nói rằng: Hãy hội lại đây, cha sẽ nói những điều phải xảy đến cho các con ngày sau.');
INSERT INTO `bible_verses_cadman` VALUES ('1476', '1', '49', '2', 'Hỡi các con trai Gia-cốp, hãy hội lại mà nghe; Nghe lời Y-sơ-ra-ên, cha của các con.');
INSERT INTO `bible_verses_cadman` VALUES ('1477', '1', '49', '3', 'Hỡi Ru-bên! con là trưởng nam của cha, Sức lực cha, và đầu tiên sự mạnh mẽ cha; Vốn có sự tôn trọng và quyền năng tót chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('1478', '1', '49', '4', 'Con sôi trào như nước, nên sẽ chẳng phần hơn ai! Vì con đã lên giường cha. Con lên giường cha bèn làm ô làm dơ đó!');
INSERT INTO `bible_verses_cadman` VALUES ('1479', '1', '49', '5', 'Si-mê-ôn và Lê-vi là anh em ruột. Thanh gươm chúng nó thật khí giới hung tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('1480', '1', '49', '6', 'Cầu cho tâm hồn cha chớ có đồng mưu, Vinh hiển cha chớ hiệp cùng hội họ; Vì họ đã giết người trong cơn giận dữ, Cắt nhượng bò đực vì ý riêng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1481', '1', '49', '7', 'Ðáng rủa sả thay cơn giận dữ họ, vì thật là hung mạnh! Ðáng rủa sả thay khí giận họ, vì dữ dằn thay! Ta sẽ phân chia họ ra trong nhà Gia-cốp, Tan lạc họ trong dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1482', '1', '49', '8', 'Hỡi Giu-đa! các anh em sẽ khen ngợi con, Tay con chận cổ quân nghịch, Các con trai cha sẽ quì lạy trước mặt con.');
INSERT INTO `bible_verses_cadman` VALUES ('1483', '1', '49', '9', 'Giu-đa là một sư tử tơ; Hỡi con! Con bắt được mồi rồi tha về. Nó sụm gối, nằm khác nào sư tử đực, Như sư tử cái; há ai dám khiến ngồi lên?');
INSERT INTO `bible_verses_cadman` VALUES ('1484', '1', '49', '10', 'Cây phủ việt chẳng hề dời khỏi Giu-đa, Kẻ lập pháp không dứt khỏi giữa chơn nó, Cho đến chừng Ðấng Si-lô hiện tới, Và các dân vâng phục Ðấng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1485', '1', '49', '11', 'Người buộc lừa tơ mình vào gốc nho, Lừa con mình vào nhành nho tốt nhứt. Người giặt áo xống mình vào rượu nho, Cùng lấy huyết nho lau áo tơi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1486', '1', '49', '12', 'Mắt người đỏ vì cớ rượu, Răng nhiều trắng vì cớ sữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1487', '1', '49', '13', 'Sa-bu-lôn sẽ ở nơi gành biển, Tức là nơi có tàu đậu; Bờ cõi người chạy về hướng Si-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1488', '1', '49', '14', 'Y-sa-ca là một con lừa mạnh mẽ, Nằm nghỉ giữa chuồng;');
INSERT INTO `bible_verses_cadman` VALUES ('1489', '1', '49', '15', 'Thấy rằng sự yên ổn là tốt lành, Và đất-đai đẹp lắm thay. Người đã rùn vai vác gánh nặng, Phải vâng phục những điều sưu-dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('1490', '1', '49', '16', 'Ðan sẽ xử đoán dân chúng mình, Như một trong các chi phái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1491', '1', '49', '17', 'Ðan sẽ là một con rắn trên đường, Một con rắn lục trong chốn nẻo cùng, Cắn vó ngựa, Làm cho kẻ cỡi phải té nhào.');
INSERT INTO `bible_verses_cadman` VALUES ('1492', '1', '49', '18', 'Hỡi Giê-hô-va! tôi trông ơn chửng-cứu của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('1493', '1', '49', '19', 'Còn Gát sẽ bị một đạo binh xông đánh, Nhưng người xông đánh lại và đuổi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('1494', '1', '49', '20', 'Do nơi A-se có thực vật ngon, Người sẽ cung cấp mỹ vị cho các vua.');
INSERT INTO `bible_verses_cadman` VALUES ('1495', '1', '49', '21', 'Nép-ta-li là nai cái thả chuồng Nói bày nhiều lời văn hoa.');
INSERT INTO `bible_verses_cadman` VALUES ('1496', '1', '49', '22', 'Giô-sép là chồi của cây tươi tốt, Mọc gần bên suối nước; Nhành nhánh phủ bao trên ngọn tường.');
INSERT INTO `bible_verses_cadman` VALUES ('1497', '1', '49', '23', 'Kẻ cầm cung đã ghẹo-chọc người, Bắn tên vào, và hãm đánh;');
INSERT INTO `bible_verses_cadman` VALUES ('1498', '1', '49', '24', 'Nhờ tay Ðấng toàn năng của Gia-cốp, Nên cung người vẫn bền-chắc; Nhờ Ðấng Chăn chiên, là Ðá của Y-sơ-ra-ên, Nên hai tay người thêm mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('1499', '1', '49', '25', 'Ðức Chúa Trời của Cha sẽ giúp đỡ con; Ðấng toàn năng sẽ ban phước cho con, Tức là phước lành ở chốn trời cao xuống, Cùng phước lành ở nơi vực rộng thẳm lên, Phước lành của vú, và của lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('1500', '1', '49', '26', 'Phước lành cha chúc cho con vượt lần lên Cao hơn các phước lành của tổ phụ cha, Cho đến các chót núi đời đời: Các phước nầy sẽ ở nơi đầu Giô-sép, Nơi trán của chúa các anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1501', '1', '49', '27', 'Bên-gia-min là một con chó sói hay cấu-xé; Ban mai đi đánh chết mồi, Chiều phân chia mồi đã được.');
INSERT INTO `bible_verses_cadman` VALUES ('1502', '1', '49', '28', 'Các người đó là đầu trưởng của mười hai chi phái Y-sơ-ra-ên; và đó là lời của cha họ nói đương khi chúc phước cho, chúc một lời phước riêng cho mỗi người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1503', '1', '49', '29', 'Ðoạn, người ra lịnh cho các con trai mà rằng: Cha sẽ về nơi tổ tông, các con hãy chôn cha chung cùng tổ phụ, nơi hang đá tại đồng ruộng Ép-rôn, người Hê-tít,');
INSERT INTO `bible_verses_cadman` VALUES ('1504', '1', '49', '30', 'tức là hang đá ở trong đồng Mặc-bê-la, ngang Mam-rê, thuộc về xứ Ca-na-an, mà Áp-ra-ham đã mua làm mộ địa luôn với đồng ruộng của Ép-rôn');
INSERT INTO `bible_verses_cadman` VALUES ('1505', '1', '49', '31', 'Ấy nơi đó, người ta đã chôn Áp-ra-ham và Sa-ra, vợ người; Y-sác và Rê-be-ca, vợ người; mà lại nơi đó cha cũng đã chôn Lê-a nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1506', '1', '49', '32', 'Cái đồng ruộng cùng hang đá ở tại đó đã mua của dân họ Hếch vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1507', '1', '49', '33', 'Khi trối mấy lời nầy cho các con mình xong, thì Gia-cốp để chơn vào giường lại, rồi tắt hơi, được về cùng tổ tông mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1508', '1', '50', '1', 'Giô-sép bèn cúi đầu xuống mặt cha mình, hôn người và khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('1509', '1', '50', '2', 'Ðoạn, Giô-sép biểu mấy thầy thuốc hầu việc mình, dùng thuốc thơm xông cho xác cha; thầy thuốc bèn xông cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1510', '1', '50', '3', 'Bốn mươi ngày xông thuốc hầu qua, vì ấy là hạn ngày dùng xông thuốc; dân Ê-díp-tô khóc người trong bảy mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1511', '1', '50', '4', 'Khi mãn tang rồi, Giô-sép bèn nói cùng quần thần Pha-ra-ôn rằng: Nếu tôi được ơn trước mặt các ngươi, xin hãy thuật lại lời nầy cho Pha-ra-ôn nghe:');
INSERT INTO `bible_verses_cadman` VALUES ('1512', '1', '50', '5', 'Cha tôi có biểu tôi thề mà rằng: Nầy, cha sẽ chết, con hãy chôn cha nơi mộ địa ta đã mua sẵn rồi trong xứ Ca-na-an. Vậy bây giờ, tôi phải lên đó chôn cha tôi, rồi sẽ trở xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('1513', '1', '50', '6', 'Pha-ra-ôn bèn phán rằng: Hãy trở lên chôn cha ngươi, y như lời người đã bắt thề đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1514', '1', '50', '7', 'Giô-sép dời xác cha mình trở lên chôn; quần thần Pha-ra-ôn, các bực trưởng lão trong đền, các bực trưởng lão trong xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('1515', '1', '50', '8', 'hết thảy nội nhà Giô-sép, các anh em và nội nhà cha mình đều đi lên theo đưa với người; trong Gô-sen chỉ còn những đứa trẻ và chiên, cùng bò của họ mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1516', '1', '50', '9', 'Lại cũng có đem ngựa và xe theo lên nữa: thật là một đám xác rất đông thay!');
INSERT INTO `bible_verses_cadman` VALUES ('1517', '1', '50', '10', 'Khi đến sân đạp lúa của A-tát, ở bên kia sông Giô-đanh, thì họ làm lễ khóc than rất nên trọng thể tại đó; đoạn, Giô-sép để tang cha trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1518', '1', '50', '11', 'Dân Ca-na-an, tức là dân xứ ấy, thấy khóc than nơi sân đạp lúa A-tát, thì nói rằng: Ấy là một đám khóc than trọng thể của dân Ê-díp-tô đó! Bởi cớ ấy người ta gọi cái sân nầy tên là A-bên-Mích-ra-im ở bên kia sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('1519', '1', '50', '12', 'Vậy, các con trai Gia-cốp làm theo lời cha trối lại,');
INSERT INTO `bible_verses_cadman` VALUES ('1520', '1', '50', '13', 'dời xác người về xứ Ca-na-an, chôn trong hanh đá của đồng Mặc-bê-la ngang Mam-rê, mà Áp-ra-ham đã mua luôn với đồng ruộng Ép-rôn, người Hê-tít, để dùng làm mộ địa.');
INSERT INTO `bible_verses_cadman` VALUES ('1521', '1', '50', '14', 'Chôn cha xong rồi, Giô-sép cùng các anh em và các người đi lên theo đưa xác cha, đều trở xuống xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1522', '1', '50', '15', 'Các anh Giô-sép thấy cha mình chết rồi, thì nói với nhau rằng: Có lẽ Giô-sép sẽ ganh ghét chúng ta, và trả thù việc ác chúng ta đã làm cho người chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1523', '1', '50', '16', 'Các anh bèn sai người đến nói cùng Giô-sép rằng: Trước khi qua đời, cha em có trối rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1524', '1', '50', '17', 'Hãy nói lại cho Giô-sép như vầy: Ôi! xin hãy tha điều ác, tội phạm của các anh con đi, vì chúng nó đã lỗi cũng con đó; nhưng bây giờ cha xin con hãy tha tội kẻ tôi tớ của Ðức Chúa Trời cha. Nghe qua mấy lời nầy, Giô-sép bèn khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('1525', '1', '50', '18', 'Chánh các anh người đến sắp mình xuống dưới chơn mà nói rằng: Các anh đây thật là kẻ tôi tớ của em đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1526', '1', '50', '19', 'Giô-sép đáp rằng: Các anh đừng sợ chi, vì tôi há thay mặt Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1527', '1', '50', '20', 'Các anh toan hại tôi, nhưng Ðức Chúa Trời lại toan làm điều ích cho tôi, hầu cho cứu sự sống cho nhiều người, y như đã xảy đến ngày nay, và giữ gìn sự sống của dân sự đông đảo.');
INSERT INTO `bible_verses_cadman` VALUES ('1528', '1', '50', '21', 'Vậy, đừng sợ, tôi sẽ cấp dưỡng các anh và con cái các anh. Ðoạn, Giô-sép an ủy các anh, và lấy lời êm dịu mà nói cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1529', '1', '50', '22', 'Giô-sép cùng nhà cha mình kiều ngụ tại xứ Ê-díp-tô; người hưởng thọ được một trăm mười tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('1530', '1', '50', '23', 'Người thấy được các con cháu Ép-ra-im đến đời thứ ba, và cũng có được nâng niu trên gối mình các con của Ma-ki, tức con trai của Ma-na-se, nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1531', '1', '50', '24', 'Kế, Giô-sép nói cùng các anh em rằng: Em sẽ chết, nhưng Ðức Chúa Trời sẽ đến viếng các anh em thật; đem các anh em về xứ mà Ngài đã thề hứa cùng Áp-ra-ham, Y-sác, và Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('1532', '1', '50', '25', 'Giô-sép biểu các con trai của Y-sơ-ra-ên thề mà rằng: Quả thật, Ðức Chúa Trời sẽ đến viḀ¿ng các anh em; xin anh em hãy dời hài cốt tôi khỏi xứ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1533', '1', '50', '26', 'Ðoạn, Giô-sép qua đời, hưởng thọ được một trăm mười tuổi. Người ta xông thuốc thơm cho xác Giô-sép, và liệm trong một quan tài tại xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1534', '2', '1', '1', 'Ðây là tên các con trai của Y-sơ-ra-ên, mỗi người đều dẫn người nhà mình đi với Gia-cốp đến xứ Ê-díp-tô:');
INSERT INTO `bible_verses_cadman` VALUES ('1535', '2', '1', '2', 'Ru-bên, Si-mê-ôn, Lê-vi và Giu-đa;');
INSERT INTO `bible_verses_cadman` VALUES ('1536', '2', '1', '3', 'Y-sa-ca, Sa-bu-lôn và Bên-gia-min;');
INSERT INTO `bible_verses_cadman` VALUES ('1537', '2', '1', '4', 'Ðan, Nép-ta-li, Gát, và A-se.');
INSERT INTO `bible_verses_cadman` VALUES ('1538', '2', '1', '5', 'Hết thảy những người bởi Gia-cốp sanh ra, được bảy mươi người; Giô-sép đã ở tại xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1539', '2', '1', '6', 'Vả, Giô-sép và anh em người cùng mọi kẻ đồng đời đó đều chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1540', '2', '1', '7', 'Con cháu Y-sơ-ra-ên thêm nhiều lạ lùng, nẩy nở ra, và trở nên rất cường thạnh; cả xứ đều đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('1541', '2', '1', '8', 'Nhưng bấy giờ tại nước Ê-díp-tô, có một vua mới lên ngôi, chẳng quen biết Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('1542', '2', '1', '9', 'Vua phán cùng dân mình rằng: Nầy, dân Y-sơ-ra-ên đông và mạnh hơn chúng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('1543', '2', '1', '10', 'hè! ta hãy dùng chước khôn ngoan đối cùng họ, kẻo họ thêm nhiều lên, một mai nếu có cơn chinh chiến xảy đến, họ sẽ hiệp cùng quân nghịch đánh lại ta, và ra khỏi xứ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1544', '2', '1', '11', 'Vậy, người Ê-díp-tô bèn đặt các kẻ đầu xâu để bắt dân Y-sơ-ra-ên làm xâu khó nhọc; họ xây thành Phi-thom và Ram-se dùng làm kho tàng cho Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1545', '2', '1', '12', 'Nhưng người Ê-díp-tô càng bắt làm khó nhọc chừng nào, dân Y-sơ-ra-ên càng thêm nhiều lên, và tràn ra chừng nấy. Người Ê-díp-tô bèn đem lòng ghen ghét dân Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('1546', '2', '1', '13', 'bắt làm công việc nhọc nhằn,');
INSERT INTO `bible_verses_cadman` VALUES ('1547', '2', '1', '14', 'gây cho đời dân ấy nên cay đắng, vì nỗi khổ sở nhồi đất, làm gạch và mọi việc khác ở ngoài đồng. Các công việc nầy người Ê-díp-tô bắt dân Y-sơ-ra-ên làm nhọc nhằn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('1548', '2', '1', '15', 'Vua xứ Ê-díp-tô cũng phán cùng các bà mụ của dân Hê-bơ-rơ, một người tên Siếp-ra và một người tên Phu-a,');
INSERT INTO `bible_verses_cadman` VALUES ('1549', '2', '1', '16', 'mà rằng: Khi các ngươi đi rước thai cho người đàn bà Hê-bơ-rơ, hễ thấy sanh con trai, thì hãy làm cho chết đi; còn con gái, thì hãy để cho sống.');
INSERT INTO `bible_verses_cadman` VALUES ('1550', '2', '1', '17', 'Nhưng các bà mụ kính sợ Ðức Chúa Trời, chẳng làm theo lời vua Ê-díp-tô phán dặn, đều để cho các con trai sống hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1551', '2', '1', '18', 'Vua xứ Ê-díp-tô bèn đòi những bà mụ mà phán rằng: Sao các ngươi làm như vậy, để cho những con trai sống?');
INSERT INTO `bible_verses_cadman` VALUES ('1552', '2', '1', '19', 'Các bà mụ tâu rằng: Ấy tại người đàn bà Hê-bơ-rơ chẳng phải như người đàn bà Ê-díp-tô; vì họ mạnh khỏe hơn, đã sanh nở trước khi mụ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('1553', '2', '1', '20', 'Ðức Chúa Trời ban ơn cho những bà mụ; dân sự gia thêm và trở nên đông đúc.');
INSERT INTO `bible_verses_cadman` VALUES ('1554', '2', '1', '21', 'Ấy vậy, vì bà mụ có lòng kính sợ Ðức Chúa Trời, nên Ngài làm cho nhà họ được thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('1555', '2', '1', '22', 'Pha-ra-ôn bèn truyền lịnh cho cả dân mình rằng: Phàm con trai của dân Hê-bơ-rơ mới sanh, hãy liệng xuống sông; còn con gái, thì để cho sống.');
INSERT INTO `bible_verses_cadman` VALUES ('1556', '2', '2', '1', 'Vả, có một người trong họ Lê-vi đi cưới con gái Lê-vi làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('1557', '2', '2', '2', 'Nàng thọ thai, và sanh một con trai; thấy con ngộ, nên đem đi giấu trong ba tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('1558', '2', '2', '3', 'Nhưng giấu lâu hơn nữa không được, nàng bèn lấy một cái rương mây, trét chai và nhựa thông, rồi để đứa trẻ vào, đem thả trong đám sậy dựa mé sông.');
INSERT INTO `bible_verses_cadman` VALUES ('1559', '2', '2', '4', 'Người chị đứa trẻ đứng xa nơi đó đặng cho biết nó sẽ ra sao.');
INSERT INTO `bible_verses_cadman` VALUES ('1560', '2', '2', '5', 'Vả, bấy giờ, con gái Pha-ra-ôn xuống sông tắm, còn các con đòi đi dạo chơi trên mé sông; công chúa thấy cái rương mây đó giữa đám sậy, bèn sai con đòi mình đi vớt lên.');
INSERT INTO `bible_verses_cadman` VALUES ('1561', '2', '2', '6', 'Công chúa mở rương ra, thấy đứa trẻ, là một đứa con trai nhỏ đương khóc, bèn động lòng thương xót mà rằng: Ấy là một đứa con của người Hê-bơ-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('1562', '2', '2', '7', 'Người chị đứa trẻ bèn nói cùng công chúa rằng: Tôi phải đi kêu một người vú trong bọn đàn bà Hê-bơ-rơ đặng cho dứa trẻ bú chớ?');
INSERT INTO `bible_verses_cadman` VALUES ('1563', '2', '2', '8', 'Công chúa đáp rằng: Hãy đi đi. Người gái trẻ đó kêu mẹ của đứa trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('1564', '2', '2', '9', 'Công chúa nói rằng: Hãy đem đứa trẻ nầy về nuôi bú cho ta; ta sẽ trả tiền công cho. Người đàn bà ẵm đứa trẻ mà cho bú.');
INSERT INTO `bible_verses_cadman` VALUES ('1565', '2', '2', '10', 'Khi lớn khôn rồi, người bèn dẫn nó vào cho công chúa, nàng nhận làm con, và đặt tên là Môi-se, vì nàng nói rằng: Ta đã vớt nó khỏi nước.');
INSERT INTO `bible_verses_cadman` VALUES ('1566', '2', '2', '11', 'Vả, đang lúc đó, Môi-se đã lớn khôn rồi, ra đi đến cùng anh em mình, xem thấy công việc nhọc nhằn của họ; cũng thấy một người Ê-díp-tô đánh một người Hê-bơ-rơ trong vòng anh em mình;');
INSERT INTO `bible_verses_cadman` VALUES ('1567', '2', '2', '12', 'ngó quanh quất chẳng thấy ai, bèn giết người Ê-díp-tô đem vùi trong cát.');
INSERT INTO `bible_verses_cadman` VALUES ('1568', '2', '2', '13', 'Qua ngày sau, Môi-se đi ra nữa, thấy hai người Hê-bơ-rơ đánh lộn, bèn nói cùng người có lỗi rằng: Sao ngươi đánh người đồng loại mình?');
INSERT INTO `bible_verses_cadman` VALUES ('1569', '2', '2', '14', 'Nhưng người đó đáp rằng: Ai đặt ngươi làm vua, làm quan án cho chúng ta? Có phải muốn giết ta như đã giết người Ê-díp-tô kia chăng? Môi-se sợ, nói rằng: Chắc thật, việc nầy phải lậu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1570', '2', '2', '15', 'Pha-ra-ôn hay việc đó, thì tìm giết Môi-se; nhưng người trốn đi khỏi mặt Pha-ra-ôn, dừng chân tại xứ Ma-đi-an, và ngồi gần bên một cái giếng.');
INSERT INTO `bible_verses_cadman` VALUES ('1571', '2', '2', '16', 'Vả, thầy tế lễ xứ Ma-đi-an có bảy con gái; các nàng đó đến giếng xách nước đổ đầy máng đặng cho bầy chiên cha mình uống.');
INSERT INTO `bible_verses_cadman` VALUES ('1572', '2', '2', '17', 'Nhưng các kẻ chăn chiên đến đuổi đi; Môi-se bèn đứng dậy, binh vực các nàng đó và cho những bầy chiên uống nước.');
INSERT INTO `bible_verses_cadman` VALUES ('1573', '2', '2', '18', 'Khi mấy nàng trở về nhà Rê -u-ên, cha mình, thì người hỏi rằng: Sao bữa nay các con về sớm vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('1574', '2', '2', '19', 'Thưa rằng: Một người Ê-díp-tô cứu chúng tôi ra khỏi tay bọn chăn chiên, và cũng có xách nước nhiều quá cho bầy chiên uống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1575', '2', '2', '20', 'Cha lại hỏi rằng: Người đó bây giờ ở đâu? Sao các con bỏ người đi? Hãy mời đến đặng ăn bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('1576', '2', '2', '21', 'Môi-se ưng ở cùng người nầy, người bèn gả Sê-phô-ra, con gái mình, cho Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('1577', '2', '2', '22', 'Nàng sanh một con trai; Môi-se đặt tên là Ghẹt-sôn vì nói rằng: Tôi kiều ngụ nơi ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('1578', '2', '2', '23', 'Sau cách lâu, vua xứ Ê-díp-tô băng; dân Y-sơ-ra-ên than thở kêu van vì phải phục dịch khổ sở; tiếng kêu van lên thấu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('1579', '2', '2', '24', 'Ngài nghe tiếng than thở chúng, nhớ đến sự giao ước mình kết lập cùng Áp-ra-ham, Y-sác và Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('1580', '2', '2', '25', 'Ðức Chúa Trời đoái lại dân Y-sơ-ra-ên, nhận biết cảnh ngộ của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('1581', '2', '3', '1', 'Vả, Môi-se chăn bầy chiên cho Giê-trô, ông gia mình, là thầy tế lễ tại xứ Ma-đi-an; dẫn bầy chiên qua phía bên kia đồng vắng, đến núi của Ðức Chúa Trời, là núi Hô-rếp.');
INSERT INTO `bible_verses_cadman` VALUES ('1582', '2', '3', '2', 'Thiên sứ của Ðức Giê-hô-va hiện ra cùng người trong ngọn lửa, giữa bụi gai kia. Người nhìn thấy cả bụi gai đang cháy, nhưng không hề tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('1583', '2', '3', '3', 'Môi-se bèn nói rằng: Ta hãy tẻ bước lại đặng xem sự lạ lớn nầy, vì cớ sao bụi gai chẳng tàn chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1584', '2', '3', '4', 'Ðức Giê-hô-va thấy người tẻ bước lại xem, Ðức Chúa Trời bèn ở giữa bụi gai gọi rằng: Hỡi Môi-se, hỡi Môi-se! Người thưa rằng: Có tôi đây!');
INSERT INTO `bible_verses_cadman` VALUES ('1585', '2', '3', '5', 'Ðức Chúa Trời phán rằng: Chớ lại gần chốn nầy, Hãy cổi giầy ngươi ra, vì chỗ ngươi đang đứng là đất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('1586', '2', '3', '6', 'Rồi Ngài lại nói: Ta là Ðức Chúa Trời của tổ phụ ngươi, Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác, và Ðức Chúa Trời của Gia-cốp. Môi-se liền che mặt, vì sợ nhìn đến Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('1587', '2', '3', '7', 'Ðức Giê-hô-va phán rằng: Ta đã thấy rõ ràng sự cực khổ của dân ta tại xứ Ê-díp-tô, và có nghe thấu tiếng kêu rêu vì cớ người đốc công của nó; phải, ta biết được nỗi đau đớn của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('1588', '2', '3', '8', 'Ta ngự xuống đặng cứu dân nầy khỏi tay người Ê-díp-tô, dẫn từ xứ ấy lên đến một xứ kia đẹp đẽ và rộng rãi, đượm sữa và mật, tức là nơi dân Ca-na-an, dân Hê-tít, dân A-mô-rít, dân Phê-rê-sít, dân Hê-vít và dân Giê-bu-sít ở.');
INSERT INTO `bible_verses_cadman` VALUES ('1589', '2', '3', '9', 'Nầy, tiếng kêu rêu của dân Y-sơ-ra-ên thấu đến ta, và ta đã thấy dân Ê-díp-tô hà hiếp chúng nó thể nào;');
INSERT INTO `bible_verses_cadman` VALUES ('1590', '2', '3', '10', 'vậy bây giờ, hãy lại đây, đặng ta sai ngươi đi đến Pha-ra-ôn, để dắt dân ta, là dân Y-sơ-ra-ên, ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1591', '2', '3', '11', 'Môi-se bèn thưa rằng: Tôi là ai, dám đi đến Pha-ra-ôn, đặng dắt dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô?');
INSERT INTO `bible_verses_cadman` VALUES ('1592', '2', '3', '12', 'Ðức Chúa Trời phán rằng: Ta sẽ ở cùng ngươi; nầy là điều làm dấu cho ngươi biết rằng ta đã sai ngươi đi: Khi ngươi dắt dân sự ra khỏi xứ Ê-díp-tô rồi, thì các ngươi sẽ phụng sự Ðức Chúa Trời tại trên núi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1593', '2', '3', '13', 'Môi-se thưa cùng Ðức Chúa Trời rằng: Nầy, tôi sẽ đi đến dân Y-sơ-ra-ên, nói cùng họ rằng: Ðức Chúa Trời của tổ phụ các ngươi sai ta đến cùng các ngươi; nhưng nếu họ hỏi: Tên Ngài là chi? thì tôi nói với họ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1594', '2', '3', '14', 'Ðức Chúa Trời phán rằng: Ta là Ðấng Tự Hữu Hằng Hữu; rồi Ngài lại rằng: Hãy nói cho dân Y-sơ-ra-ên như vầy: Ðấng Tự Hữu đã sai ta đến cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1595', '2', '3', '15', 'Ðức Chúa Trời lại phán cùng Môi-se rằng: Ngươi sẽ nói cho dân Y-sơ-ra-ên như vầy: Giê-hô-va, Ðức Chúa Trời của tổ phụ các ngươi, Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác, Ðức Chúa Trời của Gia-cốp, sai ta đến cùng các ngươi. Ấy đó là danh đời đời của ta, ấy sẽ là kỷ niệm của ta trải qua các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('1596', '2', '3', '16', 'Hãy đi, hội hiệp các trưởng lão Y-sơ-ra-ên, mà nói cùng họ rằng: Giê-hô-va, Ðức Chúa Trời của tổ phụ các ngươi, Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác, Ðức Chúa Trời của Gia-cốp, đã hiện ra cùng ta mà phán rằng: Thật vậy, ta đã thăm viếng các ngươi, thấy điều họ đãi các ngươi tại xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('1597', '2', '3', '17', 'nên ta đã phán rằng: Ta sẽ rút các ngươi ra khỏi cảnh khổ tại xứ Ê-díp-tô, đặng đem lên xứ của dân Ca-na-an, dân Hê-tít, dân A-mô-rít, dân Phê-rê-sít, dân Hê-vít, và dân Giê-bu-sít, tức là một xứ đượm sữa và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('1598', '2', '3', '18', 'Dân sự sẽ vâng theo lời ngươi; vậy, ngươi và các trưởng lão Y-sơ-ra-ên hãy đi yết-kiến vua xứ Ê-díp-tô mà tâu rằng: Giê-hô-va, Ðức Chúa Trời của dân Hê-bơ-rơ, đã hiện ra cùng chúng tôi. Vây bây giờ, xin để cho chúng tôi đi đến nơi đồng vắng, cách chừng ba ngày đường đặng dâng của lễ cho Giê-hô-va Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1599', '2', '3', '19', 'Vả, ta biết rằng dẫu lấy quyền lực ép buộc vua Ê-díp-tô, thì người cũng chẳng bao giờ cho các ngươi đi!');
INSERT INTO `bible_verses_cadman` VALUES ('1600', '2', '3', '20', 'Nhưng ta sẽ giơ tay ra hành xứ Ê-díp-tô bằng các phép lạ ta làm giữa xứ đó, sau rồi họ sẽ cho các ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1601', '2', '3', '21', 'Ta sẽ làm cho dân nầy được ơn trước mắt người Ê-díp-tô; vậy, khi nào các ngươi ra đi, thì sẽ chẳng ra đi tay không;');
INSERT INTO `bible_verses_cadman` VALUES ('1602', '2', '3', '22', 'nhưng mỗi người đàn bà sẽ hỏi xin người nữ lân cận, cùng kẻ ở tạm nhà mình những đồ bằng vàng, bằng bạc và quần áo, mặc lấy cho con trai con gái mình. Các ngươi sẽ lột trần dân Ê-díp-tô là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1603', '2', '4', '1', 'Môi-se thưa rằng: Nhưng dân đó sẽ chẳng tin và chẳng vâng lời tôi, vì sẽ nói rằng: Ðức Giê-hô-va chẳng có hiện ra cùng ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1604', '2', '4', '2', 'Ðức Giê-hô-va phán rằng: Trong tay ngươi cầm vật chi? Thưa rằng: Một cây gậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1605', '2', '4', '3', 'Phán rằng: Hãy ném xuống đất đi. Người bèn ném xuống đất, gậy hóa ra một con rắn; Môi-se chạy trốn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('1606', '2', '4', '4', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy giơ tay ngươi ra nắm đuôi nó. Người giơ tay ra nắm, thì nó hườn lại cây gậy trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('1607', '2', '4', '5', 'Ðức Giê-hô-va phán rằng: Ấy để cho chúng nó tin rằng Giê-hô-va, Ðức Chúa Trời của tổ phụ mình, là Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác, Ðức Chúa Trời của Gia-cốp, đã hiện ra cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1608', '2', '4', '6', 'Ðức Giê-hô-va lại phán rằng: Hãy đặt tay ngươi vào lòng. Người liền đặt vào, rồi lấy ra. Nầy, tay người nổi phung trắng như tuyết.');
INSERT INTO `bible_verses_cadman` VALUES ('1609', '2', '4', '7', 'Ðoạn, Ngài phán rằng: Hãy đặt tay ngươi vào lòng lại; người bèn đặt vào, rồi lấy ra. Kìa, tay trở lại như thịt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1610', '2', '4', '8', 'Lại phán: Nếu khi nào dân đó chẳng tin ngươi và chẳng vâng theo tiếng của dấu thứ nhất, thì sẽ tin theo tiếng của dấu thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('1611', '2', '4', '9', 'Vả lại, nếu dân chẳng tin cả hai dấu nầy, và không vâng theo lời ngươi, thì hãy lấy nước dưới sông mà làm tràn ngập trên mặt đất; nước mà ngươi đã lấy dưới sông lên đó, sẽ thành máu trên mặt đất vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1612', '2', '4', '10', 'Môi-se thưa cùng Ðức Giê-hô-va rằng: Ôi! lạy Chúa, từ hôm qua, hôm kia, hay là từ lúc Chúa phán dạy kẻ tôi tớ Chúa, tôi vẫn chẳng phải một tay nói giỏi, vì miệng và lưỡi tôi hay ngập ngừng.');
INSERT INTO `bible_verses_cadman` VALUES ('1613', '2', '4', '11', 'Ðức Giê-hô-va bèn phán rằng: Ai tạo miệng loài người ra? hay là ai đã làm câm, làm điếc, làm sáng, làm mờ? Có phải ta là Ðức Giê-hô-va chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('1614', '2', '4', '12', 'Vậy bây giờ, hãy đi; ta sẽ ở cùng miệng ngươi và dạy ngươi những lời phải nói.');
INSERT INTO `bible_verses_cadman` VALUES ('1615', '2', '4', '13', 'Môi-se thưa rằng: Ôi! lạy Chúa, Chúa muốn sai ai đi, thì sai.');
INSERT INTO `bible_verses_cadman` VALUES ('1616', '2', '4', '14', 'Ðức Giê-hô-va bèn nổi giận cùng Môi-se mà phán rằng: Có phải A-rôn, người Lê-vi, là anh ngươi chăng? Ta biết người đó có tài nói giỏi, và kìa, người đang đi đến đón ngươi kìa; khi thấy ngươi, chắc sẽ vui mừng trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('1617', '2', '4', '15', 'Vậy ngươi hãy nói cùng người, và sắp để những lời trong miệng người. Khi hai ngươi nói, ta sẽ ở cùng miệng ngươi và miệng anh ngươi, dạy các ngươi những điều gì phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('1618', '2', '4', '16', 'Ấy là người đó sẽ nói cùng dân sự thế cho ngươi, dùng làm miệng ngươi, còn ngươi sẽ dường như Ðức Chúa Trời cho người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1619', '2', '4', '17', 'Ngươi hãy cầm lấy gậy nầy nơi tay, để dùng làm các dấu lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1620', '2', '4', '18', 'Môi-se bèn đi, trở về Giê-trô, ông gia mình, mà thưa rằng: Xin cha hãy cho tôi trở về nơi anh em tôi tại xứ Ê-díp-tô, đặng thăm thử họ còn sống chăng. Giê-trô bèn nói cùng Môi-se rằng: Con hãy đi bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('1621', '2', '4', '19', 'Vả, Ðức Giê-hô-va có phán cùng Môi-se tại Ma-đi-an rằng: Hãy trở về xứ Ê-díp-tô, vì mấy người tìm giết ngươi đã chết hết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1622', '2', '4', '20', 'Môi-se bèn đỡ vợ và con mình lên lưng lừa, trở về xứ Ê-díp-tô. Người cũng cầm cây gậy của Ðức Chúa Trời theo trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('1623', '2', '4', '21', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Khi trở về xứ Ê-díp-tô, hãy cẩn thận về các dấu lạ của ta đã giao nơi tay ngươi mà làm trước mặt Pha-ra-ôn; nhưng ta sẽ khiến người cứng lòng chẳng cho dân sự đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1624', '2', '4', '22', 'Vậy, ngươi phải tâu cùng Pha-ra-ôn rằng: Ðức Giê-hô-va có phán như vầy: Y-sơ-ra-ên là con ta, tức trưởng nam ta,');
INSERT INTO `bible_verses_cadman` VALUES ('1625', '2', '4', '23', 'nên ta có phán cùng ngươi rằng: Hãy cho con ta đi, để nó phụng sự ta, mà ngươi đã từ chối không cho nó đi. Nầy, ta sẽ giết con trai ngươi, là con trưởng nam của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1626', '2', '4', '24', 'Vả, đang khi đi đường, Ðức Giê-hô-va hiện ra trước mặt Môi-se nơi nhà quán, và kiếm thế giết người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1627', '2', '4', '25', 'Sê-phô-ra lấy con dao bằng đá, cắt dương bì của con mình, và quăng dưới chân Môi-se, mà nói rằng: Thật, chàng là huyết lang cho tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('1628', '2', '4', '26', 'Ðức Giê-hô-va tha chồng; nàng bèn nói rằng: Huyết lang! là vì cớ phép cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('1629', '2', '4', '27', 'Ðức Giê-hô-va phán cùng A-rôn rằng: Hãy đi đến đồng vắng, đón rước Môi-se. A-rôn bèn đi, gặp Môi-se tại núi của Ðức Chúa Trời, và hôn người.');
INSERT INTO `bible_verses_cadman` VALUES ('1630', '2', '4', '28', 'Môi-se thuật lại cho A-rôn mọi lời của Ðức Giê-hô-va sai mình truyền, và các dấu lạ mà Ngài đã dạy mình làm.');
INSERT INTO `bible_verses_cadman` VALUES ('1631', '2', '4', '29', 'Vậy, Môi-se đi cùng A-rôn, nhóm lại các trưởng lão dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1632', '2', '4', '30', 'A-rôn bèn thuật hết các lời của Ðức Giê-hô-va đã phán cùng Môi-se, và làm những dấu lạ trước mặt dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('1633', '2', '4', '31', 'Chúng bèn tin, hiểu rằng Ðức Giê-hô-va đã thăm viếng dân Y-sơ-ra-ên, và thấy điều cực khổ của mình; chúng bèn cúi đầu và thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('1634', '2', '5', '1', 'Kế sau, Môi-se và A-rôn đến tâu cùng Pha-ra-ôn rằng: Giê-hô-va, Ðức Chúa Trời của dân Y-sơ-ra-ên có phán như vầy: Hãy cho dân ta đi, đặng nó giữ một lễ cho ta tại đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('1635', '2', '5', '2', 'Nhưng Pha-ra-ôn đáp rằng: Giê-hô-va là ai mà trẫm phải vâng lời người, để cho dân Y-sơ-ra-ên đi? Trẫm chẳng biết Giê-hô-va nào hết; cũng chẳng cho dân Y-sơ-ra-ên đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1636', '2', '5', '3', 'Môi-se và A-rôn tâu rằng: Ðức Chúa Trời của dân Hê-bơ-rơ đã đến cùng chúng tôi; xin hãy cho phép chúng tôi đi vào nơi đồng vắng, cách chừng ba ngày đường, đặng dâng tế lễ cho Giê-hô-va Ðức Chúa Trời chúng tôi, kẻo Ngài khiến bịnh dịch hay việc gươm dao hành chúng tôi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1637', '2', '5', '4', 'Vua xứ Ê-díp-tô phán rằng: Hỡi Môi-se và A-rôn, sao các ngươi xui cho dân chúng bỏ công việc như vậy? Hãy đi làm công việc mình đi!');
INSERT INTO `bible_verses_cadman` VALUES ('1638', '2', '5', '5', 'Pha-ra-ôn lại phán rằng: Kìa, dân sự trong xứ bây giờ đông đúc quá, hai người làm cho chúng nó phải nghỉ việc ư!');
INSERT INTO `bible_verses_cadman` VALUES ('1639', '2', '5', '6', 'Trong ngày đó, Pha-ra-ôn truyền lịnh cho các đốc dịch và phái viên rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1640', '2', '5', '7', 'Các ngươi đừng phát rơm cho dân sự làm gạch như lúc trước nữa; chúng nó phải tự đi kiếm góp lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('1641', '2', '5', '8', 'Nhưng các ngươi hãy hạn số gạch y như cũ, chớ trừ bớt chi cả; vì họ biếng nhác, lấy cớ mà đồng kêu lên rằng: Hè! đi dâng tế lễ cho Ðức Chúa Trời chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('1642', '2', '5', '9', 'Hãy gán công việc nặng cho chúng nó, hầu cho chúng nó mắc công việc, chẳng xiêu về lời giả dối nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1643', '2', '5', '10', 'Các đốc dịch và phái viên bèn ra, nói cùng dân chúng rằng: Pha-ra-ôn có phán như vầy: Ta chẳng cho các ngươi rơm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1644', '2', '5', '11', 'Hãy tự đi kiếm lấy rơm ở đâu đi; song chẳng trừ bớt công việc các ngươi chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1645', '2', '5', '12', 'Bấy giờ, dân chúng bèn đi rải khắp xứ Ê-díp-tô, đặng góp gốc rạ thế cho rơm.');
INSERT INTO `bible_verses_cadman` VALUES ('1646', '2', '5', '13', 'Các đốc dịch lại hối rằng: Hãy làm cho xong phần việc các ngươi, y cố định, ngày nào cho rồi ngày nấy, cũng như khi có phát rơm.');
INSERT INTO `bible_verses_cadman` VALUES ('1647', '2', '5', '14', 'Những phái viên trong vòng dân Y-sơ-ra-ên mà các đốc dịch của Pha-ra-ôn đã lập lên trên dân đó, bị đánh và quở rằng: Sao hôm qua và ngày nay, các ngươi chẳng làm xong phần định về việc mình làm gạch y như trước?');
INSERT INTO `bible_verses_cadman` VALUES ('1648', '2', '5', '15', 'Các phái viên của dân Y-sơ-ra-ên bèn đến kêu cùng Pha-ra-ôn rằng: Sao bệ hạ đãi kẻ tôi tớ như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('1649', '2', '5', '16', 'Người ta chẳng phát rơm cho, lại cứ biểu chúng tôi rằng: Hãy làm gạch đi! Nầy tôi tớ của bệ hạ đây bị đòn; lỗi tại dân của bệ hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1650', '2', '5', '17', 'Nhưng vua đáp rằng: Các ngươi là đồ biếng nhác, đồ biếng nhác! Bởi cớ đó nên nói với nhau rằng: Hè! đi tế Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('1651', '2', '5', '18', 'Vậy bây giờ, cứ đi làm việc đi, người ta chẳng phát rơm cho đâu, nhưng các ngươi phải nộp gạch cho đủ số.');
INSERT INTO `bible_verses_cadman` VALUES ('1652', '2', '5', '19', 'Vậy, các phái viên của dân Y-sơ-ra-ên lấy làm bối rối, vì người ta có nói cùng mình rằng: Các ngươi chẳng được trừ số gạch đã định cho mình ngày nào rồi ngày nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('1653', '2', '5', '20', 'Khi lui ra khỏi Pha-ra-ôn thì họ gặp Môi-se và A-rôn đợi tại đó,');
INSERT INTO `bible_verses_cadman` VALUES ('1654', '2', '5', '21', 'bèn nói rằng: Hai ngươi đã làm cho chúng tôi ra mùi hôi hám trước mặt Pha-ra-ôn và quần thần, mà trao thanh gươm vào tay họ đặng giết chúng tôi. Cầu xin Ðức Giê-hô-va xem xét và xử đoán hai ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('1655', '2', '5', '22', 'Môi-se bèn trở về cùng Ðức Giê-hô-va mà thưa rằng: Lạy Chúa! sao Chúa đã làm hại cho dân sự nầy? Chúa sai tôi đến mà chi?');
INSERT INTO `bible_verses_cadman` VALUES ('1656', '2', '5', '23', 'Từ khi tôi đi yết kiến Pha-ra-ôn đặng nhân danh Chúa mà nói, thì người lại ngược đãi dân nầy, và Chúa chẳng giải cứu dân của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('1657', '2', '6', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Bây giờ ngươi hãy xem những điều ta sẽ hành Pha-ra-ôn; vì nhờ tay quyền năng ép buộc vua đó sẽ tha và đuổi dân Y-sơ-ra-ên ra khỏi xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1658', '2', '6', '2', 'Ðức Chúa Trời lại phán cùng Môi-se rằng: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1659', '2', '6', '3', 'Ta đã hiện ra cùng Áp-ra-ham, cùng Y-sác, và cùng Gia-cốp, tỏ mình là Ðức Chúa Trời toàn năng; song về danh ta là Giê-hô-va, thì ta chưa hề tỏ cho họ biết.');
INSERT INTO `bible_verses_cadman` VALUES ('1660', '2', '6', '4', 'Ta cũng có lập giao ước cùng họ, để ban xứ Ca-na-an cho, là xứ họ đã kiều ngụ như khách ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('1661', '2', '6', '5', 'Ta cũng có nghe lời than thở của dân Y-sơ-ra-ên bị người Ê-díp-tô bắt làm tôi mọi, bèn nhớ lại sự giao ước của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1662', '2', '6', '6', 'Vậy nên, ngươi hãy nói cùng dân Y-sơ-ra-ên rằng: Ta là Ðức Giê-hô-va sẽ rút các ngươi khỏi gánh nặng mà người Ê-díp-tô đã gán cho, cùng giải thoát khỏi vòng tôi mọi; ta sẽ giơ thẳng tay ra, dùng sự đoán phạt nặng mà chuộc các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1663', '2', '6', '7', 'Ta sẽ nhận các ngươi làm dân ta, và ta sẽ làm Ðức Chúa Trời của các ngươi; các ngươi sẽ biết ta là Giê-hô-va Ðức Chúa Trời của các ngươi, đã rút các ngươi khỏi gánh nặng của người Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1664', '2', '6', '8', 'Ta sẽ dắt các ngươi vào xứ ta đã thề ban cho Áp-ra-ham, cho Y-sác, cho Gia-cốp, mà cho các ngươi xứ đó làm cơ nghiệp: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1665', '2', '6', '9', 'Môi-se nói lại như vậy cho dân Y-sơ-ra-ên; nhưng vì bị sầu não và việc tôi mọi nặng nề, nên chẳng nghe Môi-se chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1666', '2', '6', '10', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1667', '2', '6', '11', 'Hãy đi tâu cùng Pha-ra-ôn, vua xứ Ê-díp-tô, phải cho dân Y-sơ-ra-ên ra khỏi xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1668', '2', '6', '12', 'Nhưng Môi-se thưa cùng Ðức Giê-hô-va rằng: Nầy, tôi là một kẻ vụng miệng; dân Y-sơ-ra-ên chẳng có nghe lời tôi, Pha-ra-ôn há sẽ khứng nghe lời tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1669', '2', '6', '13', 'Ðức Giê-hô-va lại phán cùng Môi-se và A-rôn, bèn truyền cho hai người phải đi đến dân Y-sơ-ra-ên và Pha-ra-ôn, vua xứ Ê-díp-tô, đặng đem dân đó ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1670', '2', '6', '14', 'Ðây là các trưởng tộc của những họ hàng dân Y-sơ-ra-ên. Các con trai của Ru-bên, tức là trưởng nam Y-sơ-ra-ên, là: Hê-nóc, Pha-lu, Hết-rôn và Cạt-mi. Ðó là những họ hàng của Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('1671', '2', '6', '15', 'Các con trai của Si-mê-ôn là: Giê-mu-ên, Gia-min, Ô-hát, Gia-kin, Xô-ha và Sau-lơ là con của vợ xứ Ca-na-an. Ðó là họ hàng của Si-mê-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1672', '2', '6', '16', 'Ðây là tên các con trai của Lê-vi, tùy theo dòng dõi của họ: Ghẹt-sôn, Kê-hát, và Mê-ra-ri. Lê-vi hưởng thọ được một trăm ba mươi bảy tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('1673', '2', '6', '17', 'Các con trai của Ghẹt-sôn, tùy theo họ hàng mình: Líp-ni và Si-mê -y.');
INSERT INTO `bible_verses_cadman` VALUES ('1674', '2', '6', '18', 'Các con trai của Kê-hát là: Am-ram, Dít-sê-ha, Hếp-rôn, và U-xi-ên. Kê-hát hưởng thọ được một trăm ba mươi ba tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('1675', '2', '6', '19', 'Các con trai của Mê-ra-ri là: Mách-li, và Mu-si. Ðó là các họ hàng của Lê-vi, tùy theo dòng dõi của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1676', '2', '6', '20', 'Vả, Am-ram lấy Giô-kê-bết, là cô mình, làm vợ; nàng sanh cho người A-rôn và Môi-se. Am-ram hưởng thọ được một trăm ba mươi bảy tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('1677', '2', '6', '21', 'Các con trai của Dít-sê-ha là: Cô-rê, Nê-phết và Xiếc-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('1678', '2', '6', '22', 'Các con trai của U-xi-ên là: Mi-sa-ên, Eân-sa-phan, và Sít-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('1679', '2', '6', '23', 'A-rôn cưới Ê-li-sê-ba, con gái của A-mi-na-đáp, em của Na-ha-sôn; nàng sanh cho người Na-đáp, A-bi-hu, Ê-lê-a-sa và Y-tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('1680', '2', '6', '24', 'Các con trai của Cô-rê là: Át-si, Eân-ca-na và A-bi-a-sáp. Ðó là các họ hàng của dân Cô-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('1681', '2', '6', '25', 'Ê-lê-a-sa, con trai của A-rôn, cưới con gái của Phu-ti-ên làm vợ; nàng sanh Phi-nê-a cho người. Ðó là các trưởng tộc của nhà tổ phụ người Lê-vi, tùy theo họ hàng mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1682', '2', '6', '26', 'Ấy, A-rôn và Môi-se nầy, tức là người mà Ðức Giê-hô-va đã phán dạy rằng: Hãy tùy theo cơ đội, đem dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1683', '2', '6', '27', 'Ấy là hai người tâu cùng Pha-ra-ôn, vua xứ Ê-díp-tô, đặng đem dân Y-sơ-ra-ên ra khỏi xứ đó; ấy là Môi-se và A-rôn nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1684', '2', '6', '28', 'Vậy, trong ngày Ðức Giê-hô-va phán cùng Môi-se tại xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('1685', '2', '6', '29', 'thì Ngài có truyền rằng: Ta là Ðức Giê-hô-va, hãy tâu lại cùng Pha-ra-ôn, vua xứ Ê-díp-tô, hết thảy mọi lời ta sẽ phán cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1686', '2', '6', '30', 'Môi-se bèn thưa rằng: Nầy, tôi là người vụng miệng: Pha-ra-ôn há sẽ nghe tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1687', '2', '7', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy xem, ta lập ngươi như là Ðức Chúa Trời cho Pha-ra-ôn, còn A-rôn, anh ngươi, sẽ làm kẻ tiên tri của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1688', '2', '7', '2', 'Hãy nói lại mọi lời ta sẽ truyền dạy ngươi, rồi A-rôn, anh ngươi, sẽ tâu cùng Pha-ra-ôn, đặng người thả dân Y-sơ-ra-ên ra khỏi xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1689', '2', '7', '3', 'Ta sẽ làm cho Pha-ra-ôn cứng lòng, và thêm nhiều dấu lạ phép kỳ của ta trong xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1690', '2', '7', '4', 'Nhưng Pha-ra-ôn sẽ chẳng nghe các ngươi đâu; ta sẽ tra tay vào đất Ê-díp-tô, dùng những sự đoán-phạt nằng-nề, đặng rút khỏi xứ đó các quân đội ta, là dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1691', '2', '7', '5', 'Khi nào ta tra tay vào xứ Ê-díp-tô mà rút dân Y-sơ-ra-ên ra khỏi giữa vòng người Ê-díp-tô, thì họ sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1692', '2', '7', '6', 'Môi-se và A-rôn bèn làm y như lời Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('1693', '2', '7', '7', 'Vả, khi hai người tâu cùng Pha-ra-ôn, thì Môi-se tuổi đã được tám mươi, còn A-rôn tám mươi ba.');
INSERT INTO `bible_verses_cadman` VALUES ('1694', '2', '7', '8', 'Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1695', '2', '7', '9', 'Khi nào Pha-ra-ôn truyền cho các ngươi: Hãy làm phép lạ đi, thì ngươi sẽ nói cùng A-rôn rằng: Hãy lấy cây gậy của anh, liệng trước mặt Pha-ra-ôn, gậy sẽ hóa thành một con rắn.');
INSERT INTO `bible_verses_cadman` VALUES ('1696', '2', '7', '10', 'Vậy, Môi-se và Pha-ra-ôn đến cùng Pha-ra-ôn và làm như lời Ðức Giê-hô đã phán dặn. A-rôn liệng cây gậy mình trước mặt Pha-ra-ôn và quần thần, gậy liền hóa thành một con rắn.');
INSERT INTO `bible_verses_cadman` VALUES ('1697', '2', '7', '11', 'Còn Pha-ra-ôn bèn đòi các bác sĩ và thầy phù chú, là những thuật-sĩ Ê-díp-tô; phần họ, cũng cậy phép phù chú mình mà làm giống in như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1698', '2', '7', '12', 'Mỗi người liệng gậy mình, liền hóa thành rắn; nhưng gậy của A-rôn nuốt các gậy của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1699', '2', '7', '13', 'Thế mà lòng Pha-ra-ôn vẫn cứng cỏi, chẳng nghe Môi-se và A-rôn, y như lời Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('1700', '2', '7', '14', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Pha-ra-ôn đã rắn lòng, từ chối không để cho dân sự đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1701', '2', '7', '15', 'Sớm mai Pha-ra-ôn sẽ ngự ra bờ sông, ngươi hãy ra mắt người và cầm theo tay cây gậy đã biến ra con rắn đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1702', '2', '7', '16', 'Ngươi hãy tâu rằng: Giê-hô-va, là Ðức Chúa Trời của dân Hê-bơ-rơ, sai tôi đến gần bệ hạ, đặng tâu rằng: Hãy tha cho dân ta đi, để chúng nó hầu việc ta trong đồng vắng; mà đến bây giờ ngươi không nghe ta chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1703', '2', '7', '17', 'Ðức Giê-hô-va có phán như vầy: Vì việc nầy, ngươi sẽ biết ta là Ðức Giê-hô-va: Nầy ta lấy gậy trong tay ta mà đập nước ở dưới sông, nước sẽ trở nên huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('1704', '2', '7', '18', 'Cá dưới sông sẽ chết, và sông sẽ hôi thúi đi; người Ê-díp-tô uống nước sông lấy làm ghê gớm.');
INSERT INTO `bible_verses_cadman` VALUES ('1705', '2', '7', '19', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy truyền cho A-rôn rằng: Cầm lấy cây gậy anh, giơ tay ra trên nước xứ Ê-díp-tô, trên rạch, sông, bàu, và khắp mọi nơi có nước trong xứ, hầu cho nước hóa thành huyết; cả xứ Ê-díp-tô, và trong những bình chứa nước bằng gỗ, bằng đá đều sẽ có huyết hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('1706', '2', '7', '20', 'Vậy, Môi-se và A-rôn bèn làm y như lời Ðức Giê-hô-va đã dặn mình. Trước mặt Pha-ra-ôn và quần thần, A-rôn giơ gậy lên, đập nước sông, hết thảy nước sông bèn hóa thành huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('1707', '2', '7', '21', 'Cá dưới sông chết, nước sông hôi-thúi, người Ê-díp-tô không thể uống được; vậy, huyết lan khắp cả xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1708', '2', '7', '22', 'Song các thuật sĩ cậy phù chú mình cũng làm được như vậy, lòng Pha-ra-ôn cứng cỏi, không nghe Môi-se và A-rôn chút nào, y như lời Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('1709', '2', '7', '23', 'Pha-ra-ôn xây đi về đền mình, lòng chẳng để về mấy điều đó chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1710', '2', '7', '24', 'Vả, vì hết thảy người Ê-díp-tô uống nước sông chẳng được, nên đào xung quanh sông tìm nước mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('1711', '2', '7', '25', 'Sau khi Ðức Giê-hô-va đập sông thì được bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1712', '2', '8', '1', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy đi ra mắt Pha-ra-ôn, và tâu cùng người rằng: Ðức Giê-hô-va có phán như vầy: Hãy tha cho dân ta đi, để chúng nó hầu việc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1713', '2', '8', '2', 'Nếu ngươi không tha cho đi, nầy ta sẽ giáng tai nạn ếch nhái khắp bờ cõi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1714', '2', '8', '3', 'Sông sẽ sanh đông đúc ếch nhái, bò lên vào cung điện, phòng ngủ, và trên giường người, vào nhà đầy tớ và dân sự ngươi, trong lò bếp, cùng nơi nhồi bột làm bánh của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1715', '2', '8', '4', 'Ếch nhái sẽ bò lên mình ngươi, lên mình dân sự và mọi đầy tớ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1716', '2', '8', '5', 'Vậy, Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy truyền cho A-rôn rằng: Hãy cầm gậy giơ tay ra trên rạch, trên sông và trên bàu, khiến ếch nhái tràn lên xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1717', '2', '8', '6', 'A-rôn giơ tay mình trên các sông rạch xứ Ê-díp-tô, ếch nhái bò lên lan khắp xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('1718', '2', '8', '7', 'Các thuật sĩ cũng cậy phù chú mình làm y như vậy, đặng khiến ếch nhái bò lên xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1719', '2', '8', '8', 'Pha-ra-ôn bèn đòi Môi-se và A-rôn mà phán rằng: Hãy cầu nguyện Ðức Giê-hô-va, để Ngài khiến ếch nhái cách xa ta và dân sự ta; thì ta sẽ tha dân Hê-bơ-rơ đi tế Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1720', '2', '8', '9', 'Môi-se bèn tâu cùng Pha-ra-ôn rằng: Xin hãy định chừng nào tôi phải vì bệ hạ, đầy tớ cùng dân sự bệ hạ mà cầu khẩn Ðức Giê-hô-va, để trừ ếch nhái lìa khỏi bệ hạ và cung điện, chỉ còn dưới sông mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1721', '2', '8', '10', 'Vua đáp rằng: Ðến ngày mai. Môi-se rằng: Sẽ làm y theo lời, hầu cho bệ hạ biết rằng chẳng có ai giống như Giê-hô-va là Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1722', '2', '8', '11', 'Vậy, ếch nhái sẽ lìa xa bệ hạ, cung điện, tôi tớ, cùng dân sự của bệ hạ; chỉ còn lại dưới sông mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1723', '2', '8', '12', 'Môi-se và A-rôn bèn lui ra khỏi Pha-ra-ôn; Môi-se kêu cầu Ðức Giê-hô-va về việc ếch nhái mà Ngài đã khiến đến cho Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1724', '2', '8', '13', 'Ðức Giê-hô-va làm y theo lời Môi-se; ếch nhái trong nhà, trong làng, ngoài đồng đều chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1725', '2', '8', '14', 'Người ta dồn ếch nhái lại từ đống, và cả xứ hôi thúi lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('1726', '2', '8', '15', 'Nhưng Pha-ra-ôn thấy được khỏi nạn, bèn rắn lòng, chẳng nghe Môi-se và A-rôn chút nào, y như lời Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('1727', '2', '8', '16', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy truyền cho A-rôn rằng: Hãy giơ gậy anh ra, đập bụi trên đất: bụi sẽ hóa muỗi khắp cả xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1728', '2', '8', '17', 'Hai người làm y như vậy. A-rôn cầm gậy giơ tay ra, đập bụi trên đất, bụi liền hóa thành muỗi, bu người và súc vật; hết thảy bụi đều hóa thành muỗi trong xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1729', '2', '8', '18', 'Các thuật sĩ cũng muốn cậy phù chú mình làm như vậy, để hóa sanh muỗi, nhưng làm chẳng đặng. Vậy, muỗi bu người và súc vật.');
INSERT INTO `bible_verses_cadman` VALUES ('1730', '2', '8', '19', 'Các thuật sĩ bèn tâu cùng Pha-ra-ôn rằng: Ấy là ngón tay của Ðức Chúa Trời; nhưng Pha-ra-ôn cứng lòng, chẳng nghe Môi-se và A-rôn chút nào, y như lời Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('1731', '2', '8', '20', 'Kế đó, Ðức Giê-hô-va phán cùng Môi-se rằng: Nầy Pha-ra-ôn sẽ ngự ra mé sông, ngươi hãy dậy sớm, đi ra mắt người, mà tâu rằng: Ðức Giê-hô-va có phán như vầy: Hãy tha cho dân ta đi, để chúng nó hầu việc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1732', '2', '8', '21', 'Vì nếu ngươi không cho đi, nầy, ta sẽ sai ruồi mòng bu nơi ngươi, quần thần, dân sự và cung điện ngươi; nhà của người Ê-díp-tô đều sẽ bị ruồi mòng bu đầy, và khắp trên đất nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1733', '2', '8', '22', 'Nhưng ngày đó, ta sẽ phân biệt xứ Gô-sen ra, là nơi dân ta ở, không có ruồi mòng, hầu cho ngươi biết rằng ta, Giê-hô-va, có ở giữa xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('1734', '2', '8', '23', 'Ta sẽ phân biệt dân ta cùng dân ngươi. Ðến mai, dấu lạ nầy tất sẽ có.');
INSERT INTO `bible_verses_cadman` VALUES ('1735', '2', '8', '24', 'Ðức Giê-hô-va bèn làm y như lời. Vậy, trong cung điện Pha-ra-ôn, nhà cửa của quần thần người cùng cả xứ Ê-díp-tô đều có ruồi mòng vô số, đất bị ruồi mòng hủy hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('1736', '2', '8', '25', 'Pha-ra-ôn bèn đòi Môi-se và A-rôn mà phán rằng: Hãy đi dâng tế lễ cho Ðức Chúa Trời các ngươi trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('1737', '2', '8', '26', 'Nhưng Môi-se tâu rằng: Làm như vậy chẳng tiện, vì các của lễ mà chúng tôi sẽ tế Giê-hô-va Ðức Chúa Trời chúng tôi, là một điều gớm ghê cho người Ê-díp-tô. Nếu chúng tôi dâng của lễ gớm ghê trước mắt người Ê-díp-tô, họ há chẳng liệng đá chúng tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1738', '2', '8', '27', 'Chúng tôi sẽ đi trong đồng vắng, chừng ba ngày đường, dâng tế lễ cho Giê-hô-va Ðức Chúa Trời chúng tôi, y như lời Ngài sẽ chỉ bảo.');
INSERT INTO `bible_verses_cadman` VALUES ('1739', '2', '8', '28', 'Pha-ra-ôn bèn phán rằng: Ta sẽ tha các ngươi đi dâng tế lễ cho Giê-hô-va Ðức Chúa Trời các ngươi, ở nơi đồng vắng, nhưng đừng đi xa hơn. Hãy cầu nguyện cho ta với!');
INSERT INTO `bible_verses_cadman` VALUES ('1740', '2', '8', '29', 'Môi-se tâu rằng: Nầy, tôi sẽ lui ra khỏi bệ hạ, cầu nguyện Ðức Giê-hô-va cho; ngày mai ruồi mòng sẽ lìa xa Pha-ra-ôn, quần thần, và dân sự người. Nhưng xin Pha-ra-ôn chớ cứ gạt chúng tôi mà không tha dân sự đi dâng tế lễ cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1741', '2', '8', '30', 'Môi-se bèn lui ra khỏi Pha-ra-ôn, và cầu nguyện Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('1742', '2', '8', '31', 'Ngài làm y như lời Môi-se, ruồi mòng lìa xa Pha-ra-ôn, quần thần, và dân sự người, không còn lại một con nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1743', '2', '8', '32', 'Nhưng lần nầy, Pha-ra-ôn lại cứng lòng nữa, không cho dân sự đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1744', '2', '9', '1', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy đi ra mắt Pha-ra-ôn mà tâu rằng: Giê-hô-va, là Ðức Chúa Trời của dân Hê-bơ-rơ, có phán như vầy: Hãy tha dân ta đi, đặng chúng nó hầu việc ta;');
INSERT INTO `bible_verses_cadman` VALUES ('1745', '2', '9', '2', 'vì nếu ngươi từ chối không tha đi, còn cầm lại nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('1746', '2', '9', '3', 'nầy tay của Ðức Giê-hô-va sẽ tra vào các súc vật của người ngoài đồng, vào ngựa, lừa, lạc đà, bò và chiên: sẽ có dịch lệ rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('1747', '2', '9', '4', 'Ðức Giê-hô-va sẽ phân biệt súc vật của dân Y-sơ-ra-ên cùng súc vật của người Ê-díp-tô, sẽ chẳng có một con nào của dân Y-sơ-ra-ên bị chết.');
INSERT INTO `bible_verses_cadman` VALUES ('1748', '2', '9', '5', 'Ðức Giê-hô-va định kỳ mà rằng: Ðến mai, Ðức Giê-hô-va sẽ làm sự đó tại trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('1749', '2', '9', '6', 'Vừa đến mai, Ðức Giê-hô-va làm sự đó, hết thảy súc vật của người Ê-díp-tô đều chết; nhưng của dân Y-sơ-ra-ên chẳng chết một con nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1750', '2', '9', '7', 'Pha-ra-ôn sai người đi xét, thấy chẳng có một con súc vật nào của dân Y-sơ-ra-ên chết hết. Nhưng Pha-ra-ôn rắn lòng, chẳng cho dân sự đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1751', '2', '9', '8', 'Ðức Giê-hô-va bèn phán cùng Môi-se và A-rôn rằng: Hãy hốt trong trong lò đầy tay các ngươi, rồi tại trước mặt Pha-ra-ôn, Môi-se sẽ vải tro đó lên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('1752', '2', '9', '9', 'Tro sẽ hóa thành bụi khắp cả xứ Ê-díp-tô, và sanh nhiều ghẻ chốc cương mủ trên mình người và súc vật trong khắp cả xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1753', '2', '9', '10', 'Vậy, hai người hốt tro trong lò, đứng trước mặt Pha-ra-ôn, rồi Môi-se vải tro lên trời, thì sanh ra ghẻ chốc cương mủ trên mình người ta và súc vật.');
INSERT INTO `bible_verses_cadman` VALUES ('1754', '2', '9', '11', 'Các thuật sĩ đứng trước mặt Môi-se không được, vì cớ ghẻ chốc đã sanh trên mình các thuật sĩ như trên mình của hết thảy người Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1755', '2', '9', '12', 'Ðức Giê-hô-va làm cho Pha-ra-ôn cứng lòng, không nghe Môi-se và A-rôn chút nào, y như lời Ðức Giê-hô-va đã phán cùng Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('1756', '2', '9', '13', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng: Ngươi hãy thức dậy sớm, ra mắt Pha-ra-ôn mà tâu rằng: Giê-hô-va, là Ðức Chúa Trời của dân Hê-bơ-rơ, có phán như vầy: Hãy tha dân ta đi, để chúng nó hầu việc ta;');
INSERT INTO `bible_verses_cadman` VALUES ('1757', '2', '9', '14', 'vì lần nầy ta sẽ giáng các tai nạn cho lòng ngươi, quần thần, và dân sự ngươi, hầu cho ngươi biết rằng khắp thế gian chẳng có ai bằng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1758', '2', '9', '15', 'Nếu bây giờ, ta đã giơ tay ra hành hại ngươi bịnh dịch, thì ngươi cùng dân ngươi đều đã bị diệt khỏi đất rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1759', '2', '9', '16', 'Nhưng vì cớ nầy ta để ngươi còn sống, là cho ngươi thấy quyền năng của ta, hầu cho danh ta đồn khắp cả thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1760', '2', '9', '17', 'Nếu ngươi còn cản trở, không để cho dân ta đi,');
INSERT INTO `bible_verses_cadman` VALUES ('1761', '2', '9', '18', 'thì mai, tại giờ nầy, ta sẽ làm một đám mưa đá lớn, đến đỗi tại xứ Ê-díp-tô từ khi khai sáng cho đến ngày nay chẳng có đám mưa nào giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1762', '2', '9', '19', 'Thế thì, bây giờ hãy sai đem lục súc và mọi vật thuộc về ngươi ở ngoài đồng vào, cho khỏi hiểm nghèo. Mưa đá sẽ rớt xuống trên mọi người và vật đang ở ngoài đồng không vào nhà, thì sẽ chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1763', '2', '9', '20', 'Những kẻ nào trong quần thần Pha-ra-ôn có lòng kính sợ lời Ðức Giê-hô-va, lật đật rút đầy tớ và súc vật mình về nhà;');
INSERT INTO `bible_verses_cadman` VALUES ('1764', '2', '9', '21', 'còn kẻ nào chẳng chú ý về lời Ðức Giê-hô-va, thì để đầy tớ và súc vật mình ở ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('1765', '2', '9', '22', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy giơ tay ngươi lên trời, làm mưa đá rớt xuống trên cả xứ Ê-díp-tô, trên mình người, súc vật, và khắp rau cỏ ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('1766', '2', '9', '23', 'Môi-se bèn giơ gậy mình lên trời, Ðức Giê-hô-va làm cho sấm động, mưa đá sa, lửa chạy trên mặt đất. Vậy, Ðức Giê-hô-va khiến mưa đá sa trên xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1767', '2', '9', '24', 'Vả, có mưa đá sa xuống và lửa cháy rất mạnh pha lộn với, đến nỗi từ khi xứ Ê-díp-tô lập quốc đến giờ, chẳng có giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1768', '2', '9', '25', 'Thế thì, trong cả xứ Ê-díp-tô, mưa đá làm hại mọi vật ở ngoài đồng, nào người ta, nào súc vật, nào rau-cỏ, và làm gãy cây cối nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1769', '2', '9', '26', 'Chỉ đất Gô-sen, là nơi dân Y-sơ-ra-ên ở, chẳng có mưa đá mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1770', '2', '9', '27', 'Pha-ra-ôn bèn truyền đòi Môi-se và A-rôn mà phán rằng: Lần nầy trẫm đã phạm tội; Ðức Giê-hô-va là công bình; trẫm cùng dân sự trẫm là kẻ phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('1771', '2', '9', '28', 'Hãy cầu nguyện Ðức Giê-hô-va, hầu cho tan sấm sét và mưa đá; rồi trẫm sẽ tha các ngươi đi, không đợi lâu nữa đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1772', '2', '9', '29', 'Môi-se bèn đáp rằng: Vừa khi tôi ra khỏi thành, tôi sẽ giơ tay lên Ðức Giê-hô-va, sấm sét sẽ lặng, mưa đá sẽ tan, hầu cho bệ hạ biết rằng trái đất thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1773', '2', '9', '30', 'Nhưng tôi biết rằng bệ hạ và quần thần chưa kính sợ Giê-hô-va Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('1774', '2', '9', '31', 'Vả, trong lúc đó, lúa mạch trổ bông, cây gai có hoa, nên lúa mạch và gai bị đập nát;');
INSERT INTO `bible_verses_cadman` VALUES ('1775', '2', '9', '32', 'còn lúa mì và tiểu mạch trổ muộn, nên không bị đập.');
INSERT INTO `bible_verses_cadman` VALUES ('1776', '2', '9', '33', 'Vậy, Môi-se lui khỏi Pha-ra-ôn, đi ra thành, giơ tay lên Ðức Giê-hô-va, sấm sét và mưa đá tạnh, mưa bèn ngớt hột trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('1777', '2', '9', '34', 'Khi Pha-ra-ôn thấy mưa, mưa đá và sấm sét đã tạnh rồi, người và quần thần lại rắn lòng, cứ phạm tội nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1778', '2', '9', '35', 'Vậy Pha-ra-ôn cứng lòng, không tha dân Y-sơ-ra-ên đi, y như lời Ðức Giê-hô-va đã cậy Môi-se mà phán.');
INSERT INTO `bible_verses_cadman` VALUES ('1779', '2', '10', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy đi đến Pha-ra-ôn, vì ta đã làm rắn lòng người và lòng quần thần, để làm cho các dấu lạ của ta tỏ ra giữa họ,');
INSERT INTO `bible_verses_cadman` VALUES ('1780', '2', '10', '2', 'hầu cho ngươi thuật cùng con và cháu mình những công việc to tát ta đã làm trên dân Ê-díp-tô, các dấu lạ ta đã làm giữa vòng họ, đặng các ngươi biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1781', '2', '10', '3', 'Môi-se và A-rôn bèn đi đến Pha-ra-ôn mà tâu rằng: Giê-hô-va là Ðức Chúa Trời dân Hê-bơ-rơ, có phán như vầy: Ngươi không chịu hạ mình trước mặt ta cho đến chừng nào? Hãy tha dân ta đi, để chúng nó hầu việc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1782', '2', '10', '4', 'Nếu từ chối, không cho dân ta đi, nầy, ngày mai ta sẽ sai cào cào đến địa phận ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('1783', '2', '10', '5', 'nó sẽ phủ rợp trên mặt đất, người ta chẳng còn thấy đất nữa; nó sẽ cắn xả những vật chi còn lại, tức vật nào trận mưa đá còn chừa lại; nó cũng cắn xả những cây mọc ngoài đồng ruộng các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('1784', '2', '10', '6', 'vào đầy cung điện ngươi, dinh thất của quần thần ngươi, và nhà cửa của người Ê-díp-tô: ấy là một điều tổ phụ ngươi, đến nỗi thỉ tổ ngươi, cũng chẳng bao giờ thấy từ khi họ đã có trên mặt đất cho đến ngày nay. Ðoạn, Môi-se xây mặt lui ra khỏi Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1785', '2', '10', '7', 'Quần thần Pha-ra-ôn tâu rằng: Ðến chừng nào người nầy mới thôi gài bẫy ta? Hãy tha dân ấy đi, để chúng nó hầu việc Giê-hô-va Ðức Chúa Trời chúng nó! Bệ hạ chưa biết rằng nước Ê-díp-tô đã bị nguy vong sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1786', '2', '10', '8', 'Họ bèn truyền đòi Môi-se và A-rôn trở lại cùng Pha-ra-ôn; người nói rằng: Hãy đi hầu việc Giê-hô-va Ðức Chúa Trời các ngươi. Hết thảy những ai là người phải đi?');
INSERT INTO `bible_verses_cadman` VALUES ('1787', '2', '10', '9', 'Môi-se tâu rằng: Chúng tôi đi, sẽ đem nam phụ lão ấu và chiên bò theo, vì về phần chúng tôi, ấy là một lễ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1788', '2', '10', '10', 'Pha-ra-ôn nói rằng: Cầu xin Ðức Giê-hô-va ở cùng các ngươi! Hồ dễ ta cho các ngươi cùng con cái đều đi sao! Không! quả thật không cho đâu, vì các ngươi có mưu ác!');
INSERT INTO `bible_verses_cadman` VALUES ('1789', '2', '10', '11', 'Không được vậy đâu, chỉ các ngươi, là đàn ông, phải đi hầu việc Ðức Giê-hô-va, vì là điều các ngươi đã xin. Ðoạn, họ bèn đuổi Môi-se và A-rôn khỏi trước mặt Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1790', '2', '10', '12', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy giơ tay ngươi ra trên xứ Ê-díp-tô, đặng khiến cào cào tràn lên xứ đó, cắn xả rau cỏ và mọi vật chi trên đất mưa đá còn chừa lại.');
INSERT INTO `bible_verses_cadman` VALUES ('1791', '2', '10', '13', 'Vậy, Môi-se bèn giơ gậy mình ra trên xứ Ê-díp-tô, thì Ðức Giê-hô-va dẫn ngọn gió đông thổi trên xứ sòng ngày và đêm đó; qua sáng mai gió đông đã dẫn cào cào đến.');
INSERT INTO `bible_verses_cadman` VALUES ('1792', '2', '10', '14', 'Cào cào tràn lên khắp cả xứ Ê-díp-tô, và sa xuống trong địa hạt xứ ấy nhiều vô số. Trước kia chẳng bao giờ có bằng số đó, sau nầy cũng chẳng hề sẽ có bằng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1793', '2', '10', '15', 'Cào cào bao phủ khắp mặt đất của cả xứ, và xứ thành ra tối tăm, cắn xả các rau cỏ ngoài đồng cùng trái cây mà mưa đá còn chừa lại; trong khắp xứ Ê-díp-tô chẳng còn chút xanh tươi chi cho cây cối hay là cho cỏ rau ở ngoài đồng ruộng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1794', '2', '10', '16', 'Pha-ra-ôn vội đòi Môi-se và A-rôn đến mà phán rằng: Trẫm đã phạm tội cùng Giê-hô-va Ðức Chúa Trời các ngươi, và cùng các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1795', '2', '10', '17', 'Nhưng bây giờ, xin xá tội cho trẫm lần nầy; và hãy cầu giùm Giê-hô-va Ðức Chúa Trời các ngươi, hầu cho ít nữa Ngài khiến xa trẫm cái vạ chết nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1796', '2', '10', '18', 'Môi-se bèn lui ra khỏi Pha-ra-ôn, và khẩn nguyện Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1797', '2', '10', '19', 'Ðức Giê-hô-va dẫn ngọn gió tây đến rất mạnh, đem cào cào đi đuổi xuống Biển đỏ; khắp địa hạt Ê-díp-tô chẳng còn một con cào cào nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1798', '2', '10', '20', 'Nhưng Ðức Giê-hô-va làm cho Pha-ra-ôn cứng lòng: người chẳng tha dân Y-sơ-ra-ên đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1799', '2', '10', '21', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy giơ tay ngươi lên trời, hầu cho trên xứ Ê-díp-tô có sự tối tăm dày đến nỗi người ta rờ đụng đến được.');
INSERT INTO `bible_verses_cadman` VALUES ('1800', '2', '10', '22', 'Vậy, Môi-se giơ tay mình lên trời, bèn có sự tối tăm rất dày trong ba ngày tại xứ Ê-díp-tô;');
INSERT INTO `bible_verses_cadman` VALUES ('1801', '2', '10', '23', 'trong ba ngày đó người ta không thấy nhau được, không ai nhớm khỏi chỗ mình được. Nhưng trong chốn dân Y-sơ-ra-ên ở thì có ánh sáng cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1802', '2', '10', '24', 'Pha-ra-ôn bèn đòi Môi-se mà phán rằng: Hãy đi hầu việc Ðức Giê-hô-va; con trẻ các ngươi đi theo nữa; chỉ bầy chiên và bò ở lại thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1803', '2', '10', '25', 'Nhưng Môi-se tâu rằng: Chính bệ hạ hãy cấp cho chúng tôi các con sinh và vật chi dùng làm của lễ thiêu để dâng cho Giê-hô-va Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1804', '2', '10', '26', 'Các bầy lục súc sẽ theo chúng tôi nữa, không còn để lại một móng chân nào; vì chúng tôi sẽ dùng mấy con thú đó mà hầu việc Giê-hô-va Ðức Chúa Trời chúng tôi. Chúng tôi biết vật chi dùng để thờ phượng Ðức Giê-hô-va, chỉ khi nào sẽ đến nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1805', '2', '10', '27', 'Nhưng Ðức Giê-hô-va làm cho Pha-ra-ôn cứng lòng, nên người không khứng cho dân Y-sơ-ra-ên đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1806', '2', '10', '28', 'Pha-ra-ôn nói rằng: Hãy lui ra khỏi ta cho rảnh! Khá giữ mình đừng thấy mặt ta nữa, vì ngày nào ngươi thấy mặt ta thì sẽ chết!');
INSERT INTO `bible_verses_cadman` VALUES ('1807', '2', '10', '29', 'Môi-se bèn nói rằng: Bệ hạ nói phải lắm; tôi chẳng hề thấy mặt bệ hạ nữa đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1808', '2', '11', '1', 'Vả, Ðức Giê-hô-va có phán cùng Môi-se rằng: Ta sẽ giáng cho Pha-ra-ôn và xứ Ê-díp-tô một tai vạ nữa; đoạn, người sẽ tha các ngươi đi khỏi đây. Khi người định tha đi, thì sẽ đuổi các ngươi ra khỏi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1809', '2', '11', '2', 'Vậy, hãy nói cùng dân sự và dặn rằng mỗi người bất luận nam hay nữ phải xin kẻ lân cận mình những đồ bằng bạc và bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('1810', '2', '11', '3', 'Ðức Giê-hô-va làm cho dân sự được ơn trước mặt người Ê-díp-tô; Môi-se cũng là một người rất tôn trọng trong xứ Ê-díp-tô, trước mắt quần thần của Pha-ra-ôn và trước mắt dân ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('1811', '2', '11', '4', 'Môi-se nói: Ðức Giê-hô-va có phán như vầy: Chừng giữa đêm ta sẽ ra tuần hành xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1812', '2', '11', '5', 'Hết thảy con trưởng nam trong xứ Ê-díp-tô sẽ chết, từ thái tử của Pha-ra-ôn ngồi trên ngai mình, cho đến con cả của người đòi ở sau cối, và luôn mọi con đầu lòng của súc vật nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1813', '2', '11', '6', 'Trong cả xứ Ê-díp-tô sẽ có tiếng kêu la inh ỏi, cho đến đỗi chưa hề có, và cũng sẽ chẳng bao giờ có giống như vậy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1814', '2', '11', '7', 'Nhưng, trong cả dân Y-sơ-ra-ên dầu đến một con chó cũng sẽ chẳng sủa hoặc người, hoặc vật; hầu cho các ngươi biết rằng Ðức Giê-hô-va phân biệt dân Y-sơ-ra-ên cùng người Ê-díp-tô là dường nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1815', '2', '11', '8', 'Nầy, quần thần của bệ hạ sẽ xuống cùng tôi, sấp mình trước mặt tôi mà rằng: Ngươi và cả dân sự theo ngươi hãy đi đi! Ðoạn, tôi sẽ đi ra. Môi-se bèn lui ra khỏi Pha-ra-ôn lấy làm giận lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('1816', '2', '11', '9', 'Vả, Ðức Giê-hô-va có phán cùng Môi-se rằng: Pha-ra-ôn chẳng khứng nghe ngươi đâu, hầu cho các dấu lạ ta thêm lên trong xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1817', '2', '11', '10', 'Môi-se và A-rôn bèn làm các dấu lạ trước mặt Pha-ra-ôn; nhưng Ðức Giê-hô-va làm cho Pha-ra-ôn cứng lòng, nên người chẳng tha dân Y-sơ-ra-ên đi khỏi xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1818', '2', '12', '1', 'Tại xứ Ê-díp-tô, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1819', '2', '12', '2', 'Tháng nầy định làm tháng đầu cho các ngươi, tức là tháng giêng trong quanh năm.');
INSERT INTO `bible_verses_cadman` VALUES ('1820', '2', '12', '3', 'Hãy nói cho toàn hội chúng Y-sơ-ra-ên rằng: Ðến ngày mồng mười tháng nầy, mỗi gia trưởng tùy theo nhà mình phải bắt một con chiên con.');
INSERT INTO `bible_verses_cadman` VALUES ('1821', '2', '12', '4', 'Nếu nhà ít người quá ăn không hết một chiên con, hãy chung cùng người rất lân cận mình, tùy theo số người; và hãy tính cho mỗi chiên con tùy sức người ăn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1822', '2', '12', '5', 'Các ngươi hãy bắt hoặc trong bầy chiên, hoặc trong bầy dê, chiên con đực hay là dê con đực, tuổi giáp niên, chẳng tì vít chi,');
INSERT INTO `bible_verses_cadman` VALUES ('1823', '2', '12', '6', 'đoạn để dành cho đến ngày mười bốn tháng nầy; rồi cả hội chúng Y-sơ-ra-ên sẽ giết nó, vào lối chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('1824', '2', '12', '7', 'Họ sẽ lấy huyết đem bôi trên hai cây cột và mày cửa của nhà nào ăn thịt chiên con đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1825', '2', '12', '8', 'Ðêm ấy họ sẽ ăn thịt chiên quay với bánh không men và rau đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('1826', '2', '12', '9', 'Chớ ăn thịt nửa chín nửa sống hay là luộc trong nước, nhưng phải quay trên lửa cả và đầu, giò, với bộ lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('1827', '2', '12', '10', 'Các ngươi chớ để chi còn lại đến sáng mai; nếu còn lại, hãy thiêu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1828', '2', '12', '11', 'Vậy, ăn thịt đó, phải như vầy: Dây lưng cột, chân mang giày, tay cầm gậy, ăn hối hả; ấy là lễ Vượt-qua của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1829', '2', '12', '12', 'Ðêm đó ta sẽ đi qua xứ Ê-díp-tô, hành hại mọi con đầu lòng xứ Ê-díp-tô, từ người ta cho đến súc vật; ta sẽ xét đoán các thần của xứ Ê-díp-tô; ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1830', '2', '12', '13', 'Huyết bôi trên nhà các ngươi ở, sẽ dùng làm dấu hiệu; khi ta hành hại xứ Ê-díp-tô, thấy huyết đó, thì sẽ vượt qua, chẳng có tai nạn hủy diệt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1831', '2', '12', '14', 'Các ngươi hãy ghi ngày đó làm kỷ niệm; trải các đời hãy giữ làm một lễ cho Ðức Giê-hô-va, tức là một lễ lập ra đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('1832', '2', '12', '15', 'Trong bảy ngày phải ăn bánh không men: vừa đến ngày thứ nhất, hãy dẹp men khỏi nhà đi; vì hễ ai ăn bánh có men từ ngày thứ nhất cho đến ngày thứ bảy, thì sẽ bị truất ra khỏi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1833', '2', '12', '16', 'Ngày thứ nhất, sẽ có một sự nhóm hiệp thánh; qua ngày thứ bảy các ngươi cũng sẽ có một sự nhóm hiệp thánh nữa. Trong mấy ngày đó chẳng nên làm công việc chi, chỉ lo sắm đồ ăn cho mỗi người cần ăn mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('1834', '2', '12', '17', 'Vậy, các ngươi hãy giữ lễ bánh không men, vì chánh ngày đó ta rút quân đội các ngươi ra khỏi xứ Ê-díp-tô; nên chi, trải các đời phải giữ ngày đó như một lễ lập ra đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('1835', '2', '12', '18', 'Ngày mười bốn tháng giêng, chiều lại, các ngươi sẽ ăn bánh không men cho đến chiều ngày hai mươi mốt tháng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1836', '2', '12', '19', 'Trong bảy ngày không nên còn thấy men tại nhà các ngươi; vì bất luận người ngoại bang hay là người bổn xứ, hễ ai ăn bánh có men sẽ bị truất khỏi hội chúng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1837', '2', '12', '20', 'Chớ nên ăn bánh có men; khắp nơi các ngươi ở đều phải ăn bánh không men.');
INSERT INTO `bible_verses_cadman` VALUES ('1838', '2', '12', '21', 'Vậy, Môi-se nhóm lại các trưởng lão Y-sơ-ra-ên mà nói rằng: Hãy đi bắt một con trong bầy cho mọi nhà các ngươi, và giết nó làm lễ Vượt-qua.');
INSERT INTO `bible_verses_cadman` VALUES ('1839', '2', '12', '22', 'Rồi hãy lấy một chùm kinh giới nhúng vào huyết trong chậu, bôi lên mây và hai cây cột cửa, đoạn, trong các ngươi chớ ai ra khỏi cửa nhà mình cho đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('1840', '2', '12', '23', 'Ðức Giê-hô-va sẽ đi qua đặng hành hại xứ Ê-díp-tô; khi thấy huyết nơi mày và hai cây cột cửa, Ngài sẽ vượt qua, không cho kẻ tiêu diệt vào nhà các ngươi đặng hành hại.');
INSERT INTO `bible_verses_cadman` VALUES ('1841', '2', '12', '24', 'Hãy giữ lễ nầy như một lệ lập ra đời đời cho các ngươi và con cháu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1842', '2', '12', '25', 'Khi nào các ngươi vào xứ mà Ðức Giê-hô-va sẽ ban cho, như lời Ngài đã phán, thì hãy giữ lễ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1843', '2', '12', '26', 'Khi con cháu các ngươi hỏi rằng: Lễ nầy là nghĩa chi?');
INSERT INTO `bible_verses_cadman` VALUES ('1844', '2', '12', '27', 'Hãy đáp rằng: Ấy là của tế lễ Vượt-qua của Ðức Giê-hô-va, vì khi Ngài hành hại xứ Ê-díp-tô thì Ngài đi vượt qua các nhà dân Y-sơ-ra-ên, và cứu nhà chúng ta đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1845', '2', '12', '28', 'Dân Y-sơ-ra-ên bèn cúi đầu lạy, rồi đi, làm theo như lời Ðức Giê-hô-va đã phán dặn Môi-se và A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1846', '2', '12', '29', 'Vả, khi giữa đêm, Ðức Giê-hô-va hành hại mọi con đầu lòng tại xứ Ê-díp-tô, từ thái tử của Pha-ra-ôn ngồi trên ngai mình, cho đến con cả người bị tù, và hết thảy con đầu lòng của súc vật.');
INSERT INTO `bible_verses_cadman` VALUES ('1847', '2', '12', '30', 'Ðang lúc ban đêm, Pha-ra-ôn, quần thần cùng hết thảy người Ê-díp-tô đều chờ dậy; có tiếng kêu la inh ỏi trong xứ Ê-díp-tô, vì chẳng một nhà nào là không có người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('1848', '2', '12', '31', 'Trong đêm đó, Pha-ra-ôn bèn đòi Môi-se và A-rôn mà phán rằng: Hai ngươi và dân Y-sơ-ra-ên hãy chờ dậy, ra khỏi giữa vòng dân ta mà đi hầu việc Ðức Giê-hô-va, như các ngươi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('1849', '2', '12', '32', 'Cũng hãy dẫn bò và chiên đi, như lời các ngươi đã nói, và cầu phước cho ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1850', '2', '12', '33', 'Người Ê-díp-tô thúc giục dân Y-sơ-ra-ên ra khỏi xứ mau mau, vì nói rằng: Chúng ta đều chết hết!');
INSERT INTO `bible_verses_cadman` VALUES ('1851', '2', '12', '34', 'Vậy, dân sự đều đem bột nhồi rồi chưa men đi, và bọc những thùng nhồi bột trong áo tơi vác lên vai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('1852', '2', '12', '35', 'Vả, dân Y-sơ-ra-ên có làm y theo lời Môi-se đã dặn, xin người Ê-díp-tô những đồ bằng bạc và bằng vàng cùng áo xống.');
INSERT INTO `bible_verses_cadman` VALUES ('1853', '2', '12', '36', 'Ðức Giê-hô-va làm cho dân sự được ơn trước mắt người Ê-díp-tô, nên họ bằng lòng cho; và dân Y-sơ-ra-ên lột trần người Ê-díp-tô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1854', '2', '12', '37', 'Dân Y-sơ-ra-ên đi từ Ram-se đến Su-cốt, số không kể con nít, được chừng sáu mươi vạn người đàn ông đi bộ.');
INSERT INTO `bible_verses_cadman` VALUES ('1855', '2', '12', '38', 'Lại có vô số người ngoại bang đi lên chung luôn với chiên, bò, súc vật rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('1856', '2', '12', '39', 'Chúng bèn hấp bánh không men bằng bột của mình đã đem theo từ xứ Ê-díp-tô; bột không men, vì cớ bị đuổi khỏi xứ Ê-díp-tô không thế chậm trễ, và cũng chẳng sắm kịp lương thực chi được.');
INSERT INTO `bible_verses_cadman` VALUES ('1857', '2', '12', '40', 'Vả, thì kiều ngụ của dân Y-sơ-ra-ên tại xứ Ê-díp-tô được bốn trăm ba mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('1858', '2', '12', '41', 'Khi mãn bốn trăm ba mươi năm rồi, thì, cũng trong ngày đó, các quân đội của Ðức Giê-hô-va ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1859', '2', '12', '42', 'Ấy là một đêm người ta phải giữ cho Ðức Giê-hô-va, vì Ngài rút dân Y-sơ-ra-ên khỏi xứ Ê-díp-tô. Trải các đời, cả dân Y-sơ-ra-ên phải giữ đêm đó, để tôn trọng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1860', '2', '12', '43', 'Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng: Ðây là luật lệ về lễ Vượt-qua: Phàm người ngoại bang chẳng được ăn lễ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1861', '2', '12', '44', 'Còn về phần kẻ tôi mọi, là người bỏ tiền ra mua, ngươi hãy làm phép cắt bì cho, thì họ mới được ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('1862', '2', '12', '45', 'Khách ngoại bang và kẻ làm thuê cũng chẳng được phép ăn lễ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1863', '2', '12', '46', 'Lễ đó chỉ ăn nội trong nhà; ngươi đừng đem thịt ra ngoài, và cũng đừng làm gãy một cái xương nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1864', '2', '12', '47', 'Hết thảy hội chúng Y-sơ-ra-ên phải giữ lễ Vượt-qua.');
INSERT INTO `bible_verses_cadman` VALUES ('1865', '2', '12', '48', 'Khi một khách ngoại bang nào kiều ngụ nhà ngươi, muốn giữ lễ Vượt-qua của Ðức Giê-hô-va, thì mọi người nam của họ phải chịu phép cắt bì; đoạn, họ mới được đến gần giữ lễ nầy, và được coi như người sanh trong xứ. Nhưng ai không chịu phép cắt bì, thì chẳng được ăn đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1866', '2', '12', '49', 'Cũng đồng một luật cho người sanh trong xứ cùng khách ngoại bang nào đến kiều ngụ giữa các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1867', '2', '12', '50', 'Toàn dân Y-sơ-ra-ên đều làm như lời Ðức Giê-hô-va đã phán dặn Môi-se và A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1868', '2', '12', '51', 'Cũng trong ngày đó, Ðức Giê-hô-va rút dân Y-sơ-ra-ên, tùy theo quân đội, ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1869', '2', '13', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1870', '2', '13', '2', 'Trong vòng dân Y-sơ-ra-ên bất luận người hay vật, hãy vì ta biệt riêng ra thánh mọi con đầu lòng; bởi con đầu lòng thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1871', '2', '13', '3', 'Môi-se nói cùng dân sự rằng: Hãy kỷ niệm ngày nầy, vì là ngày Ðức Giê-hô-va dùng tay quyền năng rút các ngươi ra khỏi xứ Ê-díp-tô, tức là khỏi nhà nô lệ; nên chớ ai ăn bánh có men.');
INSERT INTO `bible_verses_cadman` VALUES ('1872', '2', '13', '4', 'Ngày nay, nhằm tháng lúa trỗ, các ngươi ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1873', '2', '13', '5', 'Vậy khi nào Ðức Giê-hô-va đưa ngươi vào bờ cõi xứ dân Ca-na-an, dân Hê-tít, dân A-mô-rít, dân Hê-vít, và dân Giê-bu-sít rồi, là một xứ đượm sữa và mật, và là xứ Ngài đã thề cùng tổ phụ sẽ ban cho ngươi, thì đến trong tháng nầy hãy giữ lễ thánh đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1874', '2', '13', '6', 'Trong bảy ngày hãy ăn bánh không men; đến ngày thứ bảy sẽ có lễ kính Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1875', '2', '13', '7', 'Phải ăn bánh không men trong bảy ngày; khắp cả địa hạt ngươi sẽ không thấy bánh có men, hoặc men tại nơi ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1876', '2', '13', '8', 'Trong ngày đó hãy giải nghĩa cho con trai ngươi rằng: Ấy vì việc Ðức Giê-hô-va làm cho ta, khi ta ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1877', '2', '13', '9', 'Ðiều đó sẽ làm một dấu hiệu nơi tay ngươi, làm một kỷ niệm ghi nơi trán ở giữa cặp mắt ngươi, hầu cho luật pháp của Ðức Giê-hô-va ở nơi miệng ngươi, vì Ðức Giê-hô-va đã dùng tay quyền năng rút ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1878', '2', '13', '10', 'Hằng năm, đến kỳ, ngươi phải giữ lễ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('1879', '2', '13', '11', 'Khi Ðức Giê-hô-va đã đưa ngươi vào bờ cõi xứ Ca-na-an, như Ngài đã thề cùng ngươi, và tổ phụ ngươi, khi Ngài đã ban xứ đó cho rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('1880', '2', '13', '12', 'thì hãy đem dâng cho Ðức Giê-hô-va những con trưởng nam cùng cả con đầu lòng đực của súc vật ngươi, vì chúng nó đều sẽ thuộc về ÐṀ©c Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1881', '2', '13', '13', 'Nhưng mỗi con lừa đầu lòng, ngươi phải bắt chiên con hay là dê con mà chuộc; bằng không, ngươi hãy vặn cổ nó. Ngươi cũng chuộc mọi trưởng nam trong vòng con trai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1882', '2', '13', '14', 'Vả, một mai con trai ngươi hỏi rằng: Ðiều đó có ý nghĩa chi? thì hãy đáp rằng: Ấy vì cớ Ðức Giê-hô-va đã dùng tay quyền năng rút chúng ta ra khỏi xứ Ê-díp-tô, tức là nhà nô lệ;');
INSERT INTO `bible_verses_cadman` VALUES ('1883', '2', '13', '15', 'và khi Pha-ra-ôn cứng lòng không tha chúng ta đi, Ngài bèn giết hết các con đầu lòng trong xứ đó, từ con trưởng nam người ta cho đến con đầu lòng súc vật. Vì cớ đó, ta dâng tế lễ cho Ðức Giê-hô-va mọi con đực sanh đầu lòng, và ta chuộc con trưởng nam trong vòng con trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1884', '2', '13', '16', 'Ấy sẽ làm một dấu hiệu nơi tay ngươi, và ấn chí nơi trán giữa cặp mắt ngươi, để nhắc cho nhớ rằng Ðức Giê-hô-va đã dùng tay quyền năng rút chúng ta ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1885', '2', '13', '17', 'Vả, khi Pha-ra-ôn tha dân Y-sơ-ra-ên đi, Ðức Chúa Trời không dẫn dân ấy đi theo đường về xứ Phi-li-tin, là đường gần hơn hết, vì Ngài nói rằng: E khi dân thấy trận mạc, dời lòng trở về xứ Ê-díp-tô chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1886', '2', '13', '18', 'Cho nên Ðức Chúa Trời dẫn chúng đi vòng theo đường trong đồng vắng, về hướng Biển-dỏ. Dân Y-sơ-ra-ên cầm khí giới ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1887', '2', '13', '19', 'Môi-se dời hài cốt Giô-sép theo mình, vì Giô-sép có bắt dân Y-sơ-ra-ên thề quyết rằng: Chắc Ðức Chúa Trời sẽ viếng các ngươi; hãy dời hài cốt ta theo các ngươi khỏi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('1888', '2', '13', '20', 'Vả, chúng đi khỏi Su-cốt, đóng trại tại Ê-tam, ở cuối đầu đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('1889', '2', '13', '21', 'Ðức Giê-hô-va đi trước dân sự, ban ngày ở trong một trụ mây, để dẫn đường đi; ban đêm trong một trụ lửa, để soi sáng cho chúng, hầu cho được đi luôn ngày và đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('1890', '2', '13', '22', 'Ban ngày trụ mây chẳng bao giờ cách xa dân sự, trụ lửa ban đêm cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1891', '2', '14', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1892', '2', '14', '2', 'Hãy truyền cho dân Y-sơ-ra-ên trở lại đóng trại tại trước Phi-Ha-hi-rốt, ngang Ba-anh-Sê-phôn, giữa khoảng Mít-đôn và biển. Các ngươi hãy đóng trại đối diện nơi nầy, gần biển.');
INSERT INTO `bible_verses_cadman` VALUES ('1893', '2', '14', '3', 'Chắc Pha-ra-ôn sẽ nói về dân Y-sơ-ra-ên rằng: Dân đó lạc đường bị khốn trong đồng vắng rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1894', '2', '14', '4', 'Ta sẽ làm cho Pha-ra-ôn cứng lòng, người sẽ đuổi theo dân đó; nhưng ta sẽ vì Pha-ra-ôn và cả toán binh người được rạng danh; người Ê-díp-tô sẽ biết ta là Ðức Giê-hô-va. Dân Y-sơ-ra-ên bèn làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1895', '2', '14', '5', 'Vả, họ báo cùng vua Ê-díp-tô rằng dân Hê-bơ-rơ đã trốn đi rồi. Lòng Pha-ra-ôn và quần thần đối cùng dân đó bèn thay đổi, nói rằng: Chúng ta đã làm chi vậy, tha dân Y-sơ-ra-ên đi để khỏi phục dịch ta nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('1896', '2', '14', '6', 'Pha-ra-ôn bèn thắng xe và đem dân mình theo.');
INSERT INTO `bible_verses_cadman` VALUES ('1897', '2', '14', '7', 'Người đem sáu trăm xe thượng hạng và hết thảy xe trong xứ Ê-díp-tô, trên mỗi xe đều có chiến binh cả.');
INSERT INTO `bible_verses_cadman` VALUES ('1898', '2', '14', '8', 'Ðức Giê-hô-va làm cho Pha-ra-ôn, vua xứ Ê-díp-tô, cứng lòng, đuổi theo dân Y-sơ-ra-ên; nhưng dân nầy đã ra đi một cách dạn dĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('1899', '2', '14', '9', 'Người Ê-díp-tô và cả ngựa xe, lính kỵ, cùng toán binh của Pha-ra-ôn đều đuổi theo dân Y-sơ-ra-ên, gặp đang đóng đồn nơi bờ biển, gần Phi-ha-hi-rốt, ngang Ba-anh-Sê-phôn.');
INSERT INTO `bible_verses_cadman` VALUES ('1900', '2', '14', '10', 'Vả, khi Pha-ra-ôn đến gần, dân Y-sơ-ra-ên ngước mắt lên, thấy dân Ê-díp-tô đuổi theo, bèn lấy làm hãi hùng, kêu van Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1901', '2', '14', '11', 'Chúng lại nói cùng Môi-se rằng: Xứ Ê-díp-tô há chẳng có nơi mộ phần, nên nỗi người mới dẫn chúng tôi vào đồng vắng đặng chết sao? Người đưa chúng tôi ra xứ Ê-díp-tô để làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('1902', '2', '14', '12', 'Chúng tôi há chẳng có nói cùng người tại xứ Ê-díp-tô rằng: Ðể mặc chúng tôi phục dịch dân Ê-díp-tô, vì thà rằng phục dịch họ còn hơn phải chết nơi đồng vắng?');
INSERT INTO `bible_verses_cadman` VALUES ('1903', '2', '14', '13', 'Môi-se đáp cùng dân sự rằng: Chớ sợ chi, hãy ở đó, rồi ngày nay xem sự giải cứu Ðức Giê-hô-va sẽ làm cho các ngươi; vì người Ê-díp-tô mà các ngươi ngó thấy ngày nay, thì chẳng bao giờ ngó thấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('1904', '2', '14', '14', 'Ðức Giê-hô-va sẽ chiến cự cho, còn các ngươi cứ yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('1905', '2', '14', '15', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Sao ngươi kêu van ta? Hãy bảo dân Y-sơ-ra-ên cứ đi;');
INSERT INTO `bible_verses_cadman` VALUES ('1906', '2', '14', '16', 'còn ngươi hãy giơ gậy lên, đưa tay trên mặt biển, phân rẽ nước ra, thì dân Y-sơ-ra-ên sẽ xuống biển đi như trên đất cạn.');
INSERT INTO `bible_verses_cadman` VALUES ('1907', '2', '14', '17', 'Còn ta sẽ làm cho dân Ê-díp-tô cứng lòng theo dân Y-sơ-ra-ên xuống biển, rồi ta sẽ được rạng danh vì Pha-ra-ôn, cả đạo binh, binh xa, và lính kỵ người.');
INSERT INTO `bible_verses_cadman` VALUES ('1908', '2', '14', '18', 'Khi nào ta được rạng danh vì Pha-ra-ôn, binh xa, cùng lính kỵ người, thì người Ê-díp-tô sẽ rõ ràng ta là Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1909', '2', '14', '19', 'Thiên sứ của Ðức Chúa Trời đã đi trước trại quân của dân Y-sơ-ra-ên lộn lại đi sau; còn trụ mây vốn đi trước trại quân, lại ở về sau;');
INSERT INTO `bible_verses_cadman` VALUES ('1910', '2', '14', '20', 'trụ mây đứng về giữa khoảng trại người Ê-díp-tô và trại dân Y-sơ-ra-ên, làm áng mây tối tăm cho đàng nầy, soi sáng ban đêm cho đàng kia; nên trọn cả đêm hai trại chẳng hề xáp gần nhau được.');
INSERT INTO `bible_verses_cadman` VALUES ('1911', '2', '14', '21', 'Vả, Môi-se giơ tay ra trên biển, Ðức Giê-hô-va dẫn trận gió đông thổi mạnh đến đùa biển lại trọn cả đêm; Ngài làm cho biển bày ra khô, nước phân rẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('1912', '2', '14', '22', 'Dân Y-sơ-ra-ên xuống biển, đi như trên đất cạn; còn nước làm thành một tấm vách ngăn bên hữu và bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('1913', '2', '14', '23', 'Người Ê-díp-tô bèn đuổi theo; hết thảy ngựa, binh xa cùng lính kỵ của Pha-ra-ôn đều theo xuống giữa biển.');
INSERT INTO `bible_verses_cadman` VALUES ('1914', '2', '14', '24', 'Vả, đến canh sáng, Ðức Giê-hô-va ở trong lòng trụ mây và lửa, nhìn ra thấy trại quân Ê-díp-tô, bèn làm cho họ phải rối loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('1915', '2', '14', '25', 'Ngài tháo bánh xe của họ, khiến dẫn dắt cực nhọc. Người Ê-díp-tô bèn nói nhau rằng: Ta hãy trốn khỏi dân Y-sơ-ra-ên đi, vì Ðức Giê-hô-va thế dân đó mà chiến cự cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('1916', '2', '14', '26', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy giơ tay ngươi ra trên biển, nước sẽ trở lấp người Ê-díp-tô, binh xa và lính kỵ của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('1917', '2', '14', '27', 'Môi-se bèn giơ tay mình ra trên biển, lối sáng mai, nước trở lấp phủ đáy biển lại, người Ê-díp-tô chạy trốn bị nước chận; vậy Ðức Giê-hô-va xô họ xuống giữa biển.');
INSERT INTO `bible_verses_cadman` VALUES ('1918', '2', '14', '28', 'Thế thì, nước trở lại bao phủ binh xa, lính kỵ của cả đạo binh Pha-ra-ôn đã theo dân Y-sơ-ra-ên xuống biển, chẳng còn sót lại một ai.');
INSERT INTO `bible_verses_cadman` VALUES ('1919', '2', '14', '29', 'Song dân Y-sơ-ra-ên đi giữa biển như trên đất cạn; nước làm thành vách ngăn bên hữu và bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('1920', '2', '14', '30', 'Trong ngày đó, Ðức Giê-hô-va giải cứu dân Y-sơ-ra-ên thoát khỏi tay người Ê-díp-tô; dân ấy thấy người Ê-díp-tô chết trên bãi biển.');
INSERT INTO `bible_verses_cadman` VALUES ('1921', '2', '14', '31', 'Dân Y-sơ-ra-ên thấy việc lớn lao mà Ðức Giê-hô-va đã làm cho người Ê-díp-tô, nên kính sợ Ngài, tin Ngài và Môi-se, là tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('1922', '2', '15', '1', 'Ðoạn, Môi-se và dân Y-sơ-ra-ên hát bài ca nầy cho Ðức Giê-hô-va, rằng: Tôi ca tụng Ðức Giê-hô-va, vì Ngài rất vinh hiển oai nghiêm. Ngài đã liệng xuống biển ngựa và người cỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('1923', '2', '15', '2', 'Ðức Giê-hô-va là sức mạnh và sự ca tụng của tôi: Ngài đã trở nên Ðấng cứu tôi. Ngài là Ðức Chúa Trời tôi, tôi ngợi khen Ngài; Ðức Chúa Trời của tổ phụ tôi, tôi tôn kính Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('1924', '2', '15', '3', 'Ðức Giê-hô-va là một chiến sĩ; Danh Ngài là Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('1925', '2', '15', '4', 'Ngài đã ném xuống biển binh xa Pha-ra-ôn và cả đạo binh của người; Quan tướng kén chọn của người đã bị đắm nơi Biển đỏ,');
INSERT INTO `bible_verses_cadman` VALUES ('1926', '2', '15', '5', 'Những lượn sóng đã vùi lấp họ rồi; Họ chìm đến đáy biển như một hòn đá vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1927', '2', '15', '6', 'Hỡi Ðức Giê-hô-va! Tay hữu Ngài có sức mạnh vinh hiển thay. Hỡi Ðức Giê-hô-va! Tay hữu Ngài hủy quân nghịch tan đi.');
INSERT INTO `bible_verses_cadman` VALUES ('1928', '2', '15', '7', 'Bởi sự cả thể của oai nghiêm Ngài, Ðánh đổ kẻ dấy nghịch cùng mình. Ngài nổi giận phừng phừng, Ðốt họ cháy như rơm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1929', '2', '15', '8', 'Lỗ mũi Ngài thở hơi ra, nước bèn dồn lại, Lượn sóng đổ dựng như một bờ đê; Vực sâu đọng lại nơi rún biển.');
INSERT INTO `bible_verses_cadman` VALUES ('1930', '2', '15', '9', 'Quân nghịch rằng: Ta đuổi theo, ta sẽ đuổi kịp Ta sẽ chia phân của giặc; Tâm hồn ta sẽ thỏa nguyện nơi họ; Ta rút gươm ra, tay ta hủy diệt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1931', '2', '15', '10', 'Ngài đã thở hơi ra Biển vùi lấp quân nghịch lại; Họ bị chìm như cục chì Nơi đáy nước sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1932', '2', '15', '11', 'Hỡi Ðức Giê-hô-va! trong vòng các thần, ai giống như Ngài? Trong sự thánh khiết, ai được vinh hiển như Ngài. Ðáng sợ, đáng khen Hay làm các phép lạ?');
INSERT INTO `bible_verses_cadman` VALUES ('1933', '2', '15', '12', 'Ngài đã đưa tay hữu ra, Ðất đã nuốt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('1934', '2', '15', '13', 'Ngài lấy lòng thương xót dìu dắt Dân nầy mà Ngài đã chuộc lại; Ngài đã dùng năng lực đưa nó Về nơi ở thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('1935', '2', '15', '14', 'Các dân tộc nghe biết việc nầy đều run sợ, Cơn kinh hãi áp-hãm dân xứ Pha-lê-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('1936', '2', '15', '15', 'Các quan trưởng xứ Ê-đôm bèn lấy làm bối rối; Mấy mặt anh hùng nơi Mô-áp đều kinh hồn; Cả dân Ca-na-an đều mất vía');
INSERT INTO `bible_verses_cadman` VALUES ('1937', '2', '15', '16', 'Sự hoảng hốt kinh hãi giáng cho chúng nó; Hỡi Ðức Giê-hô-va! vì quyền cao nơi cánh tay Ngài, Chúng nó đều bị câm như đá, Cho đến chừng nào dân Ngài vượt qua; Cho đến khi dân mà Ngài đã chuộc, vượt qua rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1938', '2', '15', '17', 'Hỡi Ðức Giê-hô-va! Ngài đưa dân ấy vào, và lập nơi núi cơ nghiệp Ngài, Tức là chốn Ngài đã sắm sẵn, để làm nơi ở của Ngài, Hỡi Chúa! là đền thánh mà tay Ngài đã lập.');
INSERT INTO `bible_verses_cadman` VALUES ('1939', '2', '15', '18', 'Ðức Giê-hô-va sẽ cai trị đời đời kiếp kiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('1940', '2', '15', '19', 'Vì ngựa của Pha-ra-ôn, binh xa, cùng lính kỵ người đã xuống biển; Và Ðức Giê-hô-va đã vùi dập nước biển lên trên, Nhưng dân Y-sơ-ra-ên đi giữa biển như đi trên đất cạn.');
INSERT INTO `bible_verses_cadman` VALUES ('1941', '2', '15', '20', 'Nữ tiên tri Mi-ri-am, là em gái A-rôn, tay cầm trống cơm, các đàn bà đều đi ra theo người, cầm trống cơm và múa.');
INSERT INTO `bible_verses_cadman` VALUES ('1942', '2', '15', '21', 'Mi-ri-am đáp lại rằng: Hãy ca tụng Ðức Giê-hô-va, vì Ngài rất vinh hiển oai nghiêm; Ngài đã liệng xuống biển ngựa và người cỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('1943', '2', '15', '22', 'Ðoạn, Môi-se đem dân Y-sơ-ra-ên đi khỏi Biển đỏ, đến nơi đồng vắng Su-rơ; trọn ba ngày đi trong đồng vắng, kiếm chẳng được nước đâu cả.');
INSERT INTO `bible_verses_cadman` VALUES ('1944', '2', '15', '23', 'Kế đến đất Ma-ra, nhưng vì nước tại đó đắng, uống chẳng được, nên chi chỗ nầy gọi là Ma-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1945', '2', '15', '24', 'Dân sự bèn oán trách Môi-se rằng: Chúng tôi lấy chi uống?');
INSERT INTO `bible_verses_cadman` VALUES ('1946', '2', '15', '25', 'Môi-se kêu van Ðức Giê-hô-va; Ngài bèn chỉ cho người một cây gỗ, người lấy liệng xuống nước, nước bèn hóa ra ngọt. Ấy tại đó, Ðức Giê-hô-va định luật lệ cùng lập pháp độ cho dân sự, và tại đó Ngài thử họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1947', '2', '15', '26', 'Ngài phán rằng: Nếu ngươi chăm chỉ nghe lời Giê-hô-va Ðức Chúa Trời ngươi, làm sự ngay thẳng trước mặt Ngài, lắng tai nghe các điều răn và giữ mọi luật lệ Ngài, thì ta chẳng giáng cho ngươi một trong các bịnh nào mà ta đã giáng cho xứ Ê-díp-tô; vì ta là Ðức Giê-hô-va, Ðấng chữa bịnh cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1948', '2', '15', '27', 'Ðoạn, dân sự đến đất Ê-lim; nơi đó có mười hai suối nước, và bảy mươi cây chà là; dân sự đóng trại tại đó, gần bên suối nước.');
INSERT INTO `bible_verses_cadman` VALUES ('1949', '2', '16', '1', 'Nhằm ngày mười lăm tháng hai, sau khi ra khỏi xứ Ê-díp-tô, cả hội chúng Y-sơ-ra-ên ở nơi Ê-lim đi đến đồng vắng Sin, nằm về giữa khoảng Ê-lim và Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('1950', '2', '16', '2', 'Cả hội chúng Y-sơ-ra-ên oán trách Môi-se và A-rôn tại nơi đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('1951', '2', '16', '3', 'nói cùng hai người rằng: Ôi! thà rằng chúng tôi chịu chết về tay Ðức Giê-hô-va tại xứ Ê-díp-tô, khi còn ngồi kề nồi thịt và ăn bánh chán hê! Vì hai người dẫn dắt chúng tôi vào nơi đồng vắng nầy đều bị chết đói.');
INSERT INTO `bible_verses_cadman` VALUES ('1952', '2', '16', '4', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Nầy, ta sẽ từ trên trời cao làm mưa bánh xuống cho các ngươi. Dân sự sẽ đi ra, mỗi ngày nào thâu bánh đủ cho ngày nấy, đặng ta thử dân coi có đi theo luật lệ của ta hay chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('1953', '2', '16', '5', 'Qua ngày thứ sáu, dân sự sẽ dự bị phần đã góp, và sẽ được phần gấp bằng hai của mình thường thâu hằng ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('1954', '2', '16', '6', 'Môi-se và A-rôn bèn nói cùng dân Y-sơ-ra-ên rằng: Chiều nay các ngươi sẽ nhận biết rằng ấy là Ðức Giê-hô-va đã rút các ngươi ra khỏi xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('1955', '2', '16', '7', 'và sáng mai sẽ thấy sự vinh quang của Ðức Giê-hô-va, vì Ngài đã nghe lời các ngươi oán trách Ngài rồi. Vả lại, chúng ta là ai mà các ngươi oán trách chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('1956', '2', '16', '8', 'Môi-se nói: Chiều nầy Ðức Giê-hô-va sẽ phát thịt cho các ngươi ăn, rồi sáng mai bánh nhiều dư dật, vì Ngài đã nghe lời các ngươi oán trách Ngài rồi. Thế thì, chúng ta là ai? Những lời oán trách chẳng phải đổ về chúng ta đâu, nhưng về Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('1957', '2', '16', '9', 'Môi-se nói cùng A-rôn rằng: Hãy nói cho cả hội chúng Y-sơ-ra-ên rằng: Các ngươi hãy đến trước mặt Ðức Giê-hô-va, vì Ngài đã nghe lời oán trách của các ngươi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('1958', '2', '16', '10', 'Vả, khi A-rôn nói cùng cả hội chúng Y-sơ-ra-ên, thì họ xây mặt về phía đồng vắng, thấy sự vinh quang của Ngài hiện ra trong đám mây.');
INSERT INTO `bible_verses_cadman` VALUES ('1959', '2', '16', '11', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('1960', '2', '16', '12', 'Ta đã nghe lời oán trách của dân Y-sơ-ra-ên. Vậy, ngươi hãy nói cùng chúng nó rằng: Lối chiều các ngươi sẽ ăn thịt; sáng mai sẽ ăn bánh no nê, và sẽ biết ta là Giê-hô-va Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('1961', '2', '16', '13', 'Vậy, chiều lại, có chim cút bay lên phủ trên trại quân; đến sáng mai lại có một lớp sương ở chung quanh trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('1962', '2', '16', '14', 'Lớp sương đó tan đi, trên mặt đồng vắng thấy có vật chi nhỏ, tròn, như hột sương đóng trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('1963', '2', '16', '15', 'Khi dân Y-sơ-ra-ên thấy, bèn hỏi nhau rằng: Cái chi vậy? Vì chẳng biết vật đó là gì. Môi-se bèn nói cùng dân sự rằng: Ấy là bánh mà Ðức Giê-hô-va ban cho các ngươi làm lương thực đó.');
INSERT INTO `bible_verses_cadman` VALUES ('1964', '2', '16', '16', 'Nầy là lời Ðức Giê-hô-va đã phán dặn: Hãy tùy sức ăn của mỗi người, và tùy số người trong trại mà góp cho mỗi tên một ô-me.');
INSERT INTO `bible_verses_cadman` VALUES ('1965', '2', '16', '17', 'Dân Y-sơ-ra-ên bèn làm như vậy, kẻ thì lượm nhiều, người thì lượm ít,');
INSERT INTO `bible_verses_cadman` VALUES ('1966', '2', '16', '18', 'cứ lường từ mô-me; ai lượm nhiều chẳng được trội, ai lượm ít cũng chẳng thiếu; mỗi người lượm vừa đủ sức mình ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('1967', '2', '16', '19', 'Môi-se nói cùng dân sự rằng: Ðừng ai để dư lại cho đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('1968', '2', '16', '20', 'Nhưng dân sự chẳng nghe theo lời Môi-se, một vài người để dư lại đến sáng mai; thì sâu hóa ở trong, vật sanh mùi hôi hám. Môi-se bèn nổi giận cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('1969', '2', '16', '21', 'Vậy, hằng buổi sớm mai mỗi người lượm vừa đủ sức mình ăn; khi mặt trời nắng nóng thì vật đó tan ra.');
INSERT INTO `bible_verses_cadman` VALUES ('1970', '2', '16', '22', 'Ðến ngày thứ sáu, dân sự lượm lương thực gấp hai; mỗi người hai ô-me. Các hội trưởng đến thuật lại cho Môi-se rõ.');
INSERT INTO `bible_verses_cadman` VALUES ('1971', '2', '16', '23', 'Người đáp rằng: Ấy là lời Ðức Giê-hô-va đã phán rằng: Mai là ngày nghỉ, tức ngày Sa-bát thánh cho Ðức Giê-hô-va, hãy nướng món chi các ngươi muốn nướng, hãy nấu món chi các ngươi muốn nấu; hễ còn dư, hãy để dành đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('1972', '2', '16', '24', 'Dân sự bèn để dành cho đến sáng mai, y như lời Môi-se đã truyền; vật đó chẳng sanh mùi hôi hám và cũng chẳng hóa sâu chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('1973', '2', '16', '25', 'Môi-se bèn nói rằng: Bữa nay hãy ăn đồ đó đi, vì là ngày Sa-bát của Ðức Giê-hô-va; hôm nay các ngươi chẳng tìm thấy vật đó ở trong đồng đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1974', '2', '16', '26', 'Các ngươi lượm trong sáu ngày, nhưng qua ngày thứ bảy là ngày Sa-bát, sẽ chẳng có đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('1975', '2', '16', '27', 'Ngày thứ bảy, một vài người trong vòng dân sự ra đặng lượm lấy, nhưng tìm chẳng thấy chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('1976', '2', '16', '28', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Các ngươi chẳng chịu vâng giữ điều răn và luật pháp ta cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('1977', '2', '16', '29', 'Hãy suy nghĩ rằng Ðức Giê-hô-va đã cho các ngươi ngày Sa-bát; vậy nên, đến ngày thứ sáu Ngài lại cho các ngươi lương thực đủ hai ngày. Trong ngày thứ bảy, mỗi người phải ở yên chỗ mình, chớ ai ra khỏi nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('1978', '2', '16', '30', 'Thế thì, ngày thứ bảy dân sự đều nghỉ ngơi.');
INSERT INTO `bible_verses_cadman` VALUES ('1979', '2', '16', '31', 'Nhà Y-sơ-ra-ên đặt tên lương thực nầy là ma-na; nó giống như hột ngò, sắc trắng, mùi như bánh ngọt pha mật ong.');
INSERT INTO `bible_verses_cadman` VALUES ('1980', '2', '16', '32', 'Môi-se nói rằng: Lời Ðức Giê-hô-va đã phán dặn như vầy: Hãy đổ đầy một ô-me ma-na, đặng lưu truyền trải các đời, hầu cho thiên hạ thấy thứ bánh ta đã cho các ngươi ăn nơi đồng vắng, khi ta rút các ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('1981', '2', '16', '33', 'Môi-se lại nói cùng A-rôn rằng: Hãy lấy một cái bình đựng đầy một ô-me ma-na, để trước mặt Ðức Giê-hô-va, đặng lưu truyền các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('1982', '2', '16', '34', 'A-rôn bèn để bình đó trước sự chứng cớ, hầu cho được lưu truyền y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('1983', '2', '16', '35', 'Dân Y-sơ-ra-ên ăn ma-na trải bốn mươi năm, cho đến khi vào bờ cõi xứ Ca-na-an, là xứ có người ta ở.');
INSERT INTO `bible_verses_cadman` VALUES ('1984', '2', '16', '36', 'Vả, ô-me là một phần mười của ê-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('1985', '2', '17', '1', 'Cả hội chúng Y-sơ-ra-ên đi từ đồng vắng Sin, đi từng trạm, tùy theo lịnh Ðức Giê-hô-va, đóng trại tại Rê-phi-đim; ở đó chẳng có nước cho dân sự uống.');
INSERT INTO `bible_verses_cadman` VALUES ('1986', '2', '17', '2', 'Dân sự bèn kiếm cớ cãi lộn cùng Môi-se mà rằng: Hãy cho chúng tôi nước uống. Môi-se đáp rằng: Sao các ngươi kiếm cớ cãi lộn cùng ta? Sao ướm thử Ðức Giê-hô-va vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('1987', '2', '17', '3', 'Dân sự ở đó không có nước, bị khát, nên oán trách Môi-se mà rằng: Sao người khiến chúng tôi ra xứ Ê-díp-tô, hầu cho chúng tôi, con và các bầy súc vật phải chịu chết khát thế nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('1988', '2', '17', '4', 'Môi-se bèn kêu cầu Ðức Giê-hô-va mà rằng: Tôi phải xử thế nào cùng dân nầy? Thiếu điều họ ném đá tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('1989', '2', '17', '5', 'Ðức Giê-hô-va đáp cùng Môi-se rằng: Hãy cầm gậy của ngươi đã đập dưới sông, dẫn theo những trưởng lão Y-sơ-ra-ên, rồi đi trước mặt dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('1990', '2', '17', '6', 'Nầy ta sẽ đứng đằng trước ngươi, ở trên hòn đá tại Hô-rếp kia, ngươi hãy đập hòn đá, thì nước từ đó chảy ra, dân sự sẽ uống lấy. Môi-se bèn làm như vậy trước mặt các trưởng lão Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('1991', '2', '17', '7', 'Người đặt tên nơi nầy là Ma-sa và Mê-ri-ba, vì cớ việc cãi lộn mà dân Y-sơ-ra-ên kiếm cớ gây cùng người, và vì họ đã ướm thử Ðức Giê-hô-va mà nói rằng: Có Ðức Giê-hô-va ở giữa chúng ta hay chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('1992', '2', '17', '8', 'Vả, khi đó, dân A-ma-léc đến khêu chiến cùng Y-sơ-ra-ên tại Rê-phi-đim.');
INSERT INTO `bible_verses_cadman` VALUES ('1993', '2', '17', '9', 'Môi-se bèn nói cùng Giô-suê rằng: Hãy chọn lấy tráng sĩ cho chúng ta, ra chiến đấu cùng dân A-ma-léc; ngày mai ta sẽ đứng nơi đầu nổng, cầm gậy của Ðức Chúa Trời trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('1994', '2', '17', '10', 'Giô-suê bèn làm y như lời Môi-se nói, để cự chiến dân A-ma-léc; còn Môi-se, A-rôn và Hu-rơ lên trên đầu nổng.');
INSERT INTO `bible_verses_cadman` VALUES ('1995', '2', '17', '11', 'Vả, hễ đang khi Môi-se giơ tay lên, thì dân Y-sơ-ra-ên thắng hơn; nhưng khi người xụi tay xuống, dân A-ma-léc lại thắng hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('1996', '2', '17', '12', 'Tay Môi-se mỏi, A-rôn và Hu-rơ bèn lấy đá kê cho người ngồi, rồi ở hai bên đỡ tay người lên; tay người chẳng lay động cho đến khi mặt trời lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('1997', '2', '17', '13', 'Giô-suê lấy lưỡi gươm đánh bại A-ma-léc và dân sự người.');
INSERT INTO `bible_verses_cadman` VALUES ('1998', '2', '17', '14', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy chép điều nầy trong sách làm kỷ niệm, và hãy nói cho Giô-suê biết rằng ta sẽ bôi sạch kỷ niệm về A-ma-léc trong thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('1999', '2', '17', '15', 'Môi-se lập lên một bàn thờ, đặt tên là \"Giê-hô-va cờ xí của tôi\";');
INSERT INTO `bible_verses_cadman` VALUES ('2000', '2', '17', '16', 'và nói rằng: Bởi vì A-ma-léc có giơ tay lên nghịch cùng ngôi Ðức Giê-hô-va, nên Ðức Giê-hô-va chinh chiến với A-ma-léc từ đời nầy qua đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2001', '2', '18', '1', 'Giê-trô, thầy tế lễ xứ Ma-đi-an, ông gia của Môi-se, hay được mọi điều Ðức Chúa Trời đã làm cho Môi-se cùng Y-sơ-ra-ên, là dân sự Ngài, và nghe Ngài đã dẫn dân ấy ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2002', '2', '18', '2', 'Người bèn dẫn Sê-phô-ra, vợ Môi-se, đã cho trở về nhà cha,');
INSERT INTO `bible_verses_cadman` VALUES ('2003', '2', '18', '3', 'cùng hai con trai, một tên là Ghẹt-sôn, vì Môi-se đã nói rằng: Tôi kiều ngụ nơi ngoại bang;');
INSERT INTO `bible_verses_cadman` VALUES ('2004', '2', '18', '4', 'và một tên là Ê-li-ê-se, vì người lại có nói: Ðức Chúa Trời của tổ phụ tôi đã vùa giúp và giải cứu tôi khỏi gươm Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('2005', '2', '18', '5', 'Vậy, Giê-trô, ông gia của Môi-se, đến với hai con trai và vợ Môi-se, thăm người nơi đồng vắng, chỗ đóng trại gần bên núi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('2006', '2', '18', '6', 'Người bèn sai báo cùng Môi-se rằng: Ta là Giê-trô, ông gia của ngươi, ta cùng vợ ngươi và hai con trai nàng đến thăm ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2007', '2', '18', '7', 'Môi-se ra đón rước ông gia mình, mọp xuống và hôn người, hỏi thăm nhau, rồi vào trại.');
INSERT INTO `bible_verses_cadman` VALUES ('2008', '2', '18', '8', 'Môi-se liền thuật cho ông gia mình biết mọi điều Ðức Giê-hô-va vì Y-sơ-ra-ên đã làm cho Pha-ra-ôn và người Ê-díp-tô, mọi điều khổ nhọc xảy đến cho mình dọc đường và Ðức Giê-hô-va đã giải thoát dân Y-sơ-ra-ên thế nào.');
INSERT INTO `bible_verses_cadman` VALUES ('2009', '2', '18', '9', 'Giê-trô lấy làm vui mừng về các ơn mà Ðức Giê-hô-va đã làm cho Y-sơ-ra-ên, giải cứu dân ấy khỏi tay người Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2010', '2', '18', '10', 'Giê-trô nói rằng: Ðáng ngợi khen Ðức Giê-hô-va thay! là Ðấng đã giải cứu các ngươi ra khỏi tay người Ê-díp-tô và tay Pha-ra-ôn, và giải cứu dân sự ra khỏi quyền của người Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2011', '2', '18', '11', 'Bây giờ ta biết rằng Ðức Giê-hô-va là lớn hơn hết các thần, vì khi người Ê-díp-tô cậy lòng kiêu ngạo dấy lên, thì Ngài thắng được chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2012', '2', '18', '12', 'Giê-trô, ông gia của Môi-se, bèn bày một của lễ thiêu và các lễ vật mà dâng cho Ðức Chúa Trời; rồi A-rôn và các trưởng lão Y-sơ-ra-ên đến ăn bánh cùng ông gia của Môi-se, trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('2013', '2', '18', '13', 'Qua ngày sau, Môi-se ra ngồi xét đoán dân sự; dân sự đứng chực trước mặt người từ sớm mai đến chiều.');
INSERT INTO `bible_verses_cadman` VALUES ('2014', '2', '18', '14', 'Ông gia thấy mọi điều người làm cho dân sự, bèn hỏi rằng: Con làm chi cùng dân sự đó? Sao con chỉ ngồi một mình, còn cả dân sự đứng chực trước mặt từ sớm mai cho đến chiều như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('2015', '2', '18', '15', 'Môi-se bèn thưa rằng: Ấy vì dân sự đến cùng tôi đặng hỏi ý Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('2016', '2', '18', '16', 'Khi nào họ có việc chi, thì đến cùng tôi, tôi xét đoán người nầy cùng người kia, và cho họ biết những mạng lịnh và luật pháp của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('2017', '2', '18', '17', 'Nhưng ông gia lại nói rằng: Ðiều con làm đó chẳng tiện.');
INSERT INTO `bible_verses_cadman` VALUES ('2018', '2', '18', '18', 'Quả thật, con cùng dân sự ở với con sẽ bị đuối chẳng sai, vì việc đó nặng nề quá sức con, một mình gánh chẳng nổi.');
INSERT INTO `bible_verses_cadman` VALUES ('2019', '2', '18', '19', 'Bây giờ, hãy nghe cha khuyên con một lời, cầu xin Ðức Giê-hô-va phù hộ cho. Về phần con, hãy làm kẻ thay mặt cho dân sự trước mặt Ðức Chúa Trời, và đem trình mọi việc cho Ngài hay.');
INSERT INTO `bible_verses_cadman` VALUES ('2020', '2', '18', '20', 'Hãy lấy mạng lịnh và luật pháp Ngài mà dạy họ, chỉ cho biết con đường nào phải đi, và điều chi phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('2021', '2', '18', '21', 'Nhưng hãy chọn lấy trong vòng dân sự mấy người tài năng, kính sợ Ðức Chúa Trời, chân thật, ghét sự tham lợi, mà lập lên trên dân sự, làm trưởng cai trị hoặc ngàn người, hoặc trăm người, hoặc năm mươi người, hoặc mười người,');
INSERT INTO `bible_verses_cadman` VALUES ('2022', '2', '18', '22', 'đặng xét đoán dân sự hằng ngày. Nếu có việc can hệ lớn, họ hãy giải lên cho con; còn những việc nhỏ mọn, chính họ hãy xét đoán lấy. Hãy san bớt gánh cho nhẹ; đặng họ chia gánh cùng con.');
INSERT INTO `bible_verses_cadman` VALUES ('2023', '2', '18', '23', 'Nếu con làm việc nầy, và Ðức Chúa Trời ban lịnh cho con, con chắc sẽ chịu nổi được, và cả dân sự nấy sẽ đến chỗ mình bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('2024', '2', '18', '24', 'Môi-se vâng lời ông gia mình, làm y như lọi điều người đã dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('2025', '2', '18', '25', 'Vậy, Môi-se bèn chọn trong cả Y-sơ-ra-ên những người tài năng, lập lên trên dân sự, làm trưởng cai trị, hoặc ngàn người, hoặc trăm người, hoặc năm mươi người, hoặc mười người;');
INSERT INTO `bible_verses_cadman` VALUES ('2026', '2', '18', '26', 'họ xét đoán dân sự hằng ngày. Các việc khó họ giãi lên cho Môi-se; nhưng chính họ xét lấy các việc nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('2027', '2', '18', '27', 'Ðoạn, Môi-se để cho ông gia mình trở về xứ người.');
INSERT INTO `bible_verses_cadman` VALUES ('2028', '2', '19', '1', 'Tháng thứ ba, sau khi ra khỏi xứ Ê-díp-tô, trong ngày đó dân Y-sơ-ra-ên đến nơi đồng vắng Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('2029', '2', '19', '2', 'Từ Rê-phi-đim ra đi, đến nơi đồng vắng Si-na -i, đóng trại tại đó, đối diện cùng núi.');
INSERT INTO `bible_verses_cadman` VALUES ('2030', '2', '19', '3', 'Môi-se bèn lên đến Ðức Chúa Trời, Ðức Giê-hô-va ở trên núi gọi người mà phán rằng: Ngươi hãy nói như vầy cho nhà Gia-cốp, và tỏ điều nầy cho dân Y-sơ-ra-ên:');
INSERT INTO `bible_verses_cadman` VALUES ('2031', '2', '19', '4', 'Các ngươi đã thấy điều ta làm cho người Ê-díp-tô, ta chở các ngươi trên cánh chim ưng làm sao, và dẫn các ngươi đến cùng ta thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('2032', '2', '19', '5', 'Vậy, bây giờ, nếu các ngươi vâng lời ta và giữ sự giao ước ta, thì trong muôn dân, các ngươi sẽ thuộc riêng về ta, vì cả thế gian đều thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2033', '2', '19', '6', 'Các ngươi sẽ thành một nước thầy tế lễ, cùng một dân tộc thánh cho ta. Bấy nhiêu lời đó ngươi sẽ nói lại cùng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2034', '2', '19', '7', 'Môi-se đến đòi các trưởng lão trong dân sự, thuật cùng họ mọi lời Ðức Giê-hô-va đã dặn mình nói lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2035', '2', '19', '8', 'Cả dân sự đồng thinh đáp rằng: Chúng tôi xin làm mọi việc Ðức Giê-hô-va đã phán dặn. Môi-se bèn thuật lại lời của dân sự cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2036', '2', '19', '9', 'Ngài phán rằng: Nầy, ta sẽ ở trong đám mây mịt mịt đi đến ngươi; đặng khi nào ta phán cùng ngươi, thì dân sự nghe và tin cậy ngươi luôn luôn. Ðoạn, Môi-se đem lời của dân sự thưa lại cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2037', '2', '19', '10', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy đi đến cùng dân sự, khiến dân giữ mình thánh sạch ngày nay và ngày mai, cùng phải giặt áo xống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2038', '2', '19', '11', 'Qua ngày thứ ba, dân khá sẵn sàng, vì ngày đó Ðức Giê-hô-va sẽ giáng lâm trước mắt dân sự tại núi Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('2039', '2', '19', '12', 'Vả, ngươi hãy phân định giới hạn cho dân sự ở chung quanh núi, và dặn rằng: Khá giữ mình đừng leo lên núi, hoặc đụng đến chân; hễ kẻ nào đụng đến thì sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2040', '2', '19', '13', 'Chớ ai tra tay vào mình người đó, nhưng người đó phải bị liệng đá hoặc bắn tên; bất luận vật hay người, cũng chẳng để cho sống đâu. Khi kèn thổi lên, dân sự sẽ đến gần núi.');
INSERT INTO `bible_verses_cadman` VALUES ('2041', '2', '19', '14', 'Môi-se xuống núi đến cùng dân sự, khiến họ giữ mình thánh sạch, và giặt áo xống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2042', '2', '19', '15', 'Người dặn dân sự rằng: Trong ba ngày hãy sẵn sàng chớ đến gần đàn bà.');
INSERT INTO `bible_verses_cadman` VALUES ('2043', '2', '19', '16', 'Qua sáng ngày thứ ba, có sấm vang chớp nhoáng, một áng mây mịt mịt ở trên núi, và tiếng kèn thổi rất vang động; cả dân sự ở trong trại quân đều run hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('2044', '2', '19', '17', 'Môi-se bèn biểu dân ra khỏi trại quân nghinh tiếp Ðức Chúa Trời; dân sự dừng lại tại chân núi.');
INSERT INTO `bible_verses_cadman` VALUES ('2045', '2', '19', '18', 'Vả, bấy giờ, khắp núi Si-na -i đều ra khói, vì Ðức Giê-hô-va ở trong lửa giáng lâm nơi đó; khói ra khác nào khói của lò lửa lớn kia, và cả hòn núi đều rung động cách kịch liệt.');
INSERT INTO `bible_verses_cadman` VALUES ('2046', '2', '19', '19', 'Tiếng kèn càng vang động; Môi-se nói, Ðức Chúa Trời đáp tiếng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2047', '2', '19', '20', 'Ðức Giê-hô-va giáng-lâm trên chót núi Si-na -i, đòi Môi-se lên, Môi-se bèn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('2048', '2', '19', '21', 'Ðức Giê-hô-va phán rằng: Hãy xuống cấm dân sự đừng xông pha đến gần Ðức Giê-hô-va mà nhìn, e nhiều người trong bọn phải chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2049', '2', '19', '22', 'Dầu những thầy tế lễ đến gần Ðức Giê-hô-va cũng phải giữ mình thánh sạch, kẻo Ngài hại họ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2050', '2', '19', '23', 'Môi-se thưa cùng Ðức Giê-hô-va rằng: Dân sự chẳng được lên núi Si-na -i đâu, vì Ngài có cấm chúng tôi mà phán rằng: Hãy phân định giới hạn chung quanh núi, và phân biệt nơi đó là đất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2051', '2', '19', '24', 'Ðức Giê-hô-va phán rằng: Hãy đi xuống, rồi đem A-rôn lên cùng ngươi, song những thầy tế lễ và dân sự chớ xông pha đặng lên đến gần Ðức Giê-hô-va, e Ngài hại họ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2052', '2', '19', '25', 'Vậy, Môi-se đi xuống, nói lại cho dân sự nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('2053', '2', '20', '1', 'Bấy giờ, Ðức Chúa Trời phán mọi lời nầy, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2054', '2', '20', '2', 'Ta là Giê-hô-va Ðức Chúa Trời ngươi, đã rút ngươi ra khỏi xứ Ê-díp-tô, là nhà nô lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('2055', '2', '20', '3', 'Trước mặt ta, ngươi chớ có các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('2056', '2', '20', '4', 'Ngươi chớ làm tượng chạm cho mình, cũng chớ làm tượng nào giống những vật trên trời cao kia, hoặc nơi đất thấp nầy, hoặc trong nước dưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('2057', '2', '20', '5', 'Ngươi chớ quì lạy trước các hình tượng đó, và cũng đừng hầu việc chúng nó; vì ta là Giê-hô-va Ðức Chúa Trời ngươi, tức là Ðức Chúa Trời kỵ tà, hễ ai ghét ta, ta sẽ nhơn tội tổ phụ phạt lại con cháu đến ba bốn đời,');
INSERT INTO `bible_verses_cadman` VALUES ('2058', '2', '20', '6', 'và sẽ làm ơn đến ngàn đời cho những kẻ yêu mến ta và giữ các điều răn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2059', '2', '20', '7', 'Ngươi chớ lấy danh Giê-hô-va Ðức Chúa Trời ngươi mà làm chơi, vì Ðức Giê-hô-va chẳng cầm bằng vô tội kẻ nào lấy danh Ngài mà làm chơi.');
INSERT INTO `bible_verses_cadman` VALUES ('2060', '2', '20', '8', 'Hãy nhớ ngày nghỉ đặng làm nên ngày thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2061', '2', '20', '9', 'Ngươi hãy làm hết công việc mình trong sáu ngày;');
INSERT INTO `bible_verses_cadman` VALUES ('2062', '2', '20', '10', 'nhưng ngày thứ bảy là ngày nghỉ của Giê-hô-va Ðức Chúa Trời ngươi: trong ngày đó, ngươi, con trai, con gái tôi trai tớ gái, súc vật của ngươi, hoặc khách ngoại bang ở trong nhà ngươi, đều chớ làm công việc chi hết;');
INSERT INTO `bible_verses_cadman` VALUES ('2063', '2', '20', '11', 'vì trong sáu ngày Ðức Giê-hô-va đã dựng nên trời, đất, biển, và muôn vật ở trong đó, qua ngày thứ bảy thì Ngài nghỉ: vậy nên Ðức Giê-hô-va đã ban phước cho ngày nghỉ và làm nên ngày thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2064', '2', '20', '12', 'Hãy hiếu kính cha mẹ ngươi, hầu cho ngươi được sống lâu trên đất mà Giê-hô-va Ðức Chúa Trời ngươi ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('2065', '2', '20', '13', 'Ngươi chớ giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('2066', '2', '20', '14', 'Ngươi chớ phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('2067', '2', '20', '15', 'Ngươi chớ trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('2068', '2', '20', '16', 'Ngươi chớ nói chứng dối cho kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2069', '2', '20', '17', 'Ngươi chớ tham nhà kẻ lân cận ngươi, cũng đừng tham vợ người, hoặc tôi trai tớ gái, bò, lừa, hay là vật chi thuộc về kẻ lân cận ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2070', '2', '20', '18', 'Vả, cả dân sự nghe sấm vang, tiếng kèn thổi, thấy chớp nhoáng, núi ra khói, thì run rẩy và đứng cách tận xa.');
INSERT INTO `bible_verses_cadman` VALUES ('2071', '2', '20', '19', 'Dân sự bèn nói cùng Môi-se rằng: Chính mình người hãy nói cùng chúng tôi thì chúng tôi sẽ nghe; nhưng cầu xin Ðức Chúa Trời chớ phán cùng, e chúng tôi phải chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2072', '2', '20', '20', 'Môi-se đáp rằng: Ðừng sợ chi, vì Ðức Chúa Trời giáng lâm đặng thử các ngươi, hầu cho sự kính sợ Ngài ở trước mặt các ngươi, cho các ngươi không phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2073', '2', '20', '21', 'Vậy, dân sự đứng cách tận xa, còn Môi-se đến gần đám mây đen kịt có Ðức Chúa Trời ngự ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('2074', '2', '20', '22', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Ngươi hãy nói cho dân Y-sơ-ra-ên như vầy: Các ngươi đã thấy ta từ trên trời phán xuống cùng;');
INSERT INTO `bible_verses_cadman` VALUES ('2075', '2', '20', '23', 'vậy, chớ đúc tượng thần bằng bạc hay bằng vàng mà sánh với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2076', '2', '20', '24', 'Ngươi hãy lập cho ta một bàn thờ bằng đất, trên đó phải dâng của lễ thiêu, cùng của lễ thù ân của ngươi, hoặc chiên hay bò. Phàm nơi nào có ghi nhớ danh ta, ta sẽ đến và ban phước cho ngươi tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2077', '2', '20', '25', 'Nếu ngươi lập cho ta một bàn thờ bằng đá, chớ dùng đá chạm, vì nếu ngươi dùng đồ để chạm thì sẽ làm đá đó ra ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('2078', '2', '20', '26', 'Ngươi chớ đi từ bực thang lên bàn thờ ta, hầu cho sự lõa lồ ngươi không tố lộ.');
INSERT INTO `bible_verses_cadman` VALUES ('2079', '2', '21', '1', 'Ðây là luật lệ ngươi phải truyền cho dân sự:');
INSERT INTO `bible_verses_cadman` VALUES ('2080', '2', '21', '2', 'Nếu ngươi mua một người đầy tớ Hê-bơ-rơ, nó sẽ hầu việc cho sáu năm; nhưng qua năm thứ bảy nó sẽ được thả ra, không phải thối tiền.');
INSERT INTO `bible_verses_cadman` VALUES ('2081', '2', '21', '3', 'Nếu nó vào ở một mình, thì sẽ ra một mình; nếu có vợ, thì sẽ ra với vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('2082', '2', '21', '4', 'Nếu người chủ cưới vợ cho, và nếu vợ sanh được con trai hay gái, thì nó sẽ ra một mình, vợ và con thuộc về chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('2083', '2', '21', '5', 'Nếu kẻ tôi mọi nói rằng: Tôi thương chủ, vợ và con tôi, không muốn ra được tự do,');
INSERT INTO `bible_verses_cadman` VALUES ('2084', '2', '21', '6', 'thì người chủ sẽ dẫn nó đến trước mặt Ðức Chúa Trời, biểu lại gần cửa hay là cột, rồi lấy mũi dùi xỏ tai; nó sẽ hầu việc người chủ đó trọn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2085', '2', '21', '7', 'Nếu ai bán con gái mình làm con đòi, con gái đó không được ra như các đầy tớ kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2086', '2', '21', '8', 'Nếu chủ trước đã ưng lấy con đòi làm hầu, rồi sau lại chẳng muốn, thì chủ phải biểu chuộc nàng lại, chớ không có phép gạt, rồi đem bán nàng cho kẻ ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('2087', '2', '21', '9', 'Nhưng nếu chủ định để cho con trai mình, thì phải xử với nàng theo phép như con gái mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2088', '2', '21', '10', 'Nếu chủ có lấy người khác, thì đối với người thứ nhất chẳng được phép giảm đồ ăn, đồ mặc, và tình nghĩa vợ chồng chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('2089', '2', '21', '11', 'Nếu người chủ không làm theo ba điều nầy, nàng được phép ra không, chẳng phải thối tiền lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2090', '2', '21', '12', 'Kẻ nào đánh chết một người, sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2091', '2', '21', '13', 'Nhược bằng kẻ đó chẳng phải mưu giết, nhưng vì Ðức Chúa Trời đã phú người bị giết vào tay kẻ đó, thì ta sẽ lập cho ngươi một chỗ đặng kẻ giết người ẩn thân.');
INSERT INTO `bible_verses_cadman` VALUES ('2092', '2', '21', '14', 'Còn nhược bằng kẻ nào dấy lên cùng người lân cận mà lập mưu giết người, thì dẫu rằng nó núp nơi bàn thờ ta, ngươi cũng bắt mà giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('2093', '2', '21', '15', 'Kẻ nào đánh cha hay mẹ mình, sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2094', '2', '21', '16', 'Kẻ nào bắt người và bán, hoặc giữ lại trong tay mình, sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2095', '2', '21', '17', 'Kẻ nào mắng cha hay mẹ mình, sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2096', '2', '21', '18', 'Khi hai người đánh lộn nhau, người nầy đánh người kia bằng đá hay là đấm cú, không đến đỗi phải chết, nhưng phải nằm liệt giường,');
INSERT INTO `bible_verses_cadman` VALUES ('2097', '2', '21', '19', 'nếu đứng dậy chống gậy đi ra ngoài được, người đánh đó sẽ được tha tội. Nhưng chỉ phải đền tiền thiệt hại trong mấy ngày nghỉ và nuôi cho đến khi lành mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('2098', '2', '21', '20', 'Khi người chủ lấy gậy đánh đầy tớ trai hay gái mình và chết liền theo tay, thì chắc phải bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('2099', '2', '21', '21', 'Song nếu đầy tớ trai hay gái còn sống một hai ngày, người chủ khỏi tội, vì nó vốn là tài sản của chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('2100', '2', '21', '22', 'Nếu người ta đánh nhau, đụng nhằm một người đàn bà có thai, làm cho phải sảo, nhưng chẳng bị sự hại chi khác, thì kẻ đánh nhằm đó phải bồi thường theo lời chồng người sẽ định, và trả tiền trước mặt quan án.');
INSERT INTO `bible_verses_cadman` VALUES ('2101', '2', '21', '23', 'Còn nếu có sự hại chi, thì ngươi sẽ lấy mạng thường mạng,');
INSERT INTO `bible_verses_cadman` VALUES ('2102', '2', '21', '24', 'lấy mắt thường mắt, lấy răng thường răng, lấy tay thường tay, lấy chân thường chân,');
INSERT INTO `bible_verses_cadman` VALUES ('2103', '2', '21', '25', 'lấy phỏng thường phỏng, lấy bầm thường bầm, lấy thương thường thương.');
INSERT INTO `bible_verses_cadman` VALUES ('2104', '2', '21', '26', 'Nếu ai đánh nhằm con mắt đầy tớ trai hay gái mình, làm cho mất đi, thì hãy tha nó ra tự do, vì cớ mất con mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('2105', '2', '21', '27', 'Nếu ai làm rụng một răng của đầy tớ trai hay gái mình, thì hãy tha nó ra tự do, vì cớ mất một răng.');
INSERT INTO `bible_verses_cadman` VALUES ('2106', '2', '21', '28', 'Ví có một con bò báng nhằm một người đàn ông hay đàn bà phải chết đi, con bò sẽ bị ném đá chết, người ta không nên ăn thịt nó; còn người chủ bò sẽ được vô tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2107', '2', '21', '29', 'Nhưng ngộ từ trước con bò có tật hay báng và chủ đã bị mắng vốn mà không cầm giữ, nếu bò nầy còn giết một người đàn ông hay đàn bà, thì nó sẽ bị ném đá, và chủ sẽ bị xử tử nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('2108', '2', '21', '30', 'Nhược bằng người ta định giá cho chủ bò chuộc mạng, chủ phải chuộc mạng mình y như giá đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('2109', '2', '21', '31', 'Nếu bò báng nhằm một đứa con trai hay là con gái, người ta cũng sẽ chiếu theo luật nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('2110', '2', '21', '32', 'Con bò báng nhằm một đứa đầy tớ trai hay gái, chủ bò phải trả ba chục siếc lơ bạc cho chủ nó; rồi bò sẽ bị ném đá chết.');
INSERT INTO `bible_verses_cadman` VALUES ('2111', '2', '21', '33', 'Nếu ai mở miệng hầm hay là đào hầm mà chẳng đậy lại, và nếu có bò hay là lừa té xuống đó,');
INSERT INTO `bible_verses_cadman` VALUES ('2112', '2', '21', '34', 'chủ hầm sẽ bồi thường giá tiền cho chủ của súc vật, nhưng súc vật bị giết đó sẽ về phần mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2113', '2', '21', '35', 'Bằng bò của ai báng nhằm bò của kẻ lân cận mình phải chết đi, hai người hãy bán bò sống đó, chia tiền và chia luôn con bò chết nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('2114', '2', '21', '36', 'Nếu người chủ đã tỏ tường trước rằng bò mình có tật hay báng, mà không lo cầm giữ, chủ phải lấy bò thường bò, nhưng bò chết sẽ về phần người.');
INSERT INTO `bible_verses_cadman` VALUES ('2115', '2', '22', '1', 'Ví ai bắt trộm bò hay chiên, rồi giết hoặc bán đi, thì phải thường năm con bò cho một con, và bốn con chiên cho một con.');
INSERT INTO `bible_verses_cadman` VALUES ('2116', '2', '22', '2', 'Nếu kẻ trộm đang cạy cửa mà bị bắt và đánh chết đi, thì kẻ đánh chết chẳng phải tội sát nhân.');
INSERT INTO `bible_verses_cadman` VALUES ('2117', '2', '22', '3', 'Song nếu đánh chết trong khi mặt trời đã mọc rồi, thì bị tội sát nhân. Kẻ trộm phải bồi thường; bằng chẳng có chi, thì sẽ bị bán vì tội trộm cắp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2118', '2', '22', '4', 'Nếu vật mà kẻ trộm đã lấy, hoặc bò, lừa hay chiên, hãy còn thấy sống trong tay, thì kẻ trộm phải bồi thường gấp hai.');
INSERT INTO `bible_verses_cadman` VALUES ('2119', '2', '22', '5', 'Ngộ ai làm hư hại trong ruộng hay là vườn nho, thả súc vật mình vào ăn trong ruộng người khác, thì ai đó phải lấy hoa lợi tốt nhất của ruộng hay là vườn nho mình mà thường bồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2120', '2', '22', '6', 'Nếu lửa nổi đốt bụi gai và cháy lan qua lúa đã bó, mùa màng, hay là đồng ruộng, thì kẻ nổi lửa đó phải bồi thường trọn mọi vật đã bị cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('2121', '2', '22', '7', 'Khi ai giao tiền bạc bay đồ vật cho kẻ lân cận mình giữ, rủi bị trộm cắp tại nhà kẻ lân cận đó, nếu tên trộm đã bị bắt được, thì nó phải thường gấp hai.');
INSERT INTO `bible_verses_cadman` VALUES ('2122', '2', '22', '8', 'Nếu kẻ trộm không bị bắt được, thì chủ nhà cho gởi phải dẫn đến trước mặt Ðức Chúa Trời, đặng thề rằng mình chẳng hề đặt tay vào tài vật của kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2123', '2', '22', '9', 'Trong mọi việc gian lận nào, hoặc về một con bò, một con lừa, một con chiên, áo xống hay là một vật chi bị mất, mà có người nói rằng: \"quả thật là đồ đó\", thì phải đem duyên cớ hai đàng đến trước mặt Ðức Chúa Trời; kẻ nào bị Ngài xử phạt phải thường bồi cho kẻ lân cận mình gấp hai.');
INSERT INTO `bible_verses_cadman` VALUES ('2124', '2', '22', '10', 'Nhược bằng người nào giao lừa, bò, chiên, hoặc súc vật nào khác cho kẻ lân cận mình giữ và bị chết, gãy một giò hay là bị đuổi đi, không ai thấy,');
INSERT INTO `bible_verses_cadman` VALUES ('2125', '2', '22', '11', 'thì hai đàng phải lấy danh Ðức Giê-hô-va mà thề, hầu cho biết rằng người giữ súc vật có đặt tay trên tài vật của kẻ lân cận mình chăng. Người chủ con vật phải nhận lời thề, và người kia chẳng bồi thường.');
INSERT INTO `bible_verses_cadman` VALUES ('2126', '2', '22', '12', 'Còn nếu con vật bị bắt trộm, thì người lãnh giữ phải thường bồi cho chủ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2127', '2', '22', '13', 'Nếu con bật bị thú rừng xé chết, người lãnh giữ phải đem nó ra làm chứng, sẽ không phải bồi thường vật bị xé đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2128', '2', '22', '14', 'Vì ai mượn người lân cận mình một con vật mà nó gãy một giò, hoặc bị chết, không có mặt chủ, thì ai đó phải bồi thường.');
INSERT INTO `bible_verses_cadman` VALUES ('2129', '2', '22', '15', 'Nếu chủ có mặt tại đó, thì không phải bồi thường. Nếu con vật đã cho mướn, thì giá muớn thế cho tiền bồi thường.');
INSERT INTO `bible_verses_cadman` VALUES ('2130', '2', '22', '16', 'Nếu kẻ nào hòa dụ và nằm với một người gái đồng trinh chưa hứa giá, thì kẻ đó phải nộp tiền sính và cưới nàng làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('2131', '2', '22', '17', 'Nhược bằng cha nàng quyết từ chối không gả, thì kẻ đó phải nộp tiền bằng số tiền sính của người gái đồng trinh.');
INSERT INTO `bible_verses_cadman` VALUES ('2132', '2', '22', '18', 'Ngươi chớ để các đồng cốt sống.');
INSERT INTO `bible_verses_cadman` VALUES ('2133', '2', '22', '19', 'Kẻ nào nằm cùng một con vật sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2134', '2', '22', '20', 'Kẻ nào tế các thần khác hơn một mình Ðức Giê-hô-va sẽ bị diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('2135', '2', '22', '21', 'Ngươi chớ nên bạc đãi khách ngoại bang, và cũng chẳng nên hà hiếp họ, vì các ngươi đã làm khách kiều ngụ tại xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2136', '2', '22', '22', 'Các ngươi chớ ức hiếp một người góa bụa hay là một kẻ mồ côi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('2137', '2', '22', '23', 'Nếu ức hiếp họ, và họ kêu van ta, chắc ta sẽ nghe tiếng kêu của họ;');
INSERT INTO `bible_verses_cadman` VALUES ('2138', '2', '22', '24', 'cơn nóng giận ta phừng lên, sẽ lấy gươm giết các ngươi, thì vợ các ngươi sẽ trở nên góa bụa, và con các ngươi sẽ mồ côi.');
INSERT INTO `bible_verses_cadman` VALUES ('2139', '2', '22', '25', 'Trong dân ta có kẻ nghèo nàn ở cùng ngươi, nếu ngươi cho người mượn tiền, chớ xử với họ như người cho vay, và cũng chẳng nên bắt họ chịu lời.');
INSERT INTO `bible_verses_cadman` VALUES ('2140', '2', '22', '26', 'Nếu ngươi cầm áo xống của kẻ lân cận mình làm của tin, thì phải trả cho họ trước khi mặt trời lặn;');
INSERT INTO `bible_verses_cadman` VALUES ('2141', '2', '22', '27', 'vì là đồ chỉ có che thân, là áo xống che đậy da mình; người lấy chi mà ngủ? Nếu người đến kêu van ta, tất ta sẽ nghe lời người, vì ta là Ðấng hay thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('2142', '2', '22', '28', 'Ngươi chớ nên nói lộng ngôn cùng Ðức Chúa Trời, và cũng đừng rủa sả vua chúa của dân sự ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2143', '2', '22', '29', 'Ngươi chớ trễ nải mà dâng cho ta những hoa quả đầu mùa của ngươi chứa trong vựa và rượu ép chảy nơi bàn ép. Ngươi cũng phải dâng cho ta con trai đầu lòng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2144', '2', '22', '30', 'Về phần chiên và bò ngươi cũng hãy làm như vậy; trong bảy ngày đầu, con đầu lòng ở cùng mẹ nó, qua ngày thứ tám ngươi hãy dâng nó cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2145', '2', '22', '31', 'Các ngươi sẽ làm người thánh của ta, chớ nên ăn thịt chi bị thú rừng xé ở ngoài đồng; hãy liệng cho chó ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('2146', '2', '23', '1', 'Ngươi chớ đồn huyễn; chớ hùa cùng kẻ hung ác đặng làm chứng dối.');
INSERT INTO `bible_verses_cadman` VALUES ('2147', '2', '23', '2', 'Ngươi chớ hùa đảng đông đặng làm quấy; khi ngươi làm chứng trong việc kiện cáo, chớ nên trở theo bên phe đông mà phạm sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('2148', '2', '23', '3', 'Ngươi chớ tư vị kẻ nghèo trong việc kiện cáo.');
INSERT INTO `bible_verses_cadman` VALUES ('2149', '2', '23', '4', 'Nhược bằng ngươi gặp bò hay lừa của kẻ thù nghịch mình đi lạc thì buộc phải đem về cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2150', '2', '23', '5', 'Ngộ ngươi thấy lừa của kẻ ghét mình bị chở nặng phải quị, chớ khá bỏ ngơ, phải cứu nó cho được nhẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('2151', '2', '23', '6', 'Trong cơn kiện cáo, ngươi chớ phạm quyền lợi của người nghèo ở giữa vòng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2152', '2', '23', '7', 'Ngươi phải tránh xa các lời giả dối; chớ giết kẻ vô tội và kẻ công bình, vì ta chẳng hề tha kẻ gian ác đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('2153', '2', '23', '8', 'Ngươi chớ nhậm của hối lộ, vì của hối lộ làm mờ mắt người thượng trí, và làm mất duyên do của kẻ công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('2154', '2', '23', '9', 'Ngươi chớ hiếp đáp người ngoại bang, vì các ngươi đã kiều ngụ tại xứ Ê-díp-tô, chính các ngươi hiểu biết lòng khách ngoại bang là thế nào.');
INSERT INTO `bible_verses_cadman` VALUES ('2155', '2', '23', '10', 'Trải sáu năm ngươi hãy gieo trong đất, thâu lấy hoa lợi,');
INSERT INTO `bible_verses_cadman` VALUES ('2156', '2', '23', '11', 'nhưng qua năm thứ bảy hãy để đất hoang cho nghỉ; hầu cho kẻ nghèo khổ trong dân sự ngươi được nhờ lấy hoa quả đất đó, còn dư lại bao nhiêu, thú vật ngoài đồng ăn lấy. Cũng hãy làm như vậy về vườn nho và cây ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('2157', '2', '23', '12', 'Luôn trong sáu ngày ngươi hãy làm công việc mình, nhưng qua ngày thứ bảy hãy nghỉ, hầu cho bò và lừa ngươi được nghỉ; cùng con trai của đầy tớ gái và người ngoại bang được dưỡng sức lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2158', '2', '23', '13', 'Ngươi khá giữ hết mọi lời ta phán cùng ngươi. Chớ xưng đến danh các thần khác; chớ cho nghe danh đó ở nơi miệng ngươi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('2159', '2', '23', '14', 'Mỗi năm ba kỳ ngươi sẽ giữ lễ kính ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2160', '2', '23', '15', 'Ngươi hãy giữ lễ bánh không men; phải ăn bánh không men trong bảy ngày về mùa tháng lúa trỗ, như lời ta đã phán dặn; vì trong tháng đó ngươi ra khỏi xứ Ê-díp-tô. Lại chẳng ai nên tay không đến trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2161', '2', '23', '16', 'Ngươi hãy giữ lễ mùa màng, tức là mùa hoa quả đầu tiên của công lao ngươi về các giống ngươi đã gieo ngoài đồng; và giữ lễ mùa gặt về lúc cuối năm, khi các ngươi đã hái hoa quả của công lao mình ngoài đồng rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2162', '2', '23', '17', 'Mỗi năm ba kỳ các người nam phải đến trước mặt Chúa, tức là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2163', '2', '23', '18', 'Ngươi chớ dâng huyết của con sinh tế ta chung với bánh có pha men; còn mỡ của nó dâng nhằm ngày lễ kính ta, chớ để trọn đêm đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('2164', '2', '23', '19', 'Những hoa quả đầu mùa của đất, ngươi phải đem đến đền thờ Giê-hô-va Ðức Chúa Trời ngươi. Ngươi chớ nên nấu dê con trong sữa mẹ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2165', '2', '23', '20', 'Ðây nầy, ta sai một thiên sứ đi trước mặt ngươi, đặng phù hộ trong lúc đi đường, và đưa ngươi vào nơi ta đã dự bị.');
INSERT INTO `bible_verses_cadman` VALUES ('2166', '2', '23', '21', 'Trước mặt người, ngươi khá giữ mình, phải nghe theo lời, chớ nên phản nghịch; người sẽ chẳng tha tội ngươi đâu, vì danh ta ngự trong mình người.');
INSERT INTO `bible_verses_cadman` VALUES ('2167', '2', '23', '22', 'Nhưng nếu ngươi chăm chỉ nghe lời người, cùng làm theo mọi lời ta sẽ phán, ta sẽ thù nghịch cùng kẻ thù nghịch ngươi, và đối địch với kẻ đối địch ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2168', '2', '23', '23', 'Vì thiên sứ ta sẽ đi trước mắt, đưa ngươi vào xứ của dân A-mô-rít, dân Hê-tít, dân Phê-rê-sít, dân Ca-na-an, dân Hê-vít, và dân Giê-bu-sít, rồi ta sẽ diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2169', '2', '23', '24', 'Ngươi chớ quì lạy và hầu việc các thần chúng nó; chớ bắt chước công việc họ, nhưng phải diệt hết các thần đó và đạp nát các pho tượng họ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('2170', '2', '23', '25', 'Ngươi hãy hầu việc Giê-hô-va Ðức Chúa Trời ngươi; Ngài sẽ ban ơn cho vật ăn uống của ngươi và tiêu trừ các bịnh hoạn giữa vòng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2171', '2', '23', '26', 'Trong xứ ngươi sẽ chẳng có đàn bà sảo thai hay là đàn bà son sẻ. Ta sẽ cho ngươi được trường thọ.');
INSERT INTO `bible_verses_cadman` VALUES ('2172', '2', '23', '27', 'Ta sẽ sai sự kinh khiếp ta đi trước, hễ ngươi đến dân nào, ta sẽ làm cho dân ấy vỡ chạy lạc đường, và cho kẻ thù nghịch ngươi xây lưng trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2173', '2', '23', '28', 'Ta sẽ sai ong lỗ đi trước đánh đuổi dân Hê-vít, dân Ca-na-an, dân Hê-tít khỏi trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2174', '2', '23', '29', 'Ta sẽ chẳng đuổi chúng nó đi hết trong một năm đâu, e khi xứ sẽ trở nên đồng vắng, và loài thú rừng sanh sản ra đông, hại ngươi chăng;');
INSERT INTO `bible_verses_cadman` VALUES ('2175', '2', '23', '30', 'nhưng ta sẽ đuổi chúng nó lần lần khỏi trước mặt ngươi, cho đến chừng nào số ngươi thêm nhiều và có thể cầm đất đó làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('2176', '2', '23', '31', 'Ta sẽ phân định bờ cõi ngươi từ Biển đỏ chí biển Phi-li-tin, từ đồng vắng đến sông cái; vì ta sẽ giao phú dân đó vào tay ngươi, và ngươi sẽ đuổi chúng nó khỏi mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2177', '2', '23', '32', 'Ngươi đừng kết giao ước cùng chúng nó, hoặc cùng các thần của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2178', '2', '23', '33', 'Họ sẽ chẳng ở trong xứ ngươi đâu, e khi chúng nó xui cho ngươi phạm tội cùng ta mà hầu việc các thần họ chăng; điều đó chắc sẽ thành một cái bẫy cho ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2179', '2', '24', '1', 'Ðức Chúa Trời phán cùng Môi-se rằng: Ngươi và A-rôn, Na-đáp, và A-bi-hu cùng bảy mươi trưởng lão Y-sơ-ra-ên hãy lên cùng Ðức Giê-hô-va ở đằng xa mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('2180', '2', '24', '2', 'Chỉ một mình Môi-se sẽ đến gần Ðức Giê-hô-va mà thôi, còn họ không đến gần, và dân sự cùng không lên cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('2181', '2', '24', '3', 'Môi-se bèn đến thuật lại cho dân sự mọi lời phán của Ðức Giê-hô-va và các luật lệ, thì chúng đồng thinh đáp rằng: Chúng tôi sẽ làm mọi lời Ðức Giê-hô-va phán dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('2182', '2', '24', '4', 'Môi-se chép hết mọi lời của Ðức Giê-hô-va; rồi dậy sớm, xây một bàn thờ nơi chân núi, dựng mười hai cây trụ chỉ về mười hai chi phái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2183', '2', '24', '5', 'Người sai kẻ trai trẻ của dân Y-sơ-ra-ên đi dâng của lễ thiêu và của lễ thù ân cho Ðức Giê-hô-va bằng con bò tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('2184', '2', '24', '6', 'Môi-se lấy phân nửa huyết đựng trong các chậu, còn phân nửa thì rưới trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2185', '2', '24', '7', 'Ðoạn, người cầm quyển sách giao ước đọc cho dân sự nghe, thì dân sự nói rằng: Chúng tôi sẽ làm và vâng theo mọi lời Ðức Giê-hô-va phán chỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('2186', '2', '24', '8', 'Môi-se bèn lấy huyết rưới trên mình dân sự mà nói rằng: Ðây là huyết giao ước của Ðức Giê-hô-va đã lập cùng các ngươi y theo mọi lời nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('2187', '2', '24', '9', 'Ðoạn, Môi-se và A-rôn, Na-đáp và A-bi-hu cùng bảy mươi trưởng lão dân Y-sơ-ra-ên đều lên núi,');
INSERT INTO `bible_verses_cadman` VALUES ('2188', '2', '24', '10', 'ngó thấy Ðức Chúa Trời của Y-sơ-ra-ên, dưới chân Ngài có một vật giống bích ngọc trong ngần, khác nào như sắc trời thanh-quang.');
INSERT INTO `bible_verses_cadman` VALUES ('2189', '2', '24', '11', 'Ngài chẳng tra tay vào những người tôn trọng trong vòng dân Y-sơ-ra-ên; nhưng họ ngó thấy Ðức Chúa Trời, thì ăn và uống.');
INSERT INTO `bible_verses_cadman` VALUES ('2190', '2', '24', '12', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy lên núi, đến cùng ta và ở lại đó; ta sẽ ban cho ngươi bảng đá, luật pháp và các điều răn của ta đã chép đặng dạy dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('2191', '2', '24', '13', 'Môi-se bèn chờ dậy cùng Giô-suê, kẻ hầu mình, rồi Môi-se đi lên núi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('2192', '2', '24', '14', 'Người bèn nói cùng các trưởng lão rằng: Hãy đợi chúng tôi tại đây cho đến chừng nào trở về cùng các ngươi. Nầy, A-rôn và Hu-rơ ở lại cùng các ngươi, ai có việc chi hãy hỏi hai người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2193', '2', '24', '15', 'Vậy, Môi-se lên núi, mây che phủ núi.');
INSERT INTO `bible_verses_cadman` VALUES ('2194', '2', '24', '16', 'Sự vinh quang của Ðức Giê-hô-va ở tại núi Si-na -i; trong sáu ngày mây phủ núi, qua ngày thứ bảy Ðức Giê-hô-va ngự trong đám mây gọi Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2195', '2', '24', '17', 'Cảnh trạng của sự vinh quang Ðức Giê-hô-va nơi đỉnh núi, trước mặt dân Y-sơ-ra-ên, khác nào như đám lửa hừng.');
INSERT INTO `bible_verses_cadman` VALUES ('2196', '2', '24', '18', 'Môi-se vào giữa đám mây, lên núi, ở tại đó trong bốn mươi ngày và bốn mươi đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('2197', '2', '25', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2198', '2', '25', '2', 'Hãy nói cùng dân Y-sơ-ra-ên đặng họ dâng lễ vật cho ta; các ngươi hãy nhận lấy lễ vật của mọi người có lòng thành dâng cho.');
INSERT INTO `bible_verses_cadman` VALUES ('2199', '2', '25', '3', 'Nầy là lễ vật các ngươi sẽ nhận lấy của họ: vàng, bạc, và đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('2200', '2', '25', '4', 'chỉ tím, đỏ điều, đỏ sặm, vải gai mịn, lông dê, da chiên đực nhuộm đỏ,');
INSERT INTO `bible_verses_cadman` VALUES ('2201', '2', '25', '5', 'da cá nược, cây si-tim,');
INSERT INTO `bible_verses_cadman` VALUES ('2202', '2', '25', '6', 'dầu thắp, hương liệu đặng làm dầu xức và hương,');
INSERT INTO `bible_verses_cadman` VALUES ('2203', '2', '25', '7', 'bích ngọc cùng các thứ ngọc khác để gắn vào ê-phót và bảng đeo ngực.');
INSERT INTO `bible_verses_cadman` VALUES ('2204', '2', '25', '8', 'Họ sẽ làm cho ta một đền thánh và ta sẽ ở giữa họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2205', '2', '25', '9', 'Hãy làm điều đó y như kiểu đền tạm cùng kiểu các đồ dùng mà ta sẽ chỉ cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2206', '2', '25', '10', 'Vậy, chúng hãy đóng một cái hòm bằng cây si-tim; bề dài hai thước rưỡi, bề ngang một thước rưỡi, và bề cao cũng một thước rưỡi,');
INSERT INTO `bible_verses_cadman` VALUES ('2207', '2', '25', '11', 'lấy vàng ròng bọc trong, bọc ngoài, và chạy đường viền chung quanh hòm bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2208', '2', '25', '12', 'Ngươi cũng hãy đúc bốn khoen bằng vàng để tại bốn góc hòm: hai cái bên hông nầy, hai cái bên hông kia,');
INSERT INTO `bible_verses_cadman` VALUES ('2209', '2', '25', '13', 'cùng làm hai cây đòn bằng cây si-tim, bọc vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('2210', '2', '25', '14', 'rồi lòn đòn vào khoen hai bên hông hòm, để dùng đòn khiêng hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('2211', '2', '25', '15', 'Ðòn sẽ ở trong khoen luôn, không nên rút ra.');
INSERT INTO `bible_verses_cadman` VALUES ('2212', '2', '25', '16', 'Ngươi hãy cất vào trong hòm bảng chứng mà ta sẽ ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('2213', '2', '25', '17', 'Ngươi cũng hãy làm một cái nắp thi ân bằng vàng ròng, bề dài hai thước rưỡi, bề ngang một thước rưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('2214', '2', '25', '18', 'Lại làm hai tượng chê-ru-bin bằng vàng giát mỏng, để hai đầu nắp thi ân,');
INSERT INTO `bible_verses_cadman` VALUES ('2215', '2', '25', '19', 'ló ra ngoài, một tượng ở đầu nầy và một tượng ở đầu kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2216', '2', '25', '20', 'Hai chê-ru-bin sẽ sè cánh ra, che trên nắp thi ân, đối diện nhau và xây mặt vào nắp thi ân.');
INSERT INTO `bible_verses_cadman` VALUES ('2217', '2', '25', '21', 'Ngươi hãy để nắp thi ân trên hòm, rồi để vào trong hòm bảng chứng mà ta sẽ ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('2218', '2', '25', '22', 'Ta sẽ gặp ngươi tại đó, và ở trên nắp thi ân, giữa hai tượng chê-ru-bin, trên hòm bảng chứng, ta sẽ truyền cho ngươi các mạng lịnh về dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2219', '2', '25', '23', 'Ngươi cũng hãy đóng một cái bàn bằng cây si-tim; bề dài hai thước, bề ngang một thước, và bề cao một thước rưỡi,');
INSERT INTO `bible_verses_cadman` VALUES ('2220', '2', '25', '24', 'bọc bằng vàng ròng, và chạy một đường viền chung quanh;');
INSERT INTO `bible_verses_cadman` VALUES ('2221', '2', '25', '25', 'rồi lên be cho tứ vi bàn, cao chừng bốn ngón tay và chạy cho be một đường viền vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2222', '2', '25', '26', 'Lại đúc bốn cái khoen vàng, tra vào bốn góc nơi chân bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('2223', '2', '25', '27', 'Khoen sẽ ở gần be, để xỏ đòn khiêng bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('2224', '2', '25', '28', 'Ngươi hãy chuốt đòn bằng cây si-tim, bọc vàng, rồi người ta sẽ dùng khiêng bàn đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2225', '2', '25', '29', 'Lại hãy lấy vàng ròng mà làm dĩa, chén, chậu, và ly đặng dùng làm lễ quán.');
INSERT INTO `bible_verses_cadman` VALUES ('2226', '2', '25', '30', 'Trên bàn ngươi sẽ để bánh trần thiết cho có luôn luôn trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2227', '2', '25', '31', 'Ngươi cũng hãy làm chân đèn bằng vàng ròng. Cái chân, cái thân, cái đài, cái bầu cùng cái hoa của đèn đều làm bằng vàng đánh giát.');
INSERT INTO `bible_verses_cadman` VALUES ('2228', '2', '25', '32', 'Hai bên thân đèn sẽ có sáu nhánh nứt ra, hạ nhánh ở bên nầy và ba nhánh ở bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2229', '2', '25', '33', 'Trong sáu nhánh nứt ra trên chân đèn, mỗi nhánh đều sẽ có ba cái đài hình như hột hạnh nhân cùng bầu và hoa.');
INSERT INTO `bible_verses_cadman` VALUES ('2230', '2', '25', '34', 'Trên thân chân đèn, lại cũng sẽ có bốn cái đài hình hột hạnh nhân, bầu và hoa.');
INSERT INTO `bible_verses_cadman` VALUES ('2231', '2', '25', '35', 'Trong sáu nhánh từ thân chân đèn nứt ra, hễ cứ mỗi hai nhánh thì dưới có một cái bầu.');
INSERT INTO `bible_verses_cadman` VALUES ('2232', '2', '25', '36', 'Bầu cùng nhánh của chân đèn đều bằng vàng ròng nguyên miếng đánh giát.');
INSERT INTO `bible_verses_cadman` VALUES ('2233', '2', '25', '37', 'Ngươi cũng hãy làm bảy cái thếp đèn, đặng hễ khi thắp thì chiếu trước chân đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('2234', '2', '25', '38', 'Kéo bắt tim cùng đồ đựng tàn đèn cũng sẽ bằng vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('2235', '2', '25', '39', 'Người ta sẽ dùng một ta lâng vàng ròng làm chân đèn nầy và các đồ phụ tùng của chân đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('2236', '2', '25', '40', 'Vậy, ngươi hãy xem, cứ làm y như kiểu đã chỉ cho trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('2237', '2', '26', '1', 'Ngươi hãy dùng mười bức màn mà làm đền tạm, màn dệt bằng vải gai mịn, chỉ tím, đỏ điều và đỏ sặm, có thêu các hình chê-ru-bin cực xảo.');
INSERT INTO `bible_verses_cadman` VALUES ('2238', '2', '26', '2', 'Mỗi bức màn bề dài hai mươi tám thước, bề rộng bốn thước. Các bức đều đồng cỡ với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2239', '2', '26', '3', 'Mỗi năm bức màn sẽ kết dính lại nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2240', '2', '26', '4', 'Ngươi hãy thắt vòng chỉ tím nơi triêng của bức màn thứ nhất ở đầu bức nguyên; và cũng làm như vậy cho đầu chót của bức màn cuối trong bức nguyên thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('2241', '2', '26', '5', 'Lại làm năm chục cái vòng cho bức màn thứ nhất, và năm chục cái vòng nơi đầu triêng bức nguyên thứ nhì; các vòng hai bên sẽ đối nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2242', '2', '26', '6', 'Cũng hãy làm năm mươi cái móc bằng vàng, rồi móc bức nguyên nầy qua bức nguyên kia, hầu cho đền tạm kết lại thành một.');
INSERT INTO `bible_verses_cadman` VALUES ('2243', '2', '26', '7', 'Ngươi cũng hãy kết mười một bức màn bằng lông dê, để dùng làm bong che trên đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2244', '2', '26', '8', 'Bề dài mỗi bức màn ba chục thước, bề rộng bốn thước, mười một bức đồng một cỡ với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2245', '2', '26', '9', 'Ngươi hãy kết năm bức màn nầy riêng ra, và sáu bức màn kia riêng ra; nhưng hãy gấp đôi bức màn thứ sáu ở trước đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2246', '2', '26', '10', 'Lại thắt năm chục cái vòng nơi triêng màn thứ nhất, ném về cuối của bức nguyên thứ nhất, và năm chục cái vòng nơi triêng màn của bức nguyên thứ nhì;');
INSERT INTO `bible_verses_cadman` VALUES ('2247', '2', '26', '11', 'cũng làm năm chục cái móc bằng đồng, móc vào vòng, rồi hiệp cái bong lại, để nó thành ra một.');
INSERT INTO `bible_verses_cadman` VALUES ('2248', '2', '26', '12', 'Nhưng còn dư, tức là phân nửa của bức màn dư trong bức bong nguyên, thì sẽ xủ xuống phía sau đền tạm;');
INSERT INTO `bible_verses_cadman` VALUES ('2249', '2', '26', '13', 'phần bề dài dư trong các bức màn của bong, bên nầy một thước, bên kia một thước, thì sẽ xủ xuống hai bên hông đền tạm đặng che vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2250', '2', '26', '14', 'Ngươi hãy làm một tấm lá phủ bằng da chiên đực nhuộm đỏ để trên bong, và kết một tấm lá phủ bằng da cá nược đắp lên trên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('2251', '2', '26', '15', 'Ngươi cũng hãy làm những ván cho vách đền tạm bằng cây si-tim.');
INSERT INTO `bible_verses_cadman` VALUES ('2252', '2', '26', '16', 'Mỗi tấm trướng mười thước, hoành một thước rưỡi,');
INSERT INTO `bible_verses_cadman` VALUES ('2253', '2', '26', '17', 'có hai cái mộng liền nhau; hết thảy các tấm ván vách đền tạm ngươi cũng sẽ làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2254', '2', '26', '18', 'Về phía nam đền tạm, ngươi hãy làm hai mươi tấm ván;');
INSERT INTO `bible_verses_cadman` VALUES ('2255', '2', '26', '19', 'dưới hai mươi tấm ván hãy đặt bốn mươi lỗ mộng bằng bạc; cứ hai lỗ mộng ở dưới, để chịu hai cái mộng của mỗi tấm ván.');
INSERT INTO `bible_verses_cadman` VALUES ('2256', '2', '26', '20', 'Lại hãy làm hai mươi tấm ván về phía bắc đền tạm,');
INSERT INTO `bible_verses_cadman` VALUES ('2257', '2', '26', '21', 'và bốn mươi lỗ mộng bằng bạc, cứ dưới mỗi tấm có hai lỗ mộng.');
INSERT INTO `bible_verses_cadman` VALUES ('2258', '2', '26', '22', 'Ngươi cũng hãy làm sáu tấm ván về phía sau đền tạm, tức là về hướng tây.');
INSERT INTO `bible_verses_cadman` VALUES ('2259', '2', '26', '23', 'Về hai góc phía sau đền tạm, phải làm hai tấm ván,');
INSERT INTO `bible_verses_cadman` VALUES ('2260', '2', '26', '24', 'khít nhau tự dưới chí trên bởi một cái khoen ở nơi đầu; hai cái góc đều làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2261', '2', '26', '25', 'Thế thì, có tám tấm ván và mười sáu lỗ mộng bằng bạc; cứ hai lỗ mộng ở dưới mỗi một tấm ván.');
INSERT INTO `bible_verses_cadman` VALUES ('2262', '2', '26', '26', 'Lại, ngươi hãy làm năm cây xà ngang bằng gỗ si-tim cho những tấm ván về phía bên nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('2263', '2', '26', '27', 'năm cây xà ngang về phía bên kia và năm cây xà ngang khác nữa về phía sau của đền tạm, tức là hướng tây.');
INSERT INTO `bible_verses_cadman` VALUES ('2264', '2', '26', '28', 'Cây xà ngang giữa sẽ ở về thân giữa những tấm ván, chạy suốt từ đầu nầy đến đầu kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2265', '2', '26', '29', 'Cũng hãy lấy vàng bọc ván cùng xà ngang, và làm những khoen bằng vàng, đặng xỏ các cây xà ngang.');
INSERT INTO `bible_verses_cadman` VALUES ('2266', '2', '26', '30', 'Ngươi phải dựng đền tạm y như kiểu đã chỉ cho ngươi trên núi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2267', '2', '26', '31', 'Ngươi hãy làm một bức màn bằng vải gai đậu mịn, chỉ tím, đỏ điều, đỏ sặm, có thêu những hình chê-ru-bin cực xảo;');
INSERT INTO `bible_verses_cadman` VALUES ('2268', '2', '26', '32', 'rồi xủ màn đó trên bốn trụ bằng cây si-tim, bọc vàng, dựng trên bốn lỗ trụ bằng bạc; các móc trụ đều bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2269', '2', '26', '33', 'Ngươi sẽ treo màn đó vào móc dưới bức bong, rồi ở phía trong màn để hòm bảng chứng; màn nầy dùng phân biệt cho các ngươi nơi thánh và nơi chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2270', '2', '26', '34', 'Ðoạn, hãy để cái nắp thi ân trên hòm bảng chứng, đặt trong nơi chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2271', '2', '26', '35', 'Bên ngoài bức màn về phía bắc đền tạm thì để cái bàn; còn cây chân đèn thì để về phía nam đối ngang cái bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('2272', '2', '26', '36', 'Về cửa Trại ngươi hãy làm một bức màn bằng chỉ tím, đỏ điều, đỏ sặm, vải gai đậu mịn, có thêu cực xảo;');
INSERT INTO `bible_verses_cadman` VALUES ('2273', '2', '26', '37', 'rồi làm cho bức màn nầy năm cái trụ bằng cây si-tim, bọc vàng; đinh nó cũng bằng vàng, và đúc năm lỗ trụ bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2274', '2', '27', '1', 'Ngươi cũng hãy đóng một bàn thờ bằng cây si-tim, hình vuông, năm thước bề dài, năm thước bề ngang, và bề cao ba thước.');
INSERT INTO `bible_verses_cadman` VALUES ('2275', '2', '27', '2', 'Nơi bốn góc bàn thờ hãy làm sừng ló ra và bọc đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2276', '2', '27', '3', 'Những đồ phụ tùng của bàn thờ thì hãy làm bằng đồng: bình đựng tro, vá, ảng, nỉa và bình hương.');
INSERT INTO `bible_verses_cadman` VALUES ('2277', '2', '27', '4', 'Lại làm cho bàn thờ một tấm rá bằng lưới đồng; và nơi bốn góc rá làm bốn cái khoen bằng đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('2278', '2', '27', '5', 'rồi để rá đó dưới thành bàn thờ, từ dưới chân lên đến nửa bề cao.');
INSERT INTO `bible_verses_cadman` VALUES ('2279', '2', '27', '6', 'Cũng hãy chuốt đòn khiêng bàn thờ bằng cây si-tim, bọc đồng,');
INSERT INTO `bible_verses_cadman` VALUES ('2280', '2', '27', '7', 'rồi xỏ vào những khoen; khi khiêng đi, đòn sẽ ở hai bên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2281', '2', '27', '8', 'Bàn thờ sẽ đóng bằng ván, trống bộng, làm y như đã chỉ cho ngươi trên núi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2282', '2', '27', '9', 'Ngươi cũng hãy làm cái hành lang cho đền tạm. Về phía nam của hành lang làm bố vi bằng vải gai đậu mịn, dài trăm thước,');
INSERT INTO `bible_verses_cadman` VALUES ('2283', '2', '27', '10', 'cùng hai chục cây trụ và hai chục lỗ trụ bằng đồng; đinh và nuông trụ thì bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2284', '2', '27', '11', 'Về phía bắc cũng vậy; bố vi đó có trăm thước bề dài, hai chục cây trụ và hai chục lỗ trụ bằng đồng; đinh và nuông trụ thì bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2285', '2', '27', '12', 'Bố vi của hành lang về phía tây có năm chục thước bề dài, mười cây trụ và mười lỗ trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('2286', '2', '27', '13', 'Bề ngang của hành lang phía trước, tức là phía đông, có năm chục thước: phía hữu');
INSERT INTO `bible_verses_cadman` VALUES ('2287', '2', '27', '14', 'có mười lăm thước bố vi, ba cây trụ và ba lỗ trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('2288', '2', '27', '15', 'phía tả có mười lăm thước bố vi, ba cây trụ và ba lỗ trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('2289', '2', '27', '16', 'Còn cửa hành lang có một bức màn dài hai chục thước bằng vải gai đậu mịn, chỉ tím, đỏ điều, đỏ sặm, có thêu, cùng vốn cây trụ và bốn lỗ trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('2290', '2', '27', '17', 'Hết thảy trụ xung quanh hành lang đều sẽ có nhờ nuông bạc chắp lại với nhau; đinh trụ thì bằng bạc, lỗ trụ thì bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2291', '2', '27', '18', 'Bề dài của hành lang được một trăm thước, bề ngang, mỗi phía, năm chục thước, bề cao năm thước; bố vi sẽ bằng vải gai đậu mịn, còn những lỗ trụ thì bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2292', '2', '27', '19', 'Hết thảy đồ phụ tùng dùng về các việc phụng sự trong đền tạm, cùng cây nọc của đền tạm và cây nọc của hành lang, đều sẽ làm bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2293', '2', '27', '20', 'Ngươi hãy truyền cho dân Y-sơ-ra-ên đem đến dầu lọc ô-li-ve ép, đặng thắp đèn cho đèn sáng luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('2294', '2', '27', '21', 'Trong hội mạc, ở ngoài màn, trước hòm bảng chứng, A-rôn cùng các con trai người sẽ lo sửa soạn đèn, hầu cho trước mặt Ðức Giê-hô-va đèn cháy luôn luôn từ tối cho đến sáng. Ấy là một luật đời đời cho dòng dõi dân Y-sơ-ra-ên phải giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('2295', '2', '28', '1', 'Trong vòng dân Y-sơ-ra-ên, ngươi hãy chọn A-rôn, anh ngươi, cùng các con trai ngươi, là Na-đáp, A-bi-hu, Ê-lê-a-sa, và Y-tha-ma, lập lên làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2296', '2', '28', '2', 'Ngươi hãy chế bộ áo thánh cho A-rôn, anh ngươi, để người được vinh hiển trang sức.');
INSERT INTO `bible_verses_cadman` VALUES ('2297', '2', '28', '3', 'Hãy truyền cho hết thảy kẻ thông minh, là người ta đã ban đầy tính trí huệ, chế bộ áo cho A-rôn, đặng biệt người riêng ra thánh, hầu cho người làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2298', '2', '28', '4', 'Ðây là bộ áo mà họ sẽ chế: Bảng đeo ngực, ê-phót, áo dài, áo lá trong thêu, mũ và đai. Thế thì, họ sẽ chế bộ áo thánh cho A-rôn, anh ngươi, cùng các con trai người, để các người đó làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2299', '2', '28', '5', 'Họ sẽ dùng kim tuyến, chỉ màu tím, đỏ điều, đỏ sặm, và vải gai mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2300', '2', '28', '6', 'Họ sẽ chế ê-phót bằng kim tuyến, chỉ màu tím, đỏ điều, đỏ sặm, và vải gai đậu mịn thêu cực xảo.');
INSERT INTO `bible_verses_cadman` VALUES ('2301', '2', '28', '7', 'Hai bên ê-phót làm hai đai vai, đâu đầu vào ê-phót.');
INSERT INTO `bible_verses_cadman` VALUES ('2302', '2', '28', '8', 'Ðai để cột ê-phót ở phía ngoài, sẽ làm nguyên miếng một cũng như công việc ê-phót, bằng kim tuyến, chỉ tím, đỏ điều, đỏ sặm, và vải gai đậu mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2303', '2', '28', '9', 'Ngươi hãy lấy hai viên bích ngọc mà khắc các tên con trai Y-sơ-ra-ên ở trên:');
INSERT INTO `bible_verses_cadman` VALUES ('2304', '2', '28', '10', 'sáu tên trên viên bích ngọc nầy, sáu tên trên viên bích ngọc kia, tùy theo thứ tự ngày sinh của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2305', '2', '28', '11', 'Phải khắc các tên con trai Y-sơ-ra-ên trên hai viên bích ngọc đó, như cách của thợ khắc con dấu, và khảm trong khuôn bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2306', '2', '28', '12', 'Ðoạn gắn hai viên bích ngọc đó trên hai đai vai ê-phót, dùng làm ngọc kỷ niệm về con cháu Y-sơ-ra-ên; A-rôn sẽ mang tên của họ trên hai vai mình làm kỷ niệm trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2307', '2', '28', '13', 'Ngươi cũng hãy làm móc gài bằng vàng,');
INSERT INTO `bible_verses_cadman` VALUES ('2308', '2', '28', '14', 'đánh hai sợi dây chuyền nhỏ bằng vàng ròng như hình dây, rồi để chuyền đánh như thế vào móc gài.');
INSERT INTO `bible_verses_cadman` VALUES ('2309', '2', '28', '15', 'Bảng đeo ngực về sự xét đoán, ngươi cũng phải làm cho cực xảo, y như ê-phót; tức là bằng kim tuyến, chỉ tím, đỏ điều, đỏ sặm, và vải gai đậu mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2310', '2', '28', '16', 'Bảng đeo ngực hình vuông và may lót; bề dài một em-ban, bề ngang một em-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('2311', '2', '28', '17', 'Ngươi hãy gắn bốn hàng ngọc vào bảng đeo ngực: hàng thứ nhất gắn ngọc mã não, ngọc hồng bích, và ngọc lục bửu;');
INSERT INTO `bible_verses_cadman` VALUES ('2312', '2', '28', '18', 'hàng thứ nhì, ngọc phỉ túy, ngọc lam bửu và ngọc kim cương;');
INSERT INTO `bible_verses_cadman` VALUES ('2313', '2', '28', '19', 'hàng thứ ba, ngọc hồng bửu, ngọc bạch mã não, và ngọc tử tinh;');
INSERT INTO `bible_verses_cadman` VALUES ('2314', '2', '28', '20', 'hàng thứ tư, ngọc huỳnh bích, ngọc hồng mã não, và bích ngọc. Các ngọc nầy sẽ khảm vào khuôn bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2315', '2', '28', '21', 'Số các ngọc đó hết thảy là mười hai viên, tùy theo tên các con trai Y-sơ-ra-ên; trên mỗi viên ngọc sẽ khắc tên của một trong mười hai chi phái Y-sơ-ra-ên, như người ta khắc con dấu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2316', '2', '28', '22', 'Ngươi hãy làm các sợi chuyền bằng vàng ròng đánh như hình dây, chuyền trên bảng đeo ngực;');
INSERT INTO `bible_verses_cadman` VALUES ('2317', '2', '28', '23', 'rồi làm hai khoanh bằng vàng để ở hai góc đầu trên bảng.');
INSERT INTO `bible_verses_cadman` VALUES ('2318', '2', '28', '24', 'cùng cột hai sợi chuyền vàng vào hai khoanh nơi hai đầu bảng,');
INSERT INTO `bible_verses_cadman` VALUES ('2319', '2', '28', '25', 'và hai đầu sợi chuyền cột vào móc gài, đoạn gắn trên hai đai vai ê-phót về phía đằng trước ngực.');
INSERT INTO `bible_verses_cadman` VALUES ('2320', '2', '28', '26', 'Ngươi cũng hãy làm hai cái khoanh bằng vàng nữa, để vào hai góc đầu dưới của bảng đeo ngực, về phía trong ê-phót.');
INSERT INTO `bible_verses_cadman` VALUES ('2321', '2', '28', '27', 'Lại làm hai khoanh khác nữa bằng vàng, gắn vào hai đầu dưới đai vai ê-phót ném về phía trước, ở trên đai gần chỗ giáp mối.');
INSERT INTO `bible_verses_cadman` VALUES ('2322', '2', '28', '28', 'Rồi một sợi dây màu tím sẽ cột hai cái khoanh của bảng đeo ngực lại cùng hai cái khoanh ê-phót, hầu cho nó dính với đai, đừng rớt khỏi ê-phót.');
INSERT INTO `bible_verses_cadman` VALUES ('2323', '2', '28', '29', 'Thế thì, khi nào A-rôn vào nơi thánh, sẽ mang trên lòng mình tên các con trai Y-sơ-ra-ên nơi bảng đeo ngực về sự xét đoán, đặng giữ làm kỷ niệm luôn luôn trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2324', '2', '28', '30', 'Trên bảng đeo ngực của sự xét đoán, ngươi hãy gắn u-rim và thu-mim vào, đặng khi A-rôn đến trước mặt Ðức Giê-hô-va thì các món đó sẽ ở trên lòng mình. Ấy vậy, trước mặt Ðức Giê-hô-va, A-rôn sẽ mang sự xét đoán của con trai Y-sơ-ra-ên trên lòng mình luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('2325', '2', '28', '31', 'Ngươi cũng hãy may áo dài của ê-phót toàn bằng vải tím.');
INSERT INTO `bible_verses_cadman` VALUES ('2326', '2', '28', '32', 'Ở giữa áo có một lỗ tròng đầu vào; viền chung quanh, dệt như lỗ áo giáp mặt lưới, để cho khỏi tét.');
INSERT INTO `bible_verses_cadman` VALUES ('2327', '2', '28', '33', 'Nơi biên dưới hãy thắt trái lựu màu tím, đỏ điều, đỏ sặm, cùng chuông vàng nhỏ đan tréo nhau ở vòng theo viền,');
INSERT INTO `bible_verses_cadman` VALUES ('2328', '2', '28', '34', 'nghĩa là một cái chuông rồi kế một trái lựu, ở vòng khắp chung quanh viền áo.');
INSERT INTO `bible_verses_cadman` VALUES ('2329', '2', '28', '35', 'Khi A-rôn hầu việc tế lễ, sẽ mặc áo đó; và khi vào hay ra nơi thánh trước mặt Ðức Giê-hô-va, người ta sẽ nghe tiếng chuông vàng nhỏ, và A-rôn khỏi chết vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2330', '2', '28', '36', 'Ngươi cũng hãy làm một cái thẻ bằng vàng ròng, trên đó khắc như người ta khắc con dấu, rằng: Thánh Cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2331', '2', '28', '37', 'Rồi lấy một sợi dây màu tím buộc thẻ đó để trên đằng trước cái mũ.');
INSERT INTO `bible_verses_cadman` VALUES ('2332', '2', '28', '38', 'Thẻ đó sẽ ở trên trán A-rôn; A-rôn gánh tội lỗi của dân Y-sơ-ra-ên phạm trong khi họ dâng của lễ thánh; thẻ đó sẽ ở nơi trán A-rôn luôn luôn, để dân sự được đẹp ý Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2333', '2', '28', '39', 'Ngươi hãy chế một cái áo lá mặc trong bằng vải gai mịn, một cái mũ bằng vải gai mịn và một cái đai thêu.');
INSERT INTO `bible_verses_cadman` VALUES ('2334', '2', '28', '40', 'Ngươi cũng hãy chế cho các con trai A-rôn áo lá, đai và mũ, hầu cho họ được vinh hiển và trang sức.');
INSERT INTO `bible_verses_cadman` VALUES ('2335', '2', '28', '41', 'Ðoạn, hãy lấy các bộ áo đó mặc cho A-rôn, anh ngươi, cùng các con trai người; hãy xức dầu cho, lập và biệt riêng ra thánh, để họ làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2336', '2', '28', '42', 'Hãy chế cho họ quần lót trong bằng vải gai, đặng che sự lõa lồ, mặc từ ngang lưng quần cho đến bắp vế.');
INSERT INTO `bible_verses_cadman` VALUES ('2337', '2', '28', '43', 'A-rôn cùng các con trai người sẽ mặc quần đó trong khi vào hội mạc hay là đến gần bàn thờ đặng làm việc tế lễ trong nơi thánh, thì chẳng mắc tội và chẳng chết đâu. Ấy là một mạng lịnh đời đời cho A-rôn và dòng dõi người.');
INSERT INTO `bible_verses_cadman` VALUES ('2338', '2', '29', '1', 'Ðây là điều ngươi sẽ làm đặng biệt riêng A-rôn và con trai người riêng ra thánh, để họ làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2339', '2', '29', '2', 'Hãy bắt một con bò tơ đực và hai con chiên đực không tì vít, dùng bột mì thiệt mịn làm bánh không men, bánh nhỏ không men nhồi với dầu, và bánh tráng không men tẩm dầu;');
INSERT INTO `bible_verses_cadman` VALUES ('2340', '2', '29', '3', 'rồi để các bánh đó trong một giỏ dâng luôn lên cùng bò tơ đực và hai chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('2341', '2', '29', '4', 'Ðoạn, ngươi sẽ biểu A-rôn cùng các con trai người đến gần nơi cửa hội mạc, rồi lấy nước tắm cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2342', '2', '29', '5', 'Kế đó, lấy bộ áo mặc cho A-rôn, tức là áo lá mặc trong, áo dài của ê-phót, ê-phót, và bảng đeo ngực, rồi lấy đai của ê-phót thắt lưng cho người;');
INSERT INTO `bible_verses_cadman` VALUES ('2343', '2', '29', '6', 'đoạn đội cái mũ lên đầu và để thẻ thánh trên mũ,');
INSERT INTO `bible_verses_cadman` VALUES ('2344', '2', '29', '7', 'cùng lấy dầu xức đổ trên đầu và xức cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('2345', '2', '29', '8', 'Lại biểu các con trai A-rôn đến gần mặc áo lá cho họ,');
INSERT INTO `bible_verses_cadman` VALUES ('2346', '2', '29', '9', 'rồi lấy đai thắt lưng và đội mũ cho A-rôn cùng các con trai người. Thế thì, chức tế lễ sẽ bởi mạng lịnh định đời đời cho họ. Ngươi lập A-rôn và các con trai người là thế.');
INSERT INTO `bible_verses_cadman` VALUES ('2347', '2', '29', '10', 'Ðoạn, hãy dắt con bò tơ đực lại gần trước hội mạc, A-rôn cùng các con trai người sẽ nhận tay mình trên đầu con bò đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2348', '2', '29', '11', 'Ngươi hãy giết bò đực trước mặt Ðức Giê-hô-va, tại nơi cửa hội mạc;');
INSERT INTO `bible_verses_cadman` VALUES ('2349', '2', '29', '12', 'rồi lấy huyết bò đó, nhúng ngón tay vào, bôi các sừng của bàn thờ, và đổ khắp dưới chân bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2350', '2', '29', '13', 'Cũng hãy lấy hết thảy những mỡ bọc ruột, tấm da mỏng bọc gan, hai trái cật và mỡ trên trái cật, mà đem xông trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2351', '2', '29', '14', 'Nhưng ở ngoài trại quân hãy thiêu hết thịt, da, và phẩn của con bò đực đó; ấy là một của lễ chuộc tội vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2352', '2', '29', '15', 'Ngươi cũng hãy bắt một trong hai con chiên đực, A-rôn và các con trai ngươi sẽ nhận tay mình trên đầu nó;');
INSERT INTO `bible_verses_cadman` VALUES ('2353', '2', '29', '16', 'rồi giết chiên đực đó, lấy huyết mà rưới khắp chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2354', '2', '29', '17', 'Kế đó, sả chiên ra từng miếng, rửa sạch bộ lòng và giò đi, rồi để lên trên các miếng đã sả và đầu nó;');
INSERT INTO `bible_verses_cadman` VALUES ('2355', '2', '29', '18', 'đoạn xông cả con chiên đực tại trên bàn thờ; ấy là một của lễ thiêu, có mùi thơm dâng cho Ðức Giê-hô-va, tức là một của lễ dùng lửa dâng lên cho Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2356', '2', '29', '19', 'Ðoạn, ngươi hãy bắt con chiên đực thứ nhì, A-rôn cùng các con trai người sẽ nhận tay mình trên đầu nó;');
INSERT INTO `bible_verses_cadman` VALUES ('2357', '2', '29', '20', 'rồi ngươi giết chiên đực đó, lấy huyết bôi nơi trái tai hữu của A-rôn và của các con trai người, trên ngón cái bàn tay mặt và ngón cái bàn chân mặt; huyết còn dư hãy rưới chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2358', '2', '29', '21', 'Ngươi hãy lấy huyết ở nơi bàn thờ và dầu xức mà rảy trên mình và quần áo A-rôn, cùng trên mình và quần áo các con trai người. Như vậy, A-rôn cùng quần áo mình, các con trai người cùng quần áo họ sẽ được biệt riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2359', '2', '29', '22', 'Vì cớ chiên đực đó dùng làm lễ truyền chức, nên ngươi hãy lấy mỡ, đuôi, mỡ bọc ruột, tấm da mỏng bọc gan, hai trái cật, cùng mỡ trên trái cật và giò bên hữu,');
INSERT INTO `bible_verses_cadman` VALUES ('2360', '2', '29', '23', 'lại lấy luôn một ổ bánh, một bánh nhỏ nhồi với dầu, và một cái bánh tráng ở trong giỏ bánh không men để trước mặt Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('2361', '2', '29', '24', 'rồi ngươi để mấy món đó trong lòng bàn tay A-rôn, và trong lòng bàn tay của các con trai ngươi, mà đưa qua đưa lại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2362', '2', '29', '25', 'Ðoạn, hãy lấy ra khỏi bàn tay họ đem xông trên bàn thờ, ở trên của lễ thiêu, để cho có mùi thơm trước mặt Ðức Giê-hô-va; ấy là một của lễ dùng lửa dâng lên cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2363', '2', '29', '26', 'Cũng hãy lấy cái o chiên đực về lễ lập A-rôn mà đưa qua đưa lại trước mặt Ðức Giê-hô-va. Ấy sẽ về phần ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2364', '2', '29', '27', 'Vậy, ngươi sẽ biệt riêng ra thánh cái o và giò của chiên đực đã dùng làm lễ lập A-rôn cùng các con trai người, tức là o đã đưa qua đưa lại, và giò đã giơ lên.');
INSERT INTO `bible_verses_cadman` VALUES ('2365', '2', '29', '28', 'Lễ vật nầy sẽ do nơi Y-sơ-ra-ên dâng cho A-rôn cùng các con trai người tùy theo mạng lịnh đời đời đã lập, vì là một điều ban cho bởi trong các của lễ thù ân của dân Y-sơ-ra-ên, tức là một của lễ giơ lên mà họ dâng cho Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2366', '2', '29', '29', 'Những áo thánh của A-rôn sẽ để lại cho các con trai nối sau người, để họ mặc áo đó, được xức dầu và lập trong chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('2367', '2', '29', '30', 'Ai trong vòng con trai người được làm thầy tế lễ thế cho ngươi, mà đến hội mạc đặng hầu việc tại nơi thánh, thì sẽ mặc áo đó trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('2368', '2', '29', '31', 'Ðoạn, ngươi hãy bắt con chiên đực dùng làm lễ thiết lập mà nấu thịt nó trong một nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2369', '2', '29', '32', 'A-rôn cùng các con trai người sẽ ăn thịt chiên đực đó, cùng bánh trong giỏ nơi cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2370', '2', '29', '33', 'Vậy, họ sẽ ăn các món nầy, bởi đó được chuộc tội, để lập và biệt họ riêng ra thánh; nhưng khách ngoại bang chẳng được ăn, vì các món đó đã biệt riêng ra thánh rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2371', '2', '29', '34', 'Nếu thịt lễ thiết lập và bánh còn dư lại đến ngày mai, ngươi hãy thiêu trong lửa, chớ nên ăn, vì là của đã biệt riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2372', '2', '29', '35', 'Vậy, theo mọi điều ta phán dặn, ngươi hãy làm cho A-rôn cùng các con trai người, và lập họ trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('2373', '2', '29', '36', 'Mỗi ngày hãy dâng một con bò tơ đực đặng chuộc tội, và dâng vì bàn thờ một của lễ chuộc tội cùng xức dầu cho để biệt bàn thờ riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2374', '2', '29', '37', 'Trong bảy ngày ngươi hãy làm lễ chuộc tội cho bàn thờ và biệt riêng ra thánh; bàn thờ sẽ trở nên rất thánh, phàm vật chi đụng đến đều sẽ được nên thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2375', '2', '29', '38', 'Ðây là các điều ngươi sẽ dâng lên bàn thờ: Hai chiên con một tuổi, mỗi ngày thường thường như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2376', '2', '29', '39', 'Buổi sớm mai ngươi hãy dâng một trong hai chiên con; con thứ nhì hãy dâng vào buổi chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('2377', '2', '29', '40', 'Với con chiên thứ nhất, hãy dâng một phần mười bột mì mịn nhồi với một phần tư hin dầu ép, và cùng lễ quán một phần tư hin rượu nho.');
INSERT INTO `bible_verses_cadman` VALUES ('2378', '2', '29', '41', 'Về con chiên thứ nhì hãy dâng vào buổi chiều tối với một của lễ và một lễ quán y như lễ sớm mai; ấy là một của lễ thiêu, có mùi thơm dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2379', '2', '29', '42', 'Ấy là một của lễ thiêu mà các ngươi phải dâng luôn luôn, trải qua các đời, tại cửa hội mạc trước mặt Ðức Giê-hô-va, là nơi ta sẽ giáng lâm mà phán cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2380', '2', '29', '43', 'Vậy, ta sẽ có tại đó cùng dân Y-sơ-ra-ên; chỗ nầy sẽ vì sự vinh hiển ta mà được biệt riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2381', '2', '29', '44', 'Ta sẽ biệt hội mạc cùng bàn thờ riêng ra thánh; cùng biệt A-rôn và các con trai người riêng ra thánh nữa, đặng họ làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2382', '2', '29', '45', 'Ta sẽ ở giữa dân Y-sơ-ra-ên, làm Ðức Chúa Trời dân ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('2383', '2', '29', '46', 'Dân ấy sẽ biết ta là Giê-hô-va Ðức Chúa Trời của chúng nó, đã đem chúng nó ra khỏi xứ Ê-díp-tô đặng ở giữa vòng họ. Ta là Giê-hô-va Ðức Chúa Trời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2384', '2', '30', '1', 'Ngươi cũng hãy đóng một cái bàn thờ bằng cây si-tim, để xông hương.');
INSERT INTO `bible_verses_cadman` VALUES ('2385', '2', '30', '2', 'Mặt bàn sẽ vuông, bề dài một thước, bề ngang một thước, và bề cao hai thước; bàn thờ sẽ có bốn sừng ló ra.');
INSERT INTO `bible_verses_cadman` VALUES ('2386', '2', '30', '3', 'Ngươi hãy bọc vàng ròng trên mặt, bốn cạnh chung quanh và các sừng; còn tứ vi chạy đường viền vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2387', '2', '30', '4', 'Dưới đường viền đó, nơi hai bên, hãy làm hai cái khoen bằng vàng, để xỏ đòn dùng đặng khiêng.');
INSERT INTO `bible_verses_cadman` VALUES ('2388', '2', '30', '5', 'Hãy chuốt đòn khiêng bằng cây si-tim, bọc vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2389', '2', '30', '6', 'Ngươi sẽ để bàn thờ đó trước bức màn che hòm bảng chứng đối cùng nắp thi ân trên hòm, là nơi ta sẽ gặp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2390', '2', '30', '7', 'Mỗi buổi sớm mai, khi A-rôn làm đèn, sẽ xông hương tại nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2391', '2', '30', '8', 'Vào lúc chiều tối, khi A-rôn thắp đèn, cũng sẽ xông hương: ấy là một thứ hương phải xông trước mặt Ðức Giê-hô-va luôn luôn, trải qua các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2392', '2', '30', '9', 'Trên bàn thờ nầy chớ xông hương lạ, hoặc dâng của lễ thiêu, của lễ chay hay là lễ quán nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('2393', '2', '30', '10', 'Nhưng trải qua các đời, mỗi năm một lần, A-rôn sẽ lấy huyết của con sinh tế chuộc tôi, bôi trên sừng bàn thờ nầy đặng chuộc tội cho nó. Ấy sẽ là một việc rất thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2394', '2', '30', '11', 'Ðức Giê-hô-va cũng phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2395', '2', '30', '12', 'Khi nào ngươi điểm số dân Y-sơ-ra-ên đặng kê sổ, mỗi tên phải nộp tiền đền mạng mình cho Ðức Giê-hô-va, hầu cho khỏi mắc tai nạn chi trong khi kê sổ.');
INSERT INTO `bible_verses_cadman` VALUES ('2396', '2', '30', '13', 'Kẻ nào có tên trong sổ phải nộp nửa siếc-lơ, tùy siếc-lơ của nơi thánh, cận nặng hai mươi ghê-ra; vậy, nửa siếc-lơ, tức là của dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2397', '2', '30', '14', 'Mọi người có tên vào sổ từ hai mươi tuổi sắp lên sẽ dâng của nầy cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2398', '2', '30', '15', 'Khi dâng của nầy cho Ðức Giê-hô-va đặng đền mạng mình, người giàu không nộp trội, người nghèo không nộp thiếu nửa siếc-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('2399', '2', '30', '16', 'Vậy, ngươi thâu tiền đền mạng của dân Y-sơ-ra-ên, rồi dùng tiền đó vào việc hội mạc; ấy là một kỷ niệm của dân Y-sơ-ra-ên trước mặt Ðức Giê-hô-va, đặng đền mạng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2400', '2', '30', '17', 'Ðức Giê-hô-va lại phán cùng Môi-se nữa rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2401', '2', '30', '18', 'Ngươi hãy làm một cái thùng với chân thùng bằng đồng, đặng rửa mình ở trong, rồi để giữa khoảng của hội mạc và bàn thờ, và đổ nước vào.');
INSERT INTO `bible_verses_cadman` VALUES ('2402', '2', '30', '19', 'A-rôn cùng các con trai người sẽ rửa tay và chân mình ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('2403', '2', '30', '20', 'Khi họ vào hội mạc sẽ lấy nước rửa mình, hầu cho họ khỏi chết; và khi lại gần bàn thờ đặng phụng sự, tức là xông của lễ dùng lửa dâng cho Ðức Giê-hô-va, họ cũng phải giữ như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2404', '2', '30', '21', 'Thế thì, họ hãy rửa tay và chân, hầu cho khỏi chết. Ấy là một lệ đời đời cho A-rôn, cùng dòng dõi người trải qua các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2405', '2', '30', '22', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2406', '2', '30', '23', 'Hãy góp các hương liệu tốt nhất: một dược nước năm trăm siếc-lơ; hương nhục quế phân nửa số đó, tức là hai trăm rưỡi; hương xương bồ hai trăm rưỡi;');
INSERT INTO `bible_verses_cadman` VALUES ('2407', '2', '30', '24', 'quế-bì năm trăm, đều theo siếc-lơ nơi thánh, và một hin dầu ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('2408', '2', '30', '25', 'Ngươi hãy lấy các hương liệu đó theo phép hòa hương, chế ra một thứ dầu thơm dùng làm dầu xức thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2409', '2', '30', '26', 'Ðoạn, lấy xức cho hội mạc cùng hòm bảng chứng,');
INSERT INTO `bible_verses_cadman` VALUES ('2410', '2', '30', '27', 'bàn thờ cùng các đồ phụ tùng, chân đèn cùng các đồ phụ tùng, bàn thờ xông hương,');
INSERT INTO `bible_verses_cadman` VALUES ('2411', '2', '30', '28', 'bàn thờ của lễ thiêu cùng các đồ phụ tùng, cái thùng và chân thùng.');
INSERT INTO `bible_verses_cadman` VALUES ('2412', '2', '30', '29', 'Ấy vậy, ngươi sẽ biệt các vật nầy riêng ra thánh, hầu cho làm rất thánh, hễ món chi đụng đến, đều sẽ được nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2413', '2', '30', '30', 'Ngươi cũng hãy xức dầu cho A-rôn cùng các con trai người, biệt họ riêng ra thánh, để làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2414', '2', '30', '31', 'Lại hãy nói cùng dân Y-sơ-ra-ên rằng: Về phần ta, dầu nầy sẽ là dầu xức thánh trải qua mọi đời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2415', '2', '30', '32', 'Chớ nên đổ trên xác thịt loài người, và cũng đừng làm dầu nào khác theo phép hòa hương đó; dầu nầy là thánh, cũng sẽ thánh cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2416', '2', '30', '33', 'Hễ ai chế một thứ hòa hương giống như vậy, và đem rưới trên mình người ngoại bang, sẽ bị truất khỏi vòng dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('2417', '2', '30', '34', 'Ðức Giê-hô-va phán cùng Môi-se nữa rằng: Hãy lấy các hương liệu, tức tô hiệp hương, loa yểm hương, phong chi hương, cùng thanh nhũ hương, mỗi thứ bằng nhau,');
INSERT INTO `bible_verses_cadman` VALUES ('2418', '2', '30', '35', 'theo phép hòa hương, chế ra một thứ hương, mặn, trong và thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2419', '2', '30', '36', 'Hãy nghiền nó ra bột, rồi để trước hòm bảng chứng trong hội mạc, tức là nơi ta sẽ gặp ngươi: về phần các ngươi, hương nầy sẽ là một vật rất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2420', '2', '30', '37', 'Còn thứ hương mà ngươi sẽ chế, chớ chế giống như phép hòa hương nầy; ấy là một vật ngươi nên biệt riêng ra thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2421', '2', '30', '38', 'Hễ kẻ nào làm giống y như vậy đặng ngửi mùi, sẽ bị truất khỏi vòng dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('2422', '2', '31', '1', 'Ðức Giê-hô-va phán cùng Môi-se nữa rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2423', '2', '31', '2', 'Nầy, ta đã kêu tên Bết-sa-lê-ên, con trai của U-ri, cháu của Hu-rơ, trong chi phái Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('2424', '2', '31', '3', 'Ta đã làm cho người đầy dẫy Thần của Ðức Chúa Trời, sự khôn ngoan, sự thông sáng, và sự hiểu biết để làm mọi thứ nghề thợ,');
INSERT INTO `bible_verses_cadman` VALUES ('2425', '2', '31', '4', 'đặng bày ra và chế tạo đồ vàng, bạc và đồng,');
INSERT INTO `bible_verses_cadman` VALUES ('2426', '2', '31', '5', 'đặng khác và khảm ngọc, đẽo gỗ và làm được mọi thứ nghề thợ.');
INSERT INTO `bible_verses_cadman` VALUES ('2427', '2', '31', '6', 'Ðây, ta lại cho một người phụ việc, tên là Ô-hô-li-áp, con trai của A-hi-sa-mạc, trong chi phái Ðan. Ta cũng đã ban sự thông minh cho mọi người tài năng, hầu cho họ làm các việc ta đã phán dặn ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('2428', '2', '31', '7', 'là hội mạc, hòm bảng chứng, nắp thi ân ở trên hòm, cùng đồ dùng trong hội mạc;');
INSERT INTO `bible_verses_cadman` VALUES ('2429', '2', '31', '8', 'bàn thờ cùng đồ phụ tùng, chân đèn bằng vàng ròng và đồ phụ tùng, bàn thờ xông hương,');
INSERT INTO `bible_verses_cadman` VALUES ('2430', '2', '31', '9', 'bàn thờ dâng của lễ thiêu cùng đồ phụ tùng, cái thùng và chân thùng;');
INSERT INTO `bible_verses_cadman` VALUES ('2431', '2', '31', '10', 'áo lễ, áo thánh cho A-rôn thầy tế lễ cả, và bộ áo cho các con trai người, đặng làm chức tế lễ;');
INSERT INTO `bible_verses_cadman` VALUES ('2432', '2', '31', '11', 'dầu xức, và hương thơm của nơi thánh. Các người đó phải làm hết thảy theo lời ta đã phán dặn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2433', '2', '31', '12', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2434', '2', '31', '13', 'Phần ngươi, hãy nói cùng dân Y-sơ-ra-ên rằng: Nhất là các ngươi hãy giữ ngày sa-bát ta, vì là một dấu giữa ta và các ngươi, trải qua mọi đời, để thiên hạ biết rằng ta, là Ðức Giê-hô-va, làm cho các ngươi nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2435', '2', '31', '14', 'Vậy, hãy giữ ngày sa-bát, vì là một ngày thánh cho các ngươi. Kẻ nào phạm đến ngày đó, phải bị xử tử; kẻ nào làm một việc chi trong ngày đó, cũng sẽ bị truất khỏi vòng dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('2436', '2', '31', '15', 'Người ta sẽ làm công việc trong sáu ngày, nhưng qua ngày thứ bảy là ngày sa-bát, tức là ngày nghỉ, biệt riêng ra thánh cho Ðức Giê-hô-va. Trong ngày sa-bát hễ ai làm một việc chi sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2437', '2', '31', '16', 'Ấy vậy, dân Y-sơ-ra-ên sẽ giữ ngày sa-bát trải các đời của họ, như một giao ước đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2438', '2', '31', '17', 'Ấy là một dấu đời đời cho ta cùng dân Y-sơ-ra-ên, vì Ðức Giê-hô-va đã dựng nên trời và đất trong sáu ngày, qua ngày thứ bảy Ngài nghỉ và lấy sức lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2439', '2', '31', '18', 'Khi Ðức Giê-hô-va đã phán xong cùng Môi-se tại núi Si-na -i, bèn cho người hai bảng chứng bằng đá, với ngón tay Ðức Chúa Trời viết ra.');
INSERT INTO `bible_verses_cadman` VALUES ('2440', '2', '32', '1', 'Dân sự thấy Môi-se ở trên núi chậm xuống, bèn nhóm lại chung quanh A-rôn mà nói rằng: Nào! hãy làm các thần để đi trước chúng tôi đi, vì về phần Môi-se nầy, là người đã dẫn chúng tôi ra khỏi xứ Ê-díp-tô, chúng tôi chẳng biết điều chi đã xảy đến cho người rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2441', '2', '32', '2', 'A-rôn đáp rằng: Hãy một những vòng vàng đeo nơi tai vợ, con trai và con gái các ngươi đi, rồi đem lại cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2442', '2', '32', '3', 'Hết thảy đều lột vòng vàng nơi tai mình mà đem lại cho A-rôn;');
INSERT INTO `bible_verses_cadman` VALUES ('2443', '2', '32', '4', 'người nhận lấy nơi tay họ, và dùng đục làm thành một bò con đúc. Dân chúng nói rằng: Hỡi Y-sơ-ra-ên! nầy là các thần của ngươi đã đem ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2444', '2', '32', '5', 'A-rôn thấy vậy, bèn lập một bàn thờ trước mặt tượng bò đó; đoạn, người la lên rằng: Sáng mai sẽ có lễ tôn trọng Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('2445', '2', '32', '6', 'Sáng mai dân chúng bèn thức dậy sớm, dâng các của lễ thiêu và lễ thù ân; ngồi mà ăn uống, đoạn đứng dậy mà vui chơi.');
INSERT INTO `bible_verses_cadman` VALUES ('2446', '2', '32', '7', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy xuống đi, vì dân mà ngươi đưa ra khỏi xứ Ê-díp-tô đã bại hoại rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('2447', '2', '32', '8', 'vội bỏ đạo ta truyền dạy, đúc một con bò tơ, mọp trước tượng bò đó và dâng của lễ cho nó mà nói rằng: Hỡi Y-sơ-ra-ên! đây là các thần đã dẫn ngươi lên khỏi xứ Ê-díp-tô!');
INSERT INTO `bible_verses_cadman` VALUES ('2448', '2', '32', '9', 'Ðức Giê-hô-va cũng phán cùng Môi-se rằng: Ta đã xem thấy dân nầy, kìa là một dân cứng cổ.');
INSERT INTO `bible_verses_cadman` VALUES ('2449', '2', '32', '10', 'Vả, bây giờ hãy để mặc ta làm, hầu cho cơn thạnh nộ ta nổi lên cùng chúng nó, diệt chúng nó đi; nhưng ta sẽ làm cho ngươi thành một dân lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('2450', '2', '32', '11', 'Môi-se bèn nài xin Giê-hô-va Ðức Chúa Trời người rằng: Lạy Ðức Giê-hô-va, sao nổi thạnh nộ cùng dân Ngài? là dân mà Ngài đã dùng quyền lớn lao mạnh mẽ đưa ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2451', '2', '32', '12', 'Sao để cho người Ê-díp-tô nói rằng: Ngài đưa chúng nó ra khỏi xứ đặng làm hại cho, giết đi tại trong núi, cùng diệt chúng nó khỏi mặt đất? Cầu xin Chúa hãy nguôi cơn giận và bỏ qua điều tai họa mà Ngài muốn giáng cho dân Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('2452', '2', '32', '13', 'Xin Chúa hãy nhớ lại Áp-ra-ham, Y-sác, Y-sơ-ra-ên, là các tôi tớ Ngài, mà Ngài có chỉ mình thề cùng họ rằng: Ta sẽ thêm dòng dõi các ngươi lên nhiều như sao trên trời, ta sẽ ban cho dòng dõi đó cả xứ mà ta chỉ phán, và họ sẽ được xứ ấy làm cơ nghiệp đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2453', '2', '32', '14', 'Ðức Giê-hô-va bèn bỏ qua điều tai họa mà Ngài nói rằng sẽ giáng cho dân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2454', '2', '32', '15', 'Ðoạn, Môi-se ở trên núi trở xuống, tay cầm hai bảng chứng; hai bảng chứng có viết hai bên, mặt nầy và mặt kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2455', '2', '32', '16', 'Hai bảng đó là việc của Ðức Chúa Trời làm ra; chữ cũng là chữ của Ðức Chúa Trời khắc trên bảng.');
INSERT INTO `bible_verses_cadman` VALUES ('2456', '2', '32', '17', 'Vả, Giô-suê nghe dân chúng la lên, bèn nói cùng Môi-se rằng: Trong trại quân có tiếng chiến đấu.');
INSERT INTO `bible_verses_cadman` VALUES ('2457', '2', '32', '18', 'Môi-se đáp rằng: Chẳng phải tiếng kêu về thắng trận, cũng chẳng phải tiếng kêu về thua trận; nhưng ta nghe tiếng kẻ hát.');
INSERT INTO `bible_verses_cadman` VALUES ('2458', '2', '32', '19', 'Khi đến gần trại quân, Môi-se thấy bò con và sự nhảy múa, bèn nổi giận, liệng hai bảng chứng khỏi tay mịnh, bể ra nơi chân núi;');
INSERT INTO `bible_verses_cadman` VALUES ('2459', '2', '32', '20', 'đoạn lấy bò con của chúng đã đúc đem đốt trong lửa, rồi nghiền cho đến thành ra bụi, rải trên mặt nước, và cho dân Y-sơ-ra-ên uống.');
INSERT INTO `bible_verses_cadman` VALUES ('2460', '2', '32', '21', 'Môi-se bèn nói cùng A-rôn rằng: Dân nầy làm chi anh, mà anh xui cho chúng phạm tội nặng dường ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('2461', '2', '32', '22', 'A-rôn đáp rằng: Xin chúa tôi đừng nổi giận, chúa biết rằng dân nầy chuyên làm điều ác!');
INSERT INTO `bible_verses_cadman` VALUES ('2462', '2', '32', '23', 'Họ có nói cùng tôi rằng: Hãy làm các thần đi trước chúng tôi; vì về phần Môi-se nầy, là người đã dẫn chúng tôi ra khỏi xứ Ê-díp-tô, chúng tôi chẳng biết có điều chi xảy đến cho người rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2463', '2', '32', '24', 'Tôi bèn nói cùng chúng rằng: Ai có vàng hãy lột ra! Họ bèn đưa cho tôi, tôi bỏ vào lửa, và bởi đó thành ra bò con nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('2464', '2', '32', '25', 'Vả, Môi-se thấy dân sự buông lung, vì A-rôn để họ buông lung, đến đỗi bị sỉ nhục trong vòng các thù nghịch,');
INSERT INTO `bible_verses_cadman` VALUES ('2465', '2', '32', '26', 'thì người đứng nơi cửa trại quân mà nói rằng: Ai thuộc về Ðức Giê-hô-va, hãy đến cùng ta đây! Hết thảy người Lê-vi đều nhóm lại gần bên người.');
INSERT INTO `bible_verses_cadman` VALUES ('2466', '2', '32', '27', 'Người truyền cho họ rằng: Giê-hô-va, là Ðức Chúa Trời của Y-sơ-ra-ên, có phán như vầy: Mỗi người trong các ngươi hãy đeo gươm bên mình, đi qua đi lại trong trại quân, từ cửa nầy đến cửa kia, và mỗi người hãy giết anh em, bạn hữu, và kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2467', '2', '32', '28', 'Dân Lê-vi bèn làm y như lời Môi-se; trong ngày đó có chừng ba ngàn người bị chết.');
INSERT INTO `bible_verses_cadman` VALUES ('2468', '2', '32', '29', 'Vả, Môi-se đã truyền rằng: Ngày nay mỗi người trong vòng các ngươi hãy dâng tay mình cho Ðức Giê-hô-va, chẳng sá chi đến con trai hay là anh em mình, hầu cho các ngươi được ơn phước vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2469', '2', '32', '30', 'Ngày mai, Môi-se nói cùng dân sự rằng: Các ngươi đã phạm một tội rất trọng; song bây giờ ta lên đến Ðức Giê-hô-va, có lẽ ta sẽ được chuộc tội các ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2470', '2', '32', '31', 'Vậy, Môi-se trở lên đến Ðức Giê-hô-va mà thưa rằng: Ôi! dân sự nầy có phạm một tội trọng, làm cho mình các thần bằng vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('2471', '2', '32', '32', 'nhưng bây giờ xin Chúa tha tội cho họ! Bằng không, hãy xóa tên tôi khỏi sách Ngài đã chép đi.');
INSERT INTO `bible_verses_cadman` VALUES ('2472', '2', '32', '33', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Kẻ nào phạm tội cùng ta, ta sẽ xóa nó khỏi sách ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2473', '2', '32', '34', 'Bây giờ, hãy đi, dẫn dân sự đến nơi ta đã chỉ phán. Nầy thiên sứ ta sẽ đi trước ngươi; nhưng ngày nào ta hình phạt thì sẽ phạt tội chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2474', '2', '32', '35', 'Ðức Giê-hô-va hành phạt dân sự là vậy, vì dân sự là gốc phạm về tượng bò vàng mà A-rôn đã làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('2475', '2', '33', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Nầy, ngươi cùng dân sự mà ngươi đã dẫn ra khỏi xứ Ê-díp-tô hãy từ đây đi lên xứ ta đã thề ban cho Áp-ra-ham, Y-sác, và Gia-cốp, rằng: Ta sẽ ban xứ đó cho dòng dõi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2476', '2', '33', '2', 'Ta sẽ sai một thiên sứ đi trước ngươi, và sẽ đuổi dân Ca-na-an, dân A-mô-rít, dân Hê-tít, dân Phê-rê-sít, dân Hê-vít, và dân Giê-bu-sít,');
INSERT INTO `bible_verses_cadman` VALUES ('2477', '2', '33', '3', 'đặng đưa các ngươi vào xứ đượm sữa và mật; nhưng ta không cùng lên với ngươi đâu, vì ngươi là dân cứng cổ, e ta diệt ngươi dọc đường chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2478', '2', '33', '4', 'Khi dân sự nghe lời hăm nầy, bèn đều để tang, không ai đeo đồ trang sức hết.');
INSERT INTO `bible_verses_cadman` VALUES ('2479', '2', '33', '5', 'Vì Ðức Giê-hô-va đã phán cùng Môi-se rằng: Hãy nói cùng dân Y-sơ-ra-ên: Các ngươi là dân cứng cổ, nếu ta cùng lên với các ngươi chỉ trong một lúc, thì ta sẽ diệt các ngươi! Vậy, bây giờ, hãy cất đồ trang sức trong mình ngươi đi, đặng ta biết liệu đãi ngươi cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('2480', '2', '33', '6', 'Thế thì, từ núi Hô-rếp, dân Y-sơ-ra-ên đã lột các đồ trang sức mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2481', '2', '33', '7', 'Môi-se lấy Trại đem dựng xa ra ngoài trại quân, gọi là hội mạc, phàm ai muốn cầu khẩn Ðức Giê-hô-va, thì ra đến hội mạc ở ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('2482', '2', '33', '8', 'Vừa khi Môi-se ra đến Trại, thì cả dân sự chổi dậy, mỗi người đứng nơi cửa trại mình, ngó theo Môi-se cho đến khi nào người vào trong Trại rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2483', '2', '33', '9', 'Vừa khi người vào đó, thì trụ mây giáng xuống dừng tại cửa Trại, và Ðức Giê-hô-va phán cùng Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2484', '2', '33', '10', 'Cả dân sự thấy trụ mây dừng tại cửa Trại, bèn đứng dậy, rồi mỗi người đều sấp mình xuống nơi cửa trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2485', '2', '33', '11', 'Ðức Giê-hô-va đối diện phán cùng Môi-se, như một người nói chuyện cùng bạn hữu mình. Ðoạn, Môi-se trở về trại quân, còn kẻ hầu trẻ của người, tên là Giô-suê, con trai của Nun, không ra khỏi Trại.');
INSERT INTO `bible_verses_cadman` VALUES ('2486', '2', '33', '12', 'Môi-se thưa cùng Ðức Giê-hô-va rằng: Nầy, Chúa phán cùng tôi rằng: Hãy đem dân sự nầy lên! Song Chúa chẳng cho tôi biết Chúa sai ai đi cùng tôi. Vả, Chúa có phán rằng: Ta biết ngươi vì danh ngươi, và ngươi được ơn trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2487', '2', '33', '13', 'Vậy bây giờ, nếu tôi được ơn trước mặt Chúa, xin cho tôi biết đường của Chúa, để cho tôi biết Chúa và được ơn trước mặt Ngài. Xin cũng hãy nghĩ rằng dân nầy là dân của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('2488', '2', '33', '14', 'Ðức Giê-hô-va đáp rằng: Chính mình ta sẽ đi cùng ngươi, và ta sẽ cho ngươi an nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('2489', '2', '33', '15', 'Môi-se thưa rằng: Nếu chính mình Ngài chẳng đi, xin đừng đem chúng tôi lên khỏi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('2490', '2', '33', '16', 'Lấy cớ chi mà người ta sẽ biết rằng tôi cùng dân sự Ngài được ơn trước mặt Ngài? Có phải khi nào Ngài cùng đi với chúng tôi chăng? Thế thì, tôi cùng dân sự Ngài sẽ được phân biệt với muôn dân trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('2491', '2', '33', '17', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Ta sẽ làm điều ngươi cầu xin ta, vì ngươi được ơn trước mặt ta, và ta biết ngươi bởi danh ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2492', '2', '33', '18', 'Môi-se thưa rằng: Tôi xin Ngài cho tôi xem sự vinh hiển của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('2493', '2', '33', '19', 'Ðức Giê-hô-va phán ràng: Ta sẽ làm cho các sự nhân từ ta phát ra trước mặt ngươi; ta hô danh Giê-hô-va trước mặt ngươi; làm ơn cho ai ta muốn làm ơn, và thương xót ai ta muốn thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('2494', '2', '33', '20', 'Ngài lại phán rằng: Ngươi sẽ chẳng thấy được mặt ta, vì không ai thấy mặt ta mà còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('2495', '2', '33', '21', 'Ðức Giê-hô-va lại phán: Ðây có một chỗ gần ta, ngươi hãy đứng trên hòn đá;');
INSERT INTO `bible_verses_cadman` VALUES ('2496', '2', '33', '22', 'khi sự vinh hiển ta đi ngang qua, ta sẽ để ngươi trong bộng đá, lấy tay ta che ngươi, cho đến chừng nào ta đi qua rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('2497', '2', '33', '23', 'Ta sẽ rút tay lại, và ngươi thấy phía sau ta; nhưng thấy mặt ta chẳng được.');
INSERT INTO `bible_verses_cadman` VALUES ('2498', '2', '34', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy đục hai bảng đá như hai bảng trước; rồi ta sẽ viết trên hai bảng nầy các lời đã ở nơi hai bảng kia, mà ngươi đã làm bể.');
INSERT INTO `bible_verses_cadman` VALUES ('2499', '2', '34', '2', 'Ngày mai, hãy chực cho sẵn, vừa sáng lên trên đỉnh núi Si-na -i, đứng trước mặt ta tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2500', '2', '34', '3', 'Không ai nên lên theo cùng ngươi hết, khắp núi không nên thấy có người, và chiên, bò cũng chẳng nên ăn cỏ nơi núi nầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('2501', '2', '34', '4', 'Môi-se bèn đục hai bảng đá, y như hai bảng trước; dậy sớm, cầm theo tay hai bảng đó lên trên núi Si-na -i, y như lời Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('2502', '2', '34', '5', 'Ðức Giê-hô-va ngự xuống trong đám mây, đứng gần bên Môi-se và hô danh Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2503', '2', '34', '6', 'Ngài đi ngang qua mặt người, hô rằng: Giê-hô-va! Giê-hô-va! là Ðức Chúa Trời nhân từ, thương xót, chậm giận, đầy dẫy ân huệ và thành thực,');
INSERT INTO `bible_verses_cadman` VALUES ('2504', '2', '34', '7', 'ban ơn đến ngàn đời, xá điều gian ác, tội trọng, và tội lỗi; nhưng chẳng kể kẻ có tội là vô tội, và nhơn tội tổ phụ phạt đến con cháu trải ba bốn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2505', '2', '34', '8', 'Môi-se lật đật cúi đầu xuống đất và thờ lạy, mà thưa rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2506', '2', '34', '9', 'Lạy Chúa! Nếu tôi được ơn trước mặt Chúa, xin hãy đi giữa chúng tôi, vì dân nầy là một dân cứng cổ. Xin hãy tha sự gian ác cùng tội lỗi, và nhận chúng tôi làm cơ nghiệp Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('2507', '2', '34', '10', 'Ðức Giê-hô-va phán rằng: Nầy, ta lập một giao ước. Trước mặt các dân sự của ngươi, ta sẽ làm các phép lạ chưa hề có làm trên cả mặt đất, hay là nơi dân nào; và toàn dân sự mà trong đó có ngươi, sẽ xem thấy việc Ðức Giê-hô, vì điều ta sẽ làm cùng ngươi là một điều đáng kinh khiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('2508', '2', '34', '11', 'Hãy cẩn thận về điều ta truyền cho ngươi hôm nay. Nầy, ta sẽ đuổi khỏi trước mặt ngươi dân A-mô-rít, dân Ca-na-an, dân Hê-tít, dân Phê-rê-sít, dân Hê-vít, và dân Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('2509', '2', '34', '12', 'Hãy cẩn thận đừng lập giao ước cùng dân của xứ mà ngươi sẽ vào, e chúng nó sẽ thành cái bẫy giữa ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2510', '2', '34', '13', 'Nhưng các ngươi hãy phá hủy bàn thờ, đập bể pho tượng và đánh hạ các thần chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2511', '2', '34', '14', 'Vì ngươi đừng sấp mình xuống trước mặt Chúa nào khác, bởi Ðức Giê-hô-va tự xưng là Ðức Chúa Trời kỵ tà; Ngài thật là một Ðức Chúa Trời kỵ tà vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2512', '2', '34', '15', 'Hãy cẩn thận đừng lập giao ước cùng dân của xứ đó, e khi chúng nó hành dâm cùng các tà thần chúng nó và tế các tà thần của chúng nó, có kẻ mời, rồi ngươi ăn của chúng họ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2513', '2', '34', '16', 'Lại đừng cưới con gái chúng nó cho con trai ngươi, e khi con gái chúng nó hành dâm với các tà thần chúng nó, quyến dụ con trai ngươi cũng hành dâm cùng các tà thần của chúng nó nữa chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('2514', '2', '34', '17', 'Ngươi chớ đúc thần tượng.');
INSERT INTO `bible_verses_cadman` VALUES ('2515', '2', '34', '18', 'Ngươi hãy giữ lễ bánh không men. Nhằm kỳ tháng lúa trỗ, hãy ăn bánh không men trong bảy ngày, như ta đã truyền dặn ngươi; vì nhằm tháng đó ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('2516', '2', '34', '19', 'Các con trưởng nam đều thuộc về ta; cùng các con đực đầu lòng của bầy súc vật ngươi, hoặc bò hoặc chiên cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2517', '2', '34', '20', 'Nhưng ngươi sẽ bắt một chiên con hay là dê con mà chuộc một con lừa đầu lòng. Nếu chẳng chuộc nó, ngươi hãy bẻ cổ nó. Ngươi sẽ chuộc các con trưởng nam mình; và chớ ai đi tay không đến chầu trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2518', '2', '34', '21', 'Trong sáu ngày ngươi hãy làm công việc, nhưng qua ngày thứ bảy hãy nghỉ, dẫu mùa cày hay mùa gặt ngươi cũng phải nghỉ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2519', '2', '34', '22', 'Ðầu mùa gặt lúa mì, ngươi hãy giữ lễ của các tuần lễ; và cuối năm giữ lễ mùa màng.');
INSERT INTO `bible_verses_cadman` VALUES ('2520', '2', '34', '23', 'Thường năm ba lần, trong vòng các ngươi, mỗi người nam sẽ ra mắt Chúa Giê-hô-va, là Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2521', '2', '34', '24', 'Vì ta sẽ đuổi các dân khỏi trước mặt ngươi, ta sẽ mở rộng bờ cõi ngươi; và trong khi ngươi lên ra mắt Giê-hô-va Ðức Chúa Trời ngươi, mỗi năm ba lần, thì sẽ chẳng ai tham muốn xứ ngươi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('2522', '2', '34', '25', 'Ngươi chớ dâng huyết của con sinh tế ta cùng bánh pha men; thịt của con sinh về lễ Vượt-qua chớ nên giữ đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('2523', '2', '34', '26', 'Ngươi sẽ đem dâng hoa quả đầu mùa của đất sanh sản vào đến Giê-hô-va, là Ðức Chúa Trời ngươi. Ngươi chớ nấu thịt dê con trong sữa mẹ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2524', '2', '34', '27', 'Ðức Giê-hô-va cũng phán cùng Môi-se rằng: Hãy chép các lời nầy; vì theo các lời nầy mà ta lập giao ước cùng ngươi và cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2525', '2', '34', '28', 'Môi-se ở đó cùng Ðức Giê-hô-va trong bốn mươi ngày và bốn mười đêm, không ăn bánh, cũng không uống nước; Ðức Giê-hô-va chép trên hai bảng đá các lời giao ước, tức là mười điều răn.');
INSERT INTO `bible_verses_cadman` VALUES ('2526', '2', '34', '29', 'Khi Môi-se tay cầm hai bảng chứng đi xuống núi Si-na -i, chẳng biết rằng da mặt mình sáng rực bởi vì mình hầu chuyện Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2527', '2', '34', '30', 'Nhưng A-rôn cùng cả dân Y-sơ-ra-ên nhìn Môi-se thấy mặt người sáng rực, sợ không dám lại gần.');
INSERT INTO `bible_verses_cadman` VALUES ('2528', '2', '34', '31', 'Môi-se bèn gọi họ, A-rôn cùng các hội trưởng đến gần; rồi nói chuyện cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2529', '2', '34', '32', 'Kế sau, cả dân Y-sơ-ra-ên đến gần, người truyền dặn các điều của Ðức Giê-hô-va đã phán dặn mình nơi núi Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('2530', '2', '34', '33', 'Môi-se thôi nói chuyện cùng họ, liền lấy lúp che mặt mình lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2531', '2', '34', '34', 'Khi Môi-se vào trước mặt Ðức Giê-hô-va đặng hầu chuyện Ngài, thì dở lúp lên cho đến chừng nào lui ra; đoạn ra nói lại cùng dân Y-sơ-ra-ên mọi lời Ngài đã phán dặn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2532', '2', '34', '35', 'Dân Y-sơ-ra-ên nhìn mặt Môi-se thấy da mặt người sáng rực, thì Môi-se lấy lúp che mặt mình cho đến khi nào vào hầu chuyện Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2533', '2', '35', '1', 'Môi-se nhóm hết hội chúng Y-sơ-ra-ên lại mà nói rằng: Ðây là các việc của Ðức Giê-hô-va đã phán dạy làm:');
INSERT INTO `bible_verses_cadman` VALUES ('2534', '2', '35', '2', 'Người ta sẽ làm công việc trong sáu ngày, nhưng đến ngày thứ bảy sẽ là một lễ thánh, tức là ngày sa-bát biệt riêng ra thánh cho Ðức Giê-hô-va. Ai làm công việc trong ngày đó sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('2535', '2', '35', '3', 'Nhằm ngày sa-bát chớ nổi lửa trong nhà nào của các ngươi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('2536', '2', '35', '4', 'Môi-se nói cùng cả hội chúng Y-sơ-ra-ên rằng: Ðây là các lời Ðức Giê-hô-va đã phán dặn:');
INSERT INTO `bible_verses_cadman` VALUES ('2537', '2', '35', '5', 'Hãy lấy một lễ vật chi ở nhà các ngươi mà dâng cho Ðức Giê-hô-va. Hễ người nào có lòng thành dâng cho, hãy đem lễ vật cho Ðức Giê-hô-va: vàng, bạc và đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('2538', '2', '35', '6', 'chỉ tím, đỏ điều, đỏ sặm, vải gai mịn, lông dê,');
INSERT INTO `bible_verses_cadman` VALUES ('2539', '2', '35', '7', 'da chiên đực nhuộm đỏ, da cá nược, cây si-tim,');
INSERT INTO `bible_verses_cadman` VALUES ('2540', '2', '35', '8', 'dầu thắp, các thứ hương liệu đặng chế dầu xức và hương thơm,');
INSERT INTO `bible_verses_cadman` VALUES ('2541', '2', '35', '9', 'bích ngọc, và các thứ ngọc khác để dùng khảm cho ê-phót và bảng đeo ngực.');
INSERT INTO `bible_verses_cadman` VALUES ('2542', '2', '35', '10', 'Trong vòng các ngươi mấy người khôn ngoan hơn hết hãy đến làm mọi điều Ðức Giê-hô-va đã phán dặn;');
INSERT INTO `bible_verses_cadman` VALUES ('2543', '2', '35', '11', 'đền tạm, trại và bong của đền tạm, móc, ván, xà ngang, trụ và lỗ trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('2544', '2', '35', '12', 'hòm bảng chứng và đòn khiêng, nắp thi ân cùng màn che nơi chí thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('2545', '2', '35', '13', 'cài bàn và đòn khiêng, các đồ phụ tùng của bàn cùng bánh trần thiết;');
INSERT INTO `bible_verses_cadman` VALUES ('2546', '2', '35', '14', 'chân đèn, đồ phụ tùng, các đèn và dầu thắp đèn;');
INSERT INTO `bible_verses_cadman` VALUES ('2547', '2', '35', '15', 'bàn thờ xông hương cùng đòn khiêng; dầu xức, hương liệu, và bức màn cửa đền tạm;');
INSERT INTO `bible_verses_cadman` VALUES ('2548', '2', '35', '16', 'bàn thờ dâng của lễ thiêu và rá đồng; đòn khiêng và các đồ phụ tùng của bàn thờ; cái thùng và chân thùng;');
INSERT INTO `bible_verses_cadman` VALUES ('2549', '2', '35', '17', 'bố vi che hành lang, trụ, lỗ trụ, và bức màn của cửa hành lang;');
INSERT INTO `bible_verses_cadman` VALUES ('2550', '2', '35', '18', 'các nọc của đền tạm, cùng nọc và dây của hành lang;');
INSERT INTO `bible_verses_cadman` VALUES ('2551', '2', '35', '19', 'bộ áo lễ dùng về công việc trong nơi thánh; bộ áo thánh cho A-rôn, thầy tế lễ cả, và bộ áo cho các con trai người đặng làm chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('2552', '2', '35', '20', 'Cả hội chúng Y-sơ-ra-ên bèn lui ra khỏi mặt Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2553', '2', '35', '21', 'Mọi người có lòng cảm động, và mọi người có lòng thành, đều đem lễ vật đến dâng cho Ðức Giê-hô-va, để làm công việc hội mạc, các đồ phụ tùng và bộ áo thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2554', '2', '35', '22', 'Phàm người nam cùng nữ, tức mọi kẻ có lòng thành, đều đến đem những hoa tai, nhẫn, khâu, kiềng, các thứ trang sức bằng vàng và hết thảy đều dâng lễ vật bằng vàng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2555', '2', '35', '23', 'Kẻ nào ở nhà mình có chỉ tím, đỏ điều, đỏ sặm, vải gai mịn, lông dê, da chiên đực nhuộm đỏ, và da cá nược đều đem đến.');
INSERT INTO `bible_verses_cadman` VALUES ('2556', '2', '35', '24', 'Hễ ai có chi làm lễ vật bằng bạc hay bằng đồng, đều đem dâng cho Ðức Giê-hô-va, và hễ ai có cây si-tim nơi nhà mình dùng hiệp về các công việc tế lễ, đều đem đến.');
INSERT INTO `bible_verses_cadman` VALUES ('2557', '2', '35', '25', 'Phàm người đàn bà khéo thì chánh tay mình kéo chỉ lấy và đem đến món chi họ đã kéo rồi, chỉ tím, đỏ điều, đỏ sặm, và chỉ gai mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2558', '2', '35', '26', 'Còn mấy người đàn bà có cảm động và tài khéo thì kéo chỉ lông dê.');
INSERT INTO `bible_verses_cadman` VALUES ('2559', '2', '35', '27', 'Các bực tôn trưởng trong dân sự đem bích ngọc và các thứ ngọc khác để khảm cho ê-phót và bảng đeo ngực;');
INSERT INTO `bible_verses_cadman` VALUES ('2560', '2', '35', '28', 'dầu thắp đèn, các hương liệu để chế dầu xức và dầu thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('2561', '2', '35', '29', 'Cả dân Y-sơ-ra-ên, nam hay nữ, phàm ai có lòng cảm động xui cho mình tình nguyện quyên vào các công việc Ðức Giê-hô-va đã phán dặn nơi Môi-se, đều đem dâng cho Ðức Giê-hô-va các lễ tình nguyện vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2562', '2', '35', '30', 'Môi-se nói cùng dân Y-sơ-ra-ên rằng: Nầy Ðức Giê-hô-va đã kêu danh Bết-sa-lê-ên, con trai của U-ri, cháu của Hu-rơ, trong chi phái Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('2563', '2', '35', '31', 'Ngài phú cho người đầy dẫy Thần của Ðức Chúa Trời, sự khôn ngoan, sự thông sáng, và sự hiểu biết, để làm mọi thứ nghề thợ,');
INSERT INTO `bible_verses_cadman` VALUES ('2564', '2', '35', '32', 'đặng bày ra và làm đồ vàng, bạc và đồng,');
INSERT INTO `bible_verses_cadman` VALUES ('2565', '2', '35', '33', 'đặng khắc và khảm các thứ ngọc, đặng chạm cây làm các đồ khéo léo.');
INSERT INTO `bible_verses_cadman` VALUES ('2566', '2', '35', '34', 'Ngài lại phú cho người tài dạy dỗ, và cũng đồng ban cho Ô-hô-li-áp, con của A-hi-sa-mạc, trong chi phái Ðan nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('2567', '2', '35', '35', 'Ngài phú cho hai người đó đầy sự khôn ngoan đặng làm các công nghệ về thợ thêu, thợ dệt nhiều màu, tức là màu tím, đỏ điều, đỏ sặm, và vải gai mịn; để bày ra và làm các thứ công nghệ khéo.');
INSERT INTO `bible_verses_cadman` VALUES ('2568', '2', '36', '1', 'Bết-sa-lê-ên, Ô-hô-li-áp và các người khôn khéo, tức là người Ðức Giê-hô-va đã phú cho sự khôn ngoan và sự thông sáng đặng làm các công việc định dùng về việc tế lễ nơi thánh, đều làm mọi việc mà Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('2569', '2', '36', '2', 'Vậy, Môi-se bèn gọi Bết-sa-lê-ên, Ô-hô-li-áp, và các người khôn khéo mà trong lòng họ Ðức Giê-hô-va phú sự thông sáng cùng các người có lòng cảm động xui mình đến gần, đặng làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('2570', '2', '36', '3', 'Trước mặt Môi-se, họ thâu các lễ vật của dân Y-sơ-ra-ên đã đem đến, để làm các công việc định dùng và sự tế lễ nơi thánh. Nhưng mỗi buổi sớm mai, dân sự lại đem đến lễ vật tình nguyện nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('2571', '2', '36', '4', 'Thế thì, các người khôn khéo làm mọi công việc của nơi thánh, đều tạm đình,');
INSERT INTO `bible_verses_cadman` VALUES ('2572', '2', '36', '5', 'đến nỗi cùng Môi-se rằng: Dân sự đem đến dư bội phần đặng làm các công việc mà Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('2573', '2', '36', '6', 'Theo lịnh truyền của Môi-se, họ bèn đi rao từ trại quân rằng: Bất kỳ người nam hay nữ, chớ làm công việc về lễ vật của nơi thánh nữa! Vậy họ cấm dân sự không cho đem đến chi thêm nữa hết.');
INSERT INTO `bible_verses_cadman` VALUES ('2574', '2', '36', '7', 'Vì đã đủ các vật liệu đặng làm hết thảy công việc, cho đến đỗi còn dư lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('2575', '2', '36', '8', 'Các người khôn khéo trong vòng những người làm công việc, dùng mười bức màn bằng vải gai đậu mịn, chỉ tím, đỏ điều, đỏ sặm, thêu hình chê-ru-bin cực xảo, mà dựng đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2576', '2', '36', '9', 'Mỗi bức màn đều dài hai mươi tám thước, rộng bốn thước; các bức đều đồng cỡ nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2577', '2', '36', '10', 'Họ kết mỗi năm bức màn dính lại nhau;');
INSERT INTO `bible_verses_cadman` VALUES ('2578', '2', '36', '11', 'thắt vòng bằng chỉ tím nơi triêng của bức màn thứ nhất, ở đầu bức nguyên; và cũng làm như vậy cho triêng của bức màn ở nơi chót trong bức nguyên thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('2579', '2', '36', '12', 'Họ thắt năm chục vòng theo triêng của bức màn ở đầu của bức nguyên thứ nhất, và năm chục vòng theo triêng bức màn ở chót của bức nguyên thứ nhì; các vòng đối nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2580', '2', '36', '13', 'Ðoạn chế năm chục cái móc bằng vàng, móc bức nầy với bức kia, để cho đền tạm kết lại thành một.');
INSERT INTO `bible_verses_cadman` VALUES ('2581', '2', '36', '14', 'Kế đó, họ dùng lông dê kết mười một bức màn, để làm bong trên đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2582', '2', '36', '15', 'Bề dài mỗi bức màn ba mươi thước, bề rộng bốn thước: mười một bức màn đều đồng cỡ nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2583', '2', '36', '16', 'Họ kết năm bức màn riêng ra; và sáu bức màn khác riêng ra;');
INSERT INTO `bible_verses_cadman` VALUES ('2584', '2', '36', '17', 'thắt năm chục cái vòng nơi triêng bức chót của bức nguyên thứ nhất, và năm chục vòng nơi triêng bức ở đầu của bức nguyên thứ nhì;');
INSERT INTO `bible_verses_cadman` VALUES ('2585', '2', '36', '18', 'làm năm chục cái móc bằng đồng, móc bức bong hiệp lại thành một.');
INSERT INTO `bible_verses_cadman` VALUES ('2586', '2', '36', '19', 'Họ cũng làm cho đền tạm một tấm lá phủ bằng da chiên đực nhuộm đỏ, và một tấm là phủ bằng da cá nược đắp lên trên.');
INSERT INTO `bible_verses_cadman` VALUES ('2587', '2', '36', '20', 'Họ dùng ván bằng cây si-tim làm vách cho đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2588', '2', '36', '21', 'Mỗi tấm ván mười thước về dài, một thước rưỡi bề ngang.');
INSERT INTO `bible_verses_cadman` VALUES ('2589', '2', '36', '22', 'Mỗi tấm có hai cái mộng liên nhau: cả ván đền tạm đều làm một cách.');
INSERT INTO `bible_verses_cadman` VALUES ('2590', '2', '36', '23', 'Vậy, họ làm ván cho đền tạm: hai chục tấm về phía nam;');
INSERT INTO `bible_verses_cadman` VALUES ('2591', '2', '36', '24', 'dưới hai chục tấm làm bốn chục lỗ mộng bằng bạc: dưới mỗi tấm có hai lỗ mộng, để chịu hai cái mộng.');
INSERT INTO `bible_verses_cadman` VALUES ('2592', '2', '36', '25', 'Họ cũng làm hai chục tấm ván ở phía bắc đền tạm,');
INSERT INTO `bible_verses_cadman` VALUES ('2593', '2', '36', '26', 'và bốn chục lỗ mộng bằng bạc; dưới mỗi tấm có hai lỗ mộng.');
INSERT INTO `bible_verses_cadman` VALUES ('2594', '2', '36', '27', 'Về phía đằng sau của đền tạm, tức là phía tây, họ làm sáu tấm ván,');
INSERT INTO `bible_verses_cadman` VALUES ('2595', '2', '36', '28', 'và về hai góc sau thì làm hai tấm ván.');
INSERT INTO `bible_verses_cadman` VALUES ('2596', '2', '36', '29', 'Hai tấm ván góc ra khít với nhau từ dưới chí trên bởi một cái khoen ở nơi đầu; hai góc hai bên đều làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2597', '2', '36', '30', 'Thế thì, có tám tấm ván và mười sáu lỗ mộng bằng bạc, dưới mỗi tấm có hai lỗ mộng.');
INSERT INTO `bible_verses_cadman` VALUES ('2598', '2', '36', '31', 'Họ làm năm cây xà ngang bằng gỗ si-tim cặp mấy tấm ván về phía bên nầy của đền tạm,');
INSERT INTO `bible_verses_cadman` VALUES ('2599', '2', '36', '32', 'năm cây xà ngang khác về phía bên kia, và năm cây xà ngang khác nữa về phía sau đền tạm, tức là phía tây.');
INSERT INTO `bible_verses_cadman` VALUES ('2600', '2', '36', '33', 'Họ làm cây xà ngang giữa, đặng lòn qua thân giữa các tấm ván từ đầu nầy đến đầu kia,');
INSERT INTO `bible_verses_cadman` VALUES ('2601', '2', '36', '34', 'và bọc vàng mấy tấm ván. Họ làm các khoen của ván bằng vàng, đặng xỏ xà ngang qua, và bọc vàng các cây xà ngang.');
INSERT INTO `bible_verses_cadman` VALUES ('2602', '2', '36', '35', 'Họ lại chế một bức màn bằng chỉ tím, đỏ điều, đỏ sặm, và vải gai đậu mịn, thêu hình chê-ru-bin cực xảo,');
INSERT INTO `bible_verses_cadman` VALUES ('2603', '2', '36', '36', 'rồi làm bốn cây trụ bằng gỗ si-tim, bọc vàng, cùng đinh bằng vàng; đúc bốn lỗ trụ bằng bạc cho mấy cây trụ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2604', '2', '36', '37', 'Họ cũng chế cho cửa vào Trại một tấm màn bằng chỉ tím, đỏ điều, đỏ sặm, và vải gai đậu mịn: ấy là một công việc thêu thùa.');
INSERT INTO `bible_verses_cadman` VALUES ('2605', '2', '36', '38', 'Họ cũng làm năm cây trụ cùng đinh, rồi bọc vàng trên đầu trụ, và các cây nuông; còn năm lỗ trụ thì bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2606', '2', '37', '1', 'Ðoạn, Bết-sa-lê-ên đóng hòm bằng cây si-tim, bề dài hai thước rưỡi, bề ngang một thước rưỡi, và bề cao một thước rưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('2607', '2', '37', '2', 'Người bọc vàng ròng bề trong và bề ngoài, cùng chạy đường viền chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('2608', '2', '37', '3', 'Ðúc bốn cái khoen vàng đặng gắn bốn góc: hai cái bên hông nầy, hai cái bên hông kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2609', '2', '37', '4', 'Người cũng chuốt các đòn bằng cây si-tim, bọc vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('2610', '2', '37', '5', 'rồi xỏ đòn đó vào khoen hai bên hông, đặng khiêng hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('2611', '2', '37', '6', 'Người cũng làm một cái nắp thi ân bằng vàng ròng, bề dài hai thước rưỡi, bề ngang một thước rưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('2612', '2', '37', '7', 'Làm hai tượng chê-ru-bin bằng vàng đánh giát để nơi hai đầu nắp thi ân,');
INSERT INTO `bible_verses_cadman` VALUES ('2613', '2', '37', '8', 'một tượng ở đầu nầy và một tượng ở đầu kia, ló ra nơi hai đầu nắp.');
INSERT INTO `bible_verses_cadman` VALUES ('2614', '2', '37', '9', 'Hai chê-ru-bin sè cánh ra che trên nắp thi ân, đối diện nhau và xây mặt vào nắp thi ân.');
INSERT INTO `bible_verses_cadman` VALUES ('2615', '2', '37', '10', 'Người cũng đóng một cái bàn bằng cây si-tim; bề dài hai thước, bề ngang một thước, bề cao một thước rưỡi;');
INSERT INTO `bible_verses_cadman` VALUES ('2616', '2', '37', '11', 'bọc bằng vàng ròng, và chạy một đường viền chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('2617', '2', '37', '12', 'Lại cùng lên be cho tứ vi bàn cao chừng bốn ngón tay, và chạy cho be một đường viền vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2618', '2', '37', '13', 'Người đúc bốn cái khoen vàng tra vào bốn góc, tại nơi chân bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('2619', '2', '37', '14', 'Các khoen ở gần nơi be để xỏ đòn vào, đặng khiêng bàn;');
INSERT INTO `bible_verses_cadman` VALUES ('2620', '2', '37', '15', 'người chuốt đòn bằng cây si-tim, bọc vàng, đặng khiêng bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('2621', '2', '37', '16', 'Lại cũng lấy vàng ròng mà làm các đồ dùng bày trên bàn: dĩa, chén, ly, và chậu, để dùng làm lễ quán.');
INSERT INTO `bible_verses_cadman` VALUES ('2622', '2', '37', '17', 'Người cũng làm chân đèn bằng vàng ròng; cái chân, cái thân, cái đài, cái bầu, và cái hoa đều làm ra bằng vàng đánh giát.');
INSERT INTO `bible_verses_cadman` VALUES ('2623', '2', '37', '18', 'Hai bên thân đèn có sáu nhánh nứt ra, ba nhánh ở bên nầy và ba nhánh ở bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2624', '2', '37', '19', 'Trong sáu nhánh nứt ra trên thân chân đèn, mỗi nhánh đều có ba cái đài hình như hột hạnh nhân, cùng bầu và hoa.');
INSERT INTO `bible_verses_cadman` VALUES ('2625', '2', '37', '20', 'Trên thân chân đèn lại cũng có bốn cái đài hình như hột hạnh nhân, cùng bầu và hoa.');
INSERT INTO `bible_verses_cadman` VALUES ('2626', '2', '37', '21', 'Trong sáu nhánh từ thân chân đèn nứt ra, hễ cứ mỗi hai nhánh, thì dưới có một cái bầu.');
INSERT INTO `bible_verses_cadman` VALUES ('2627', '2', '37', '22', 'Bầu và nhành của chân đèn đều bằng vàng ròng nguyên miếng đánh giát.');
INSERT INTO `bible_verses_cadman` VALUES ('2628', '2', '37', '23', 'Người cũng làm bảy cái thếp đèn, kéo bắt tim và đồ đựng tàn bằng vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('2629', '2', '37', '24', 'Người dùng một ta lâng vàng ròng, mà làm chân đèn và các đồ phụ tùng của chân đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('2630', '2', '37', '25', 'Người cũng đóng một cái bàn thờ xông hương bằng cây si-tim, hình vuông, bề dài một thước, bề ngang một thước, và bề cao hai thước. Bàn thờ có bốn sừng ló ra.');
INSERT INTO `bible_verses_cadman` VALUES ('2631', '2', '37', '26', 'Người bọc vàng ròng trên mặt, bốn cạnh chung quanh và các sừng; tứ vi cũng chạy dường viền vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2632', '2', '37', '27', 'Dưới đường viền đó, nơi hai bên góc, người làm hai cái khoen vàng để xỏ đòn, đặng khiêng.');
INSERT INTO `bible_verses_cadman` VALUES ('2633', '2', '37', '28', 'Người chuốt đòn bằng cây si-tim và bọc vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2634', '2', '37', '29', 'Người cũng chế dầu thánh để xức, và hương thanh sạch bằng các hương liệu theo nghề thợ chế hương.');
INSERT INTO `bible_verses_cadman` VALUES ('2635', '2', '38', '1', 'Người cũng đóng bàn thờ về của lễ thiêu bằng cây si-tim, hình vuông, bề dài năm thước, bề ngang năm thước và bề cao ba thước.');
INSERT INTO `bible_verses_cadman` VALUES ('2636', '2', '38', '2', 'Người làm nơi bốn góc bàn thờ những sừng ló ra, bọc đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2637', '2', '38', '3', 'Rồi làm các đồ phụ tùng của bàn thờ bằng đồng: chảo nhỏ, vá, ảng, nỉa, và bình hương.');
INSERT INTO `bible_verses_cadman` VALUES ('2638', '2', '38', '4', 'Lại làm một tấm rá bằng lưới đồng để dưới thành bàn thờ, từ chân lên đến ngang giữa,');
INSERT INTO `bible_verses_cadman` VALUES ('2639', '2', '38', '5', 'và đúc cái khoen cho bốn góc rá lưới đồng, đặng xỏ đòn khiêng.');
INSERT INTO `bible_verses_cadman` VALUES ('2640', '2', '38', '6', 'Ðoạn, chuốt đòn khiêng bằng cây si-tim, và bọc đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('2641', '2', '38', '7', 'xỏ đòn vào khoen nơi hai bên bàn thờ, đặng khiêng bàn đi. Người đóng bàn thờ bằng ván, trống bộng.');
INSERT INTO `bible_verses_cadman` VALUES ('2642', '2', '38', '8', 'Người dùng các tấm gương của mấy người đàn bà hầu việc nơi cửa hội mạc, chế ra một cái thùng và chân thùng bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2643', '2', '38', '9', 'Người cũng làm hành lang: về phía nam mấy bức bố vi của hành lang bằng vải gai đậu mịn, dài trăm thước;');
INSERT INTO `bible_verses_cadman` VALUES ('2644', '2', '38', '10', 'hai chục cây trụ và hai chục lỗ trụ bằng đồng, đinh và nuông trụ bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2645', '2', '38', '11', 'Về phía bắc, cũng một trăm thước bố vi, hai chục cây trụ và hai chục lỗ trụ bằng đồng, đinh và nuông trụ bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2646', '2', '38', '12', 'Về phía tây, năm chục thước bố vi, mười cây trụ, và mười lỗ trụ bằng đồng, đinh và nuông trụ bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2647', '2', '38', '13', 'Về phía trước, là phía đông, cũng năm chục thước:');
INSERT INTO `bible_verses_cadman` VALUES ('2648', '2', '38', '14', 'nghĩa là bên hữu của hành lang mười lăm thước bố vi ba cây trụ và ba lỗ trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('2649', '2', '38', '15', 'bên tả của hành lang cũng mười lăm thước bố vi, ba cây trụ và ba lỗ trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('2650', '2', '38', '16', 'Hết thảy bố vi của hành lang ở chung quanh đều bằng vải gai đậu mịn;');
INSERT INTO `bible_verses_cadman` VALUES ('2651', '2', '38', '17', 'các lỗ trụ bằng đồng, đinh, nuông bằng bạc, và đầu trụ bọc bạc. Hết thảy trụ của hành lang đều nhờ có nuông bạc chắp với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2652', '2', '38', '18', 'Tấm màn nơi cửa hành lang làm thêu thùa bằng chỉ tím, đỏ điều, đỏ sặm, và vải gai đậu mịn; bề dài hai chục thước, bề cao (tùy theo bề khổ của vải) năm thước, đồng cỡ với bề cao của các bố vi chung quanh hành lang.');
INSERT INTO `bible_verses_cadman` VALUES ('2653', '2', '38', '19', 'Bốn cây trụ và bốn lỗ trụ bằng đồng, đinh, đồ bọc đầu trụ, và những nuông đều bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2654', '2', '38', '20', 'Các nọc của đền tạm và của hành lang chung quanh đều bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('2655', '2', '38', '21', 'Ðây là sổ tổng cộng về đền tạm, là đền tạm chứng cớ theo lịnh truyền của Môi-se biểu người Lê-vi làm ra, nhờ Y-tha-ma, con trai của thầy tế lễ cả A-rôn, cai quản.');
INSERT INTO `bible_verses_cadman` VALUES ('2656', '2', '38', '22', 'Bết-sa-lê-ên, con trai U-ri, cháu Hu-rơ, thuộc về chi phái Giu-đa, làm theo mọi điều Ðức Giê-hô-va đã phán dặn Môi-se,');
INSERT INTO `bible_verses_cadman` VALUES ('2657', '2', '38', '23', 'và kẻ giúp người là Ô-hô-li-áp, con trai A-hi-sa-mạc, thuộc về chi phái Ðan, làm thợ chạm, kẻ bày vẽ, thợ thêu thùa bằng chỉ tím, đỏ điều, đỏ sặm, và bằng chỉ gai mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2658', '2', '38', '24', 'Hết thảy vàng đã hiệp dùng vào các công việc nơi thánh (ấy là vàng dâng) được hai mươi chín ta lâng, bảy trăm ba chục siếc-lơ, theo siếc-lơ của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2659', '2', '38', '25', 'Bạc của mấy người hội chúng có kể sổ tổng cộng được một trăm ta lâng, một ngàn bảy trăm bảy mươi lăm siếc-lơ, theo siếc-lơ của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2660', '2', '38', '26', 'Hết thảy người nào có kể sổ, từ hai mươi tuổi sắp lên, nghĩa là sáu trăm ba ngàn năm trăm năm chục người, mỗi người nộp nửa siếc-lơ, theo siếc-lơ của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2661', '2', '38', '27', 'Vậy, phải một trăm ta lâng bạc đặng đúc các lỗ trụ của nơi thánh, và lỗ trụ màn; một trăm ta lâng cho một trăm lỗ trụ, tức một ta lâng vào mỗi lỗ trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('2662', '2', '38', '28', 'Còn một ngàn bảy trăm bảy mươi lăm siếc-lơ dư lại, thì dùng làm đinh trụ, bọc đầu trụ và lấy nuông chắp các trụ với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('2663', '2', '38', '29', 'Ðồng đem dâng cộng được bảy chục ta lâng, hai ngàn bốn trăm siếc-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('2664', '2', '38', '30', 'Họ dùng đồng đó làm lỗ trụ của cửa hội mạc, bàn thờ bằng đồng, rá bằng đồng, các đồ phụ tùng của bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2665', '2', '38', '31', 'các lỗ trụ của hành lang chung quanh, các lỗ trụ của cửa hành lang, các nọc của đền tạm, và các nọc của hành lang chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('2666', '2', '39', '1', 'Họ dùng chỉ màu tím, đỏ điều, đỏ sặm mà chế bộ áo định cho sự tế lễ trong nơi thánh, và bộ áo thánh cho A-rôn, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2667', '2', '39', '2', 'Vậy, họ chế ê-phót bằng kim tuyến, chỉ tím, đỏ điều, đỏ sặm, và vải gai đậu mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2668', '2', '39', '3', 'Họ căng vàng lá ra, cắt thành sợi chỉ mà xen cùng chỉ tím, đỏ điều, đỏ sặm, và chỉ gai mịn, chế thật cực xảo.');
INSERT INTO `bible_verses_cadman` VALUES ('2669', '2', '39', '4', 'Họ may hai đai vai ê-phót, đâu hai đầu dính lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2670', '2', '39', '5', 'Ðai để cột ê-phót, phía ngoài, làm nguyên miếng một y như công việc của ê-phót: bằng kim tuyến, chỉ tím, đỏ điều, đỏ sặm, và bằng chỉ gai đậu mịn, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2671', '2', '39', '6', 'Họ khảm trong khuôn vàng các bích ngọc có khắc tên các chi phái Y-sơ-ra-ên, như người ta khắc con dấu.');
INSERT INTO `bible_verses_cadman` VALUES ('2672', '2', '39', '7', 'Họ để các ngọc đó trên đai vai ê-phót đặng làm ngọc kỷ niệm về dân Y-sơ-ra-ên, y như lời Ðức Giê-hô-va phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2673', '2', '39', '8', 'Họ cũng chế bảng đeo ngực cực xảo, như công việc ê-phót: bằng kim tuyến, chỉ tím, đỏ điều, đỏ sặm, và chỉ gai đậu mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('2674', '2', '39', '9', 'Bảng đeo ngực may lót, hình vuông, bề dài một em-ban, bề ngang một em-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('2675', '2', '39', '10', 'Họ nhận bốn hàng ngọc: hàng thứ nhất, ngọc mã não, ngọc hồng bích, và ngọc lục bửu;');
INSERT INTO `bible_verses_cadman` VALUES ('2676', '2', '39', '11', 'hàng thứ nhì, ngọc phỉ túy, ngọc lam bửu, và ngọc kim cương;');
INSERT INTO `bible_verses_cadman` VALUES ('2677', '2', '39', '12', 'hàng thứ ba, ngọc hồng bửu, ngọc bạch mã não, và ngọc tử tinh;');
INSERT INTO `bible_verses_cadman` VALUES ('2678', '2', '39', '13', 'hàng thứ tư, ngọc huỳnh bích, ngọc hồng mã não, và bích ngọc. Các ngọc nầy đều khảm vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('2679', '2', '39', '14', 'Số ngọc là mười hai, tùy theo số danh của các con trai Y-sơ-ra-ên. Mỗi viên ngọc có khắc một tên trong mười hai chi phái Y-sơ-ra-ên như người ta khắc con dấu.');
INSERT INTO `bible_verses_cadman` VALUES ('2680', '2', '39', '15', 'Ðoạn, trên bảng đeo ngực họ chế các sợi chuyền bằng vàng ròng, đánh lại như hình dây.');
INSERT INTO `bible_verses_cadman` VALUES ('2681', '2', '39', '16', 'Cũng làm hai cái móc và hai cái khoanh bằng vàng, để hai khoanh nơi hai góc đầu bảng đeo ngực;');
INSERT INTO `bible_verses_cadman` VALUES ('2682', '2', '39', '17', 'cùng cột hai sợi chuyền vàng vào hai khoanh đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2683', '2', '39', '18', 'Rồi chuyền hai đầu của hai sợi chuyền vào móc gài nơi đai vai ê-phót, về phía trước ngực.');
INSERT INTO `bible_verses_cadman` VALUES ('2684', '2', '39', '19', 'Cũng làm hai khoanh vàng khác để vào hai góc đầu dưới của bảng đeo ngực, về phía trong ê-phót.');
INSERT INTO `bible_verses_cadman` VALUES ('2685', '2', '39', '20', 'Lại làm hai khoanh vàng khác nữa để nơi đầu dưới của hai đai vai ê-phót, về phía trước, ở trên đai, gần chỗ giáp mối.');
INSERT INTO `bible_verses_cadman` VALUES ('2686', '2', '39', '21', 'Họ lấy một sợi dây màu tím, cột hai cái khoanh của bảng đeo ngực lại cùng hai cái khoanh ê-phót, hầu cho nó dính với đai và đừng rớt khỏi ê-phót, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2687', '2', '39', '22', 'Họ cũng chế áo dài của ê-phót bằng vải thường toàn màu tím.');
INSERT INTO `bible_verses_cadman` VALUES ('2688', '2', '39', '23', 'Cổ để tròng đầu vào, ở về chính giữa áo, như lỗ áo giáp, có viền chung quanh cho khỏi tét.');
INSERT INTO `bible_verses_cadman` VALUES ('2689', '2', '39', '24', 'Nơi trôn áo, thắt những trái lựu bằng chỉ xe mịn màu tím, đỏ điều, đỏ sặm;');
INSERT INTO `bible_verses_cadman` VALUES ('2690', '2', '39', '25', 'lại làm chuông nhỏ bằng vàng ròng, gắn giữa hai trái lựu, vòng theo chung quanh trôn áo;');
INSERT INTO `bible_verses_cadman` VALUES ('2691', '2', '39', '26', 'cứ một trái lựu, kế một cái chuông nhỏ, vòng theo chung quanh trôn áo dùng để hầu việc, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2692', '2', '39', '27', 'Họ cũng chế áo lá mặc trong bằng vải gai mịn, dệt thường, cho A-rôn cùng các con trai người;');
INSERT INTO `bible_verses_cadman` VALUES ('2693', '2', '39', '28', 'luôn cái mũ, đồ trang sức của mũ, và quần lót trong, đều bằng vải gai đậu mịn;');
INSERT INTO `bible_verses_cadman` VALUES ('2694', '2', '39', '29', 'cùng cái đai bằng vải gai đậu mịn, chỉ tím, đỏ điều, đỏ sặm, có thêu, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2695', '2', '39', '30', 'Họ cũng dùng vàng lá ròng chế cái thẻ thánh, khắc trên đó như người ta khắc con dấu, rằng: Thánh Cho Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('2696', '2', '39', '31', 'Rồi lấy một sợi dây tím đặng cột để trên mũ, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2697', '2', '39', '32', 'Các công việc của đền tạm và hội mạc làm xong là như vậy. Dân Y-sơ-ra-ên làm y như mọi lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2698', '2', '39', '33', 'Họ đem đền tạm đến cho Môi-se: Trại và các đồ phụ tùng của Trại, nọc, ván, xà ngang, trụ và lỗ trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('2699', '2', '39', '34', 'bong da chiên đực nhuộm đỏ, bong da cá nược và cái màn;');
INSERT INTO `bible_verses_cadman` VALUES ('2700', '2', '39', '35', 'hòm bảng chứng và đòn khiêng, cùng nắp thi ân;');
INSERT INTO `bible_verses_cadman` VALUES ('2701', '2', '39', '36', 'bàn và đồ phụ tùng của bàn cùng bánh trần thiết;');
INSERT INTO `bible_verses_cadman` VALUES ('2702', '2', '39', '37', 'chân đèn bằng vàng ròng, thếp đèn đã sắp sẵn, các đồ phụ tùng của chân đèn và dầu thắp,');
INSERT INTO `bible_verses_cadman` VALUES ('2703', '2', '39', '38', 'bàn thờ bằng vàng, dầu xức, hương liệu, tấm màn của cửa Trại;');
INSERT INTO `bible_verses_cadman` VALUES ('2704', '2', '39', '39', 'bàn thờ bằng đồng và rá đồng, đòn khiêng, các đồ phụ tùng của bàn thờ, thùng và chân thùng;');
INSERT INTO `bible_verses_cadman` VALUES ('2705', '2', '39', '40', 'các bố vi của hành lang, trụ, lỗ trụ, màn của cửa hành lang, dây, nọc, hết thảy đồ phụ tùng về việc tế lễ của đền tạm;');
INSERT INTO `bible_verses_cadman` VALUES ('2706', '2', '39', '41', 'bộ áo lễ đặng hầu việc trong nơi thánh, bộ áo thánh cho A-rôn, thầy tế lễ cả, và bộ áo của các con trai người để làm chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('2707', '2', '39', '42', 'Dân Y-sơ-ra-ên làm mọi công việc nầy y như mạng lịnh của Ðức Giê-hô-va đã truyền cho Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2708', '2', '39', '43', 'Môi-se xem các công việc làm, thấy họ đều làm y như lời Ðức Giê-hô-va đã phán dặn; đoạn Môi-se chúc phước cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2709', '2', '40', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2710', '2', '40', '2', 'Ngày mồng một tháng giêng, ngươi sẽ dựng đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2711', '2', '40', '3', 'Hãy để trong đó cái hòm bảng chứng, rồi lấy màn phủ lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2712', '2', '40', '4', 'Cũng hãy đem bàn đến, chưng bày các đồ trên bàn cho có thứ tự, cùng chân đèn và thắp các đèn;');
INSERT INTO `bible_verses_cadman` VALUES ('2713', '2', '40', '5', 'cũng hãy để bàn thờ bằng vàng dùng xông hương trước hòm bảng chứng, rồi xủ tấm màn nơi cửa đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2714', '2', '40', '6', 'Cũng hãy để bàn thờ về của lễ thiêu đằng trước cửa đền tạm;');
INSERT INTO `bible_verses_cadman` VALUES ('2715', '2', '40', '7', 'và để cái thùng ở giữa khoảng hội mạc và bàn thờ; rồi đổ nước vào;');
INSERT INTO `bible_verses_cadman` VALUES ('2716', '2', '40', '8', 'lại chừa hành lang chung quanh và xủ tấm màn nơi cửa hành lang.');
INSERT INTO `bible_verses_cadman` VALUES ('2717', '2', '40', '9', 'Ðoạn, ngươi hãy lấy dầu xức mà xức đền tạm và các đồ để trong đó; biệt riêng đền tạm ra thánh, thì sẽ làm thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2718', '2', '40', '10', 'Cũng hãy xức dầu bàn thờ về của lễ thiêu, và các đồ phụ tùng của bàn thờ; rồi biệt riêng ra thánh, thì bàn thờ sẽ làm rất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2719', '2', '40', '11', 'Cũng hãy xức dầu cho thùng và chân thùng; biệt thùng riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2720', '2', '40', '12', 'Ðoạn, hãy dẫn A-rôn cùng các con trai người đến gần cửa hội mạc, rồi tắm họ trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('2721', '2', '40', '13', 'Ngươi hãy mặc áo thánh cho A-rôn, xức dầu và biệt người riêng ra thánh; vậy người sẽ làm chức tế lễ trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('2722', '2', '40', '14', 'Hãy dẫn các con trai người đến gần, rồi mặc áo lá cho họ;');
INSERT INTO `bible_verses_cadman` VALUES ('2723', '2', '40', '15', 'xức dầu cho như ngươi đã xức cho cha họ, thì họ sẽ làm chức tế lễ trước mặt ta. Sự xức dầu sẽ phong cho họ chức tế lễ mãi mãi trải qua các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('2724', '2', '40', '16', 'Môi-se làm y như mọi điều Ðức Giê-hô-va đã phán dặn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2725', '2', '40', '17', 'Ðến ngày mồng một tháng giêng về năm thứ hai, thì đền tạm đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('2726', '2', '40', '18', 'Môi-se dựng đền tạm, để mấy lỗ trụ, đóng ván, thả xà ngang và dựng trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('2727', '2', '40', '19', 'Người căng bong trên đền tạm, rồi trải lá phủ bong lên trên, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2728', '2', '40', '20', 'Ðoạn, người cũng lấy bảng chứng, để trong hòm, xỏ đòn khiêng vào, để nắp thi ân lên trên hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('2729', '2', '40', '21', 'Người khiêng hòm vào đền tạm và treo màn để che chỗ chí thánh, phủ hòm bảng chứng lại, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2730', '2', '40', '22', 'Người cũng để cái bàn trong hội mạc, về phía bắc đền tạm ở ngoài bức màn;');
INSERT INTO `bible_verses_cadman` VALUES ('2731', '2', '40', '23', 'rồi sắp một hàng bánh ở trên, trước mặt Ðức Giê-hô-va, y như lời Ngài đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2732', '2', '40', '24', 'Ðể chân đèn trong hội mạc về phía nam, đối diện cùng cái bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('2733', '2', '40', '25', 'Người thắp đèn trước mặt Ðức Giê-hô-va, y như lời Ngài đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2734', '2', '40', '26', 'Ðể bàn thờ bằng vàng trước bức màn trong hội mạc;');
INSERT INTO `bible_verses_cadman` VALUES ('2735', '2', '40', '27', 'trên đó người xông hương, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2736', '2', '40', '28', 'Người cũng xủ màn nơi cửa đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2737', '2', '40', '29', 'Ðoạn, người để bàn thờ về của lễ thiêu nơi cửa đền tạm, dâng trên đó của lễ thiêu và của lễ chay, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2738', '2', '40', '30', 'Cũng để thùng về giữa khoảng hội mạc và bàn thờ, cùng đổ nước vào đặng tắm rửa;');
INSERT INTO `bible_verses_cadman` VALUES ('2739', '2', '40', '31', 'Môi-se, A-rôn cùng các con trai của A-rôn, rửa tay và chân mình vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2740', '2', '40', '32', 'Khi nào họ vào hội mạc và lại gần bàn thờ thì rửa mình, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2741', '2', '40', '33', 'Chung quanh đền tạm và bàn thờ, người cũng chừa hành lang, và xủ màn nơi cửa hành lang. Ấy, Môi-se làm xong công việc là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2742', '2', '40', '34', 'Áng mây bao phủ hội mạc và sự vinh hiển của Ðức Giê-hô-va đầy dẫy đền tạm,');
INSERT INTO `bible_verses_cadman` VALUES ('2743', '2', '40', '35', 'cho đến nỗi Môi-se vào chẳng đặng, vì áng mây bao phủ ở trên và sự vinh hiển của Ðức Giê-hô-va đầy dẫy đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('2744', '2', '40', '36', 'Vả, trong các sự hành trình của dân Y-sơ-ra-ên, khi nào áng mây từ đền tạm ngự lên thì họ ra đi;');
INSERT INTO `bible_verses_cadman` VALUES ('2745', '2', '40', '37', 'còn nếu áng mây không ngự lên thì họ cũng không đi, cho đến ngày nào áng mây ngự lên.');
INSERT INTO `bible_verses_cadman` VALUES ('2746', '2', '40', '38', 'Vì trong các sự hành trình của dân Y-sơ-ra-ên, thì áng mây của Ðức Giê-hô-va ở trên đền tạm ban ngày, và có lửa ở trên đó ban đêm hiện trước mặt cả dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2747', '3', '1', '1', 'Ðức Giê-hô-va từ trong hội mạc gọi Môi-se mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2748', '3', '1', '2', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Khi người nào trong vòng các ngươi dâng của lễ cho Ðức Giê-hô-va, thì phải dâng súc vật, hoặc bò, hoặc chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('2749', '3', '1', '3', 'Nếu lễ vật của ngươi là của lễ thiêu bằng bò, thì phải dùng con đực không tì vít, dâng lên tại cửa hội mạc, trước mặt Ðức Giê-hô-va, để được Ngài đẹp lòng nhậm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('2750', '3', '1', '4', 'Ngươi sẽ nhận tay mình trên đầu con sinh, nó sẽ được nhậm thế cho, hầu chuộc tội cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('2751', '3', '1', '5', 'Ðoạn, người sẽ giết bò tơ trước mặt Ðức Giê-hô-va, rồi các con trai A-rôn, tức những thầy tế lễ, sẽ dâng huyết lên, và rưới chung quanh trên bàn thờ tại nơi cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2752', '3', '1', '6', 'Kế đó, lột da con sinh, và sả thịt ra từng miếng.');
INSERT INTO `bible_verses_cadman` VALUES ('2753', '3', '1', '7', 'Các con trai thầy tế lễ A-rôn sẽ châm lửa trên bàn thờ, chất củi chụm lửa;');
INSERT INTO `bible_verses_cadman` VALUES ('2754', '3', '1', '8', 'rồi các con trai A-rôn, tức những thầy tế lễ sắp các miếng thịt, đầu và mỡ lên trên củi đã chụm lửa nơi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2755', '3', '1', '9', 'Người sẽ lấy nước rửa bộ lòng và giò, rồi thấy tế lễ đem hết mọi phần xông nơi bàn thờ; ấy là của lễ thiêu, tức một của lễ dùng lữa dâng lên, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2756', '3', '1', '10', 'Nếu lễ vật người là của lễ thiêu bằng súc vật nhỏ, hoặc chiên hay dê, thì phải dâng một con đực không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('2757', '3', '1', '11', 'giết nó nơi hướng bắc của bàn thờ, trước mặt Ðức Giê-hô-va; rồi các con trai A-rôn, tức những thầy tế lễ, sẽ rưới huyết chung quanh trên bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2758', '3', '1', '12', 'sả thịt từng miếng, để riêng đầu và mỡ ra; thầy tế lễ sẽ chất các phần đó trên củi đã chụm lửa nơi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2759', '3', '1', '13', 'Người sẽ lấy nước rửa bộ lòng và giò; đoạn thầy tế lễ dâng và xông hết mọi phần trên bàn thờ; ấy là của lễ thiêu, tức một của lễ dùng lửa dâng lên, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2760', '3', '1', '14', 'Nếu lễ vật người dâng cho Ðức Giê-hô-va là một của lễ thiêu bằng chim, thì phải dùng cu đất hay là bò câu con.');
INSERT INTO `bible_verses_cadman` VALUES ('2761', '3', '1', '15', 'Thầy tế lễ sẽ đem nó đến bàn thờ, vặn rứt đầu ra, rồi xông trên bàn thờ; vắt huyết chảy nơi cạnh bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2762', '3', '1', '16', 'Người sẽ gỡ lấy cái diều và nhổ lông, liệng gần bàn thờ, về hướng đông, là chỗ đổ tro;');
INSERT INTO `bible_verses_cadman` VALUES ('2763', '3', '1', '17', 'đoạn xé nó ra tại nơi hai cánh, nhưng không cho rời, rồi thầy tế lễ sẽ đem xông trên bàn thờ, tại trên củi đã chụm lửa; ấy là của lễ thiêu, tức một của lễ dùng lửa dâng lên, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2764', '3', '2', '1', 'Khi nào ai dâng cho Ðức Giê-hô-va một của lễ chay, thì lễ vật người phải bằng bột lọc có chế dầu, và để nhũ hương lên trên.');
INSERT INTO `bible_verses_cadman` VALUES ('2765', '3', '2', '2', 'Người sẽ đem đến cho các con trai A-rôn, tức những thầy tế lễ; thầy tế lễ sẽ lấy một nắm bột lọc chế dầu và hết thảy nhũ hương, đem xông làm kỷ niệm trên bàn thờ; ấy là một của lễ dùng lửa dâng lên, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2766', '3', '2', '3', 'Phần chi trong của lễ chay còn lại sẽ thuộc về A-rôn và các con trai người; ấy là một vật chí thánh trong các của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2767', '3', '2', '4', 'Khi nào ngươi dùng vật chi hấp lò làm của lễ chay, thì phải lấy bột mịn làm bánh nhỏ không men nhồi dầu, và bánh tráng không men thoa dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('2768', '3', '2', '5', 'Nếu ngươi dùng vật chiên trong chảo đặng làm của lễ chay, thì phải bằng bột mịn không pha men, nhồi với dầu,');
INSERT INTO `bible_verses_cadman` VALUES ('2769', '3', '2', '6', 'bẻ ra từ miếng và chế dầu trên. Ấy là của lễ chay.');
INSERT INTO `bible_verses_cadman` VALUES ('2770', '3', '2', '7', 'Nếu ngươi dùng vật chiên trong chảo lớn đặng làm của lễ chay, thì phải bằng bột mịn với dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('2771', '3', '2', '8', 'Của lễ chay đã sắm sửa như cách nầy, ngươi sẽ đem dâng cho Ðức Giê-hô-va, giao cho thầy tế lễ, và ngươi sẽ đem đến bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2772', '3', '2', '9', 'Thầy tế lễ sẽ lấy ra phần phải dâng làm kỷ niệm, xông trên bàn thờ; ấy là một của lễ dùng lửa dâng lên, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2773', '3', '2', '10', 'Phần chi trong của lễ chay còn lại sẽ thuộc về A-rôn và các con trai người; ấy là một vật chí thánh trong các của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2774', '3', '2', '11', 'Hễ của lễ chay các ngươi dâng cho Ðức Giê-hô-va, thì chớ dâng với men; vì các ngươi chớ dùng men hay mật xông với của lễ chi dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2775', '3', '2', '12', 'Các ngươi được dâng những vật đó cho Ðức Giê-hô-va như của lễ đầu mùa; nhưng chẳng nên đốt trên bàn thờ như của lễ có mùi thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('2776', '3', '2', '13', 'Phải nêm muối các của lễ chay; chớ nên dâng lên thiếu muối; vì muối là dấu hiệu về sự giao ước của Ðức Chúa Trời đã lập cùng ngươi; trên các lễ vật ngươi phải dâng muối.');
INSERT INTO `bible_verses_cadman` VALUES ('2777', '3', '2', '14', 'Nếu ngươi dùng hoa quả đầu mùa đặng làm của lễ chay tế Ðức Giê-hô-va, thì phải bằng gié lúa rang, hột lúa mới tán ra,');
INSERT INTO `bible_verses_cadman` VALUES ('2778', '3', '2', '15', 'đổ dầu vào và thêm nhũ hương. Ấy là của lễ chay.');
INSERT INTO `bible_verses_cadman` VALUES ('2779', '3', '2', '16', 'Ðoạn, thầy tế lễ lấy một phần hột tán ra với dầu và hết thảy nhũ hương mà xông làm kỷ niệm. Ấy là của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2780', '3', '3', '1', 'Phàm khi nào ai dâng của lễ thù ân bằng bò, hoặc đực hoặc cái, thì phải dâng lên trước mặt Ðức Giê-hô-va, không tì vít chi.');
INSERT INTO `bible_verses_cadman` VALUES ('2781', '3', '3', '2', 'Người sẽ nhận tay mình trên đầu con sinh của mình, rồi giết nó tại cửa hội mạc; các con trai A-rôn, tức những thầy tế lễ, sẽ rảy huyết chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2782', '3', '3', '3', 'Do của lễ thù ân nầy, người sẽ dâng làm của lễ dùng lửa dâng cho Ðức Giê-hô-va, mỡ chài và mỡ bộ lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('2783', '3', '3', '4', 'hai trái cật, mỡ trên hai trái cật nơi cạnh hông, và tấm da mỏng bọc gan, gỡ gần nơi hai trái cật.');
INSERT INTO `bible_verses_cadman` VALUES ('2784', '3', '3', '5', 'Các con trai A-rôn sẽ xông mấy món đó nơi bàn thờ trên của lễ thiêu đã chất trên củi chụm lửa rồi; ấy là một của lễ dùng lửa dâng lên, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2785', '3', '3', '6', 'Nếu người dâng cho Ðức Giê-hô-va của lễ thù ân bằng chiên, hoặc đực hoặc cái, thì phải dâng lên không tì vít chi.');
INSERT INTO `bible_verses_cadman` VALUES ('2786', '3', '3', '7', 'Vì của lễ bằng chiên con thì phải dâng nó lên trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('2787', '3', '3', '8', 'nhận tay mình trên đầu con sinh, rồi giết nó trước cửa hội mạc; các con trai A-rôn sẽ rảy huyết chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2788', '3', '3', '9', 'Do của lễ thù ân nầy, người phải dâng làm của lễ dùng lửa dâng cho Ðức Giê-hô-va, mỡ và cái đuôi nguyên, chặt gần cuối xương sống, mỡ chài và mỡ bộ lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('2789', '3', '3', '10', 'hai trái cật, mỡ trên hai trái cật nơi cạnh hông, và tấm da mỏng bọc gan, gỡ gần nơi hai trái cật.');
INSERT INTO `bible_verses_cadman` VALUES ('2790', '3', '3', '11', 'Thầy tế lễ sẽ xông các món đó trên bàn thờ; ấy là thực vật về của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2791', '3', '3', '12', 'Nếu của lễ người bằng con dê cái, thì phải dâng lên trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('2792', '3', '3', '13', 'nhận tay mình trên đầu con sinh, rồi giết nó trước hội mạc; các con trai A-rôn sẽ rảy huyết chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2793', '3', '3', '14', 'Do của lễ thù ân nầy, người phải dâng làm của lễ dùng lửa dâng cho Ðức Giê-hô-va, mỡ chài và mỡ bộ lòng,');
INSERT INTO `bible_verses_cadman` VALUES ('2794', '3', '3', '15', 'hai trái cật, mỡ trên hai trái cật nơi cạnh hông và tấm da mỏng bọc gan, gỡ gần nơi hai trái cật.');
INSERT INTO `bible_verses_cadman` VALUES ('2795', '3', '3', '16', 'Thầy tế lễ sẽ xông các món đó trên bàn thờ; ấy là thực vật về của lễ dùng lửa dâng lên có mùi thơm. Hết thảy mỡ đều thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2796', '3', '3', '17', 'Ấy đó là luật lệ đời đời cho dòng dõi các ngươi, mặc dầu ở nơi nào: ngươi chẳng nên ăn mỡ hay là huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('2797', '3', '4', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2798', '3', '4', '2', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Khi nào ai lầm lỡ mà phạm một trong các điều răn của Ðức Giê-hô-va, và làm điều chẳng nên làm;');
INSERT INTO `bible_verses_cadman` VALUES ('2799', '3', '4', '3', 'nếu là thầy tế lễ chịu xức dầu rồi mà phạm tội, và vì cớ đó gây cho dân sự phải mắc tội, thì vì tội mình đã phạm, người phải dâng cho Ðức Giê-hô-va một con bò tơ không tì vít chi, đặng làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2800', '3', '4', '4', 'Người sẽ dẫn bò tơ đó đến cửa hội mạc trước mặt Ðức Giê-hô-va, nhận tay mình trên đầu nó, rồi giết nó trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2801', '3', '4', '5', 'Thầy tế lễ chịu xức dầu rồi sẽ lấy huyết bò tơ đem vào trong hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('2802', '3', '4', '6', 'nhúng ngón tay mình trong huyết, rảy bảy lần trước mặt Ðức Giê-hô-va, đối ngang bức màn nơi đền thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2803', '3', '4', '7', 'Ðoạn, thầy tế lễ sẽ bôi huyết trên các sừng của bàn thờ xông hương ở trong hội mạc, trước mặt Ðức Giê-hô-va, và đổ hết thảy huyết bò tơ nơi chân bàn thờ về của lễ thiêu, để trước cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2804', '3', '4', '8', 'Người phải gỡ những mỡ của con bò dùng làm của lễ chuộc tội, tức là mỡ chài và mỡ bộ lòng,');
INSERT INTO `bible_verses_cadman` VALUES ('2805', '3', '4', '9', 'hai trái cật, mỡ trên hai trái cật nơi cạnh hông, tấm da mỏng bọc gan, gỡ gần nơi hai trái cật,');
INSERT INTO `bible_verses_cadman` VALUES ('2806', '3', '4', '10', 'như gỡ các phần nầy của bò tơ dùng làm của lễ thù ân; rồi thầy tế lễ sẽ xông các món đó trên bàn thờ về của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('2807', '3', '4', '11', 'Còn da, hết thảy thịt, đầu, giò, bộ lòng và phẩn,');
INSERT INTO `bible_verses_cadman` VALUES ('2808', '3', '4', '12', 'tức con bò tơ nguyên, người phải đem ra khỏi trại quân đến một nơi tinh sạch, là chỗ họ đổ tro, rồi chất trên củi nơi lửa và thiêu nó đi: tức là thiêu nó tại chỗ đổ tro vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2809', '3', '4', '13', 'Nếu cả hội chúng Y-sơ-ra-ên vì lầm lỡ phạm một trong các điều răn của Ðức Giê-hô-va, và làm điều không nên làm, mà vốn không tự biết, và vì cớ đó phải mắc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('2810', '3', '4', '14', 'nếu tội phạm ấy vừa mới lộ ra, thì hội chúng phải dâng một con bò tơ đặng làm của lễ chuộc tội, dẫn nó đến trước hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2811', '3', '4', '15', 'Các hội trưởng phải nhận tay mình trên đầu bò tơ, rồi giết nó trước mặt Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('2812', '3', '4', '16', 'thầy tế lễ chịu xức dầu rồi sẽ đem huyết con bò tơ vào hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('2813', '3', '4', '17', 'nhúng ngón tay mình trong huyết, rảy bảy lần trước mặt Ðức Giê-hô-va, đối ngang bức màn.');
INSERT INTO `bible_verses_cadman` VALUES ('2814', '3', '4', '18', 'Ðoạn, người sẽ bôi huyết trên các sừng của bàn thờ trong hội mạc trước mặt Ðức Giê-hô-va, rồi đổ huyết hết dưới chân bàn thờ về của lễ thiêu, để trước cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2815', '3', '4', '19', 'Người cũng gỡ hết thảy mỡ đem xông trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2816', '3', '4', '20', 'Cách dâng con bò tơ nầy cũng như cách dâng con bò dùng làm lễ chuộc tội: ấy vậy, thầy tế lễ sẽ chuộc tội cho hội chúng và tội hội chúng sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2817', '3', '4', '21', 'Ðoạn, người phải đem con bò tơ đó ra ngoài trại quân, thiêu đi như đã thiêu con bò tơ trước: ấy là của lễ chuộc tội cho hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('2818', '3', '4', '22', 'Ví bằng một quan trưởng nào, vì lẫm lỡ phạm một trong các điều răn của Ðức Giê-hô-va, là Ðức Chúa Trời mình, mà làm điều không nên làm, và vì cớ đó mắc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('2819', '3', '4', '23', 'khi nào người ta tỏ ra cho quan trưởng đó biết tội mình đã phạm, thì người phải dẫn đến làm của lễ mình, một con dê đực không tì vít chi,');
INSERT INTO `bible_verses_cadman` VALUES ('2820', '3', '4', '24', 'nhận tay mình trên đầu dê đực đó, rồi giết nó trước mặt Ðức Giê-hô-va tại nơi giết các con sinh dùng làm của lễ thiêu: ấy là của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2821', '3', '4', '25', 'Thầy tế lễ sẽ nhúng ngón tay mình trong huyết của con sinh tế chuộc tội, bôi trên các sừng bàn thờ về của lễ thiêu, và đổ huyết dưới chân bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2822', '3', '4', '26', 'đoạn xông hết mỡ trên bàn thờ như cách xông mỡ về của lễ thù ân. Ấy vậy, thầy tế lễ sẽ chuộc tội cho người, và tội người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2823', '3', '4', '27', 'Nếu một người nào trong dân chúng, vì lẫm lỡ phạm một trong các điều răn của Ðức Giê-hô-va mà làm điều không nên làm, và vì cớ đó phải mắc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('2824', '3', '4', '28', 'khi nào người ta tỏ cho người đó biết tội mình đã phạm, thì người phải vì cớ tội mình dẫn đến một con dê cái không tì vít chi, dùng làm của lễ,');
INSERT INTO `bible_verses_cadman` VALUES ('2825', '3', '4', '29', 'nhận tay mình trên đầu con sinh tế chuộc tội, rồi giết nó trong nơi giết con sinh dùng làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('2826', '3', '4', '30', 'Thầy tế lễ sẽ nhúng ngón tay mình trong huyết, bôi trên các sừng bàn thờ về của lễ thiêu, và đổ hết huyết dưới chân bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2827', '3', '4', '31', 'rồi, gỡ hết mỡ như cách gỡ mỡ về của lễ thù ân, đem xông trên bàn thờ, làm của lễ có mùi thơm dâng cho Ðức Giê-hô-va. Ấy vậy, thầy tế lễ sẽ chuộc tội cho người đó, thì tội người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2828', '3', '4', '32', 'Nếu của lễ chuộc tội người bằng chiên con, thì phải dâng một con cái chẳng tì vít chi,');
INSERT INTO `bible_verses_cadman` VALUES ('2829', '3', '4', '33', 'nhận tay mình trên đầu con sinh tế chuộc tội, rồi giết nó tại nơi giết con sinh dùng làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('2830', '3', '4', '34', 'Ðoạn, thầy tế lễ sẽ nhúng ngón tay mình trong huyết, bôi trên các sừng bàn thờ về của lễ thiêu, và đổ hết huyết dưới chân bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2831', '3', '4', '35', 'gỡ hết mỡ như cách gỡ mỡ của chiên con dùng làm của lễ thù ân, đem xông trên bàn thờ như các của lễ dùng lửa dâng cho Ðức Giê-hô-va. Ấy vậy, thầy tế lễ sẽ chuộc tội cho người đó, thì tội người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2832', '3', '5', '1', 'Khi người nào làm chứng bị bắt thề rồi, và phạm tội vì không tỏ ra điều mình đã thấy hay là đã biết, thì người đó sẽ mang tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2833', '3', '5', '2', 'Khi ai sẽ đụng đến một vật ô uế, hoặc thây của con thú nhà không tinh sạch, hoặc thây của con thú rừng không tinh sạch, hoặc thây của loài côn trùng nào không tinh sạch, mà không tự biết, thì sẽ bị ô uế và mắc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2834', '3', '5', '3', 'Khi ai, hoặc tự biết hay không biết, sẽ đụng đến sự ô uế nào của loài người, không cứ bị ô uế cách nào, thì cũng sẽ mắc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2835', '3', '5', '4', 'Khi ai nói sơ ý thề thốt làm ác hay là làm thiện, mặc dầu cách nào, trước không ngờ đến, rồi sau lại tự biết, thì ai đó sẽ mắc tội trong điều nầy hay là điều kia.');
INSERT INTO `bible_verses_cadman` VALUES ('2836', '3', '5', '5', 'Vậy, khi nào ai mắc tội về một trong các điều nầy, thì phải xưng mình phạm tội chi,');
INSERT INTO `bible_verses_cadman` VALUES ('2837', '3', '5', '6', 'rồi vì tội mình đã phạm, dẫn đến Ðức Giê-hô-va một con cái trong bầy súc vật nhỏ, hoặc chiên cái hay là dê cái, đặng làm của lễ chuộc tội; thì thầy tế lễ sẽ làm lễ chuộc tội cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('2838', '3', '5', '7', 'Nếu không phương thế lo cho có một chiên cái hay là một dê cái được, thì phải vì tội mình đã phạm, đem đến cho Ðức Giê-hô-va một cặp cu hay là cặp bồ câu con: một con dùng làm của lễ chuộc tội, một con dùng làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('2839', '3', '5', '8', 'Người sẽ đem cặp đó đến cho thầy tế lễ; thầy tế lễ sẽ dâng trước con dùng làm của lễ chuộc tội, vặn rứt đầu gần nơi gáy cổ không gãy lìa ra;');
INSERT INTO `bible_verses_cadman` VALUES ('2840', '3', '5', '9', 'đoạn rảy huyết của con sinh tế chuộc tội trên một phía của bàn thờ; huyết còn dư lại thì vắt dưới chân bàn thờ; ấy là một của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2841', '3', '5', '10', 'Còn chim kia, người phải tùy theo lệ đã định, dùng làm một của lễ thiêu. Ấy vậy, thầy tế lễ sẽ vì người đó làm lễ chuộc tội người đã phạm, thì tội người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2842', '3', '5', '11', 'Nếu không phương thế lo cho có một cặp cu hay là cặp bồ câu con được, thì người vì tội mình đã phạm, phải đem một phần mười ê-pha bột lọc làm của lễ chuộc tội, không nên đổ dầu trên và cũng không nên thêm nhũ hương, vì là một của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2843', '3', '5', '12', 'Người sẽ đem bột đó đến thầy tế lễ; thầy tế lễ sẽ bốc một nắm làm kỷ niệm. và xông trên bàn thờ như cách xông của lễ dùng lửa dâng cho Ðức Giê-hô-va: ấy là một của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2844', '3', '5', '13', 'Ấy vậy, thầy tế lễ sẽ vì người đó làm lễ chuộc tội người đã phạm về một trong mấy điều nầy, thì tội người sẽ được tha; bột còn dư lại sẽ thuộc về thầy tế lễ như trong cuộc của lễ chay vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2845', '3', '5', '14', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2846', '3', '5', '15', 'Khi nào ai ở bất trung, lầm lỡ phạm đến vật thánh của Ðức Giê-hô-va, thì ai đó vì sự mắc lỗi mình, phải dẫn đến Ðức Giê-hô-va một con chiên đực không tì vít chi bắt ở trong bầy, đánh giá bằng siếc-lơ bạc, tùy theo siếc-lơ của đền thánh: ấy sẽ là một của lễ chuộc sự mắc lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('2847', '3', '5', '16', 'Người đó phải bồi thường và phụ thêm một phần năm giá trị của vật mình đã phạm đến nơi đền thánh, rồi giao vật đó cho thầy tế lễ. Thầy tế lễ sẽ dùng chiên con đực về của lễ chuộc sự mắc lỗi mà làm lễ chuộc tội cho người ấy, và tội người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2848', '3', '5', '17', 'Khi nào ai phạm một trong các điều răn của Ðức Giê-hô-va mà không tự biết, và làm điều không nên làm, thì ai dó sẽ mắc lỗi và mang lấy tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2849', '3', '5', '18', 'Người vì sự lỗi mình phải dẫn đến thầy tế lễ một con chiên đực, không tì vít chi bắt trong bầy, tùy theo ý ngươi đánh giá; rồi thầy tế lễ sẽ làm lễ chuộc lỗi cho người đã lầm lỡ phạm tội và không tự biết, thì lỗi người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('2850', '3', '5', '19', 'Ấy là của lễ chuộc sự mắc lỗi: người hẳn phải mắc lỗi cùng Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2851', '3', '6', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2852', '3', '6', '2', 'Khi nào ai mắc tội phạm đến Ðức Giê-hô-va, hoặc nói dối cùng người lân cận mình về đồ vật gởi hay là tin mà giao cho, hoặc về một tài vật trộm cắp, hoặc giựt lấy của người lân cận mình;');
INSERT INTO `bible_verses_cadman` VALUES ('2853', '3', '6', '3', 'hoặc nếu xí được một của mất mà nói dối về của đó, hoặc thề dối về một trong các việc người ta phạm tội được;');
INSERT INTO `bible_verses_cadman` VALUES ('2854', '3', '6', '4', 'khi nào đã phạm và mắc lỗi như vậy, thì phải trả lại vật mình đã ăn cắp, hoặc vật đã giựt lấy, hoặc vật đã tin gởi cho, hoặc vật làm mất xí được,');
INSERT INTO `bible_verses_cadman` VALUES ('2855', '3', '6', '5', 'hoặc về các món người đã thề dối: người phải thường nguyên lại và phụ thêm một phần năm giá trị mà giao cho chủ vật đó ngày nào mình dâng của lễ chuộc sự mắc lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('2856', '3', '6', '6', 'Tùy theo sự đánh giá của ngươi, người ấy phải bắt trong bầy một chiên đực không tì vít chi, dẫn đến thầy tế lễ mà dâng cho Ðức Giê-hô-va đặng làm của lễ chuộc sự mắc lỗi mình;');
INSERT INTO `bible_verses_cadman` VALUES ('2857', '3', '6', '7', 'thầy tế lễ sẽ làm lễ chuộc tội cho người trước mặt Ðức Giê-hô-va, thì lỗi người sẽ được tha, bất luận lỗi nào người đã mắc.');
INSERT INTO `bible_verses_cadman` VALUES ('2858', '3', '6', '8', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2859', '3', '6', '9', 'Hãy truyền lịnh nầy cho A-rôn cùng các con trai người: Nầy là luật về của lễ thiêu: Của lễ thiêu phải ở trên đống lửa tại bàn thờ trọn đêm cho đến sáng mai, và lửa của bàn thờ giữ cho cháy luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('2860', '3', '6', '10', 'Thầy tế lễ sẽ mặc áo lá trong và quần bằng vải gai che thân mình, rồi hốt tro của lửa đã đốt của lễ thiêu trên bàn thờ, và đổ gần bên bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2861', '3', '6', '11', 'đoạn cổi áo nầy, mặc áo khác, đem tro nầy ra ngoài trại quân, đổ trong một nơi tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('2862', '3', '6', '12', 'Lửa trên bàn thờ phải cháy luôn luôn, không nên tắt. Mỗi buổi sáng thầy tế lễ sẽ lấy củi chụm lửa thêm, sắp của lễ thiêu lên trên, và xông những mỡ về của lễ thù ân tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2863', '3', '6', '13', 'Lửa hằng cháy luôn luôn trên bàn thờ, chẳng nên tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('2864', '3', '6', '14', 'Ðây là luật về của lễ chay: Các con trai A-rôn phải dâng của lễ nầy tại phía trước bàn thờ, trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2865', '3', '6', '15', 'Họ sẽ lấy một nắm bột lọc trong của lễ chay và dầu, cùng hết thảy nhũ hương ở trên, đem xông trên bàn thờ làm kỷ niệm về một của lễ có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2866', '3', '6', '16', 'Phần còn dư lại, A-rôn và các con trai người sẽ ăn không pha men, tại một nơi thánh, tức là ăn tại hành lang của hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2867', '3', '6', '17', 'Họ không nên nấu bột đó với men; ấy là phần ta cho họ do trong các của lễ ta, dùng lửa dâng lên; thật là một vật chí thánh như của lễ chuộc tội và của lễ chuộc sự mắc lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('2868', '3', '6', '18', 'Phàm người nam trong vòng con cái A-rôn, sẽ ăn lấy; ấy là một luật lệ đời đời cho dòng dõi các ngươi về những của lễ dùng lửa dâng cho Ðức Giê-hô-va: ai đụng đến những của lễ đó sẽ nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2869', '3', '6', '19', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2870', '3', '6', '20', 'Nầy là của lễ A-rôn và các con trai người phải dâng cho Ðức Giê-hô-va trong ngày họ chịu phép xức dầu: Một phần mười ê-pha bột lọc làm của lễ chay thường thường; sáng một phân nửa, chiều một phân nửa.');
INSERT INTO `bible_verses_cadman` VALUES ('2871', '3', '6', '21', 'Của lễ đó sẽ chiên sẵn trên chảo trộn với dầu; chín rồi, ngươi phải đem đến cắt ra từ miếng sẵn dâng lên có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2872', '3', '6', '22', 'Con trai nào của A-rôn chịu xức dầu đặng thế cho người làm thầy tế lễ cũng phải dâng của lễ nầy. Ấy là một luật lệ đời đời trước mặt Ðức Giê-hô-va: họ phải xông hết trọn của lễ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('2873', '3', '6', '23', 'Phàm của lễ chay của thầy tế lễ nào thì phải đốt hết, không nên ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('2874', '3', '6', '24', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2875', '3', '6', '25', 'Hãy truyền cho A-rôn và các con trai người rằng: Ðây là luật về của lễ chuộc tội: Phải giết con sinh tế chuộc tội trước mặt Ðức Giê-hô-va tại nơi người ta giết con sinh về của lễ thiêu; ấy là một vật chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2876', '3', '6', '26', 'Thầy tế lễ đứng dâng con sinh tế chuộc tội, phải ăn thịt nó trong một nơi thánh, tức là trong hành lang của hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2877', '3', '6', '27', 'Hễ ai đụng đến thịt con sinh sẽ nên thánh, và nếu huyết nó văng trên áo nào, thì phải giặt áo đó trong một nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2878', '3', '6', '28', 'Nồi đất dùng nấu thịt đó sẽ đập bể đi, nếu nồi nấu bằng đồng thì sẽ cạo và rửa nước cho sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('2879', '3', '6', '29', 'Hễ người nam trong vòng những thầy tế lễ sẽ ăn thịt đó: ấy là một vật chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2880', '3', '6', '30', 'Nhưng chẳng nên ăn thịt con sinh tế chuộc tội có huyết nó đem vào hội mạc đặng làm lễ chuộc tội nơi đền thánh: hãy đốt nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('2881', '3', '7', '1', 'Ðây là luật lệ về của lễ chuộc sự mắc lỗi, ấy là một vật chí thánh:');
INSERT INTO `bible_verses_cadman` VALUES ('2882', '3', '7', '2', 'Trong nơi người ta giết con sinh dùng làm của lễ thiêu, thì hãy giết con sinh tế chuộc sự mắc lỗi, rồi rưới huyết ở chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2883', '3', '7', '3', 'Ðoạn dâng hết thảy mỡ, đuôi và mỡ chài,');
INSERT INTO `bible_verses_cadman` VALUES ('2884', '3', '7', '4', 'hai trái cật và mỡ hai trái cật nơi cạnh hông và tấm da mỏng bọc gan, gỡ gần nơi hai trái cật.');
INSERT INTO `bible_verses_cadman` VALUES ('2885', '3', '7', '5', 'Thầy tế lễ sẽ xông hết trên bàn thờ làm của lễ dùng lửa dâng cho Ðức Giê-hô-va: ấy là một của lễ chuộc sự mắc lối.');
INSERT INTO `bible_verses_cadman` VALUES ('2886', '3', '7', '6', 'Mọi người nam trong vòng những thầy tế lễ sẽ ăn thịt đó tại trong một nơi thánh; ấy là một vật chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2887', '3', '7', '7', 'Của lễ chuộc sự mắc lỗi cũng như của lễ chuộc tội, đồng một luật lệ nhau; con sinh sẽ thuộc về thầy tế lễ nào đã dùng nó làm lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2888', '3', '7', '8', 'Còn thầy tế lễ dâng của lễ thiêu cho ai, sẽ được miếng da của con sinh dùng làm của lễ thiêu đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2889', '3', '7', '9', 'Phàm của lễ chay nào, hoặc nấu trong lò, hoặc chiên trên chảo hay là nướng trên vĩ, thì thuộc về thầy tế lễ đã đứng dâng.');
INSERT INTO `bible_verses_cadman` VALUES ('2890', '3', '7', '10', 'Phàm của lễ chay, hoặc chế dầu, hoặc khô, phải cứ một mực phân cho các con trai A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('2891', '3', '7', '11', 'Ðây là luật lệ về của lễ thù ân mà người ta phải dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2892', '3', '7', '12', 'Nếu ai dâng của lễ đó đặng cảm tạ, thì phải dâng chung với của lễ thù ân những bánh nhỏ không pha men, chế dầu, bánh tráng không pha men thoa dầu, bột lọc trộn làm bánh nhỏ chế dầu;');
INSERT INTO `bible_verses_cadman` VALUES ('2893', '3', '7', '13', 'lại phải thêm bánh có pha men mà dâng với của lễ thù ân cảm tạ.');
INSERT INTO `bible_verses_cadman` VALUES ('2894', '3', '7', '14', 'Họ sẽ lấy một phần trong mỗi lễ vật làm của lễ chay giơ lên dâng cho Ðức Giê-hô-va; của lễ đó sẽ thuộc về thầy tế lễ đã rưới huyết của con sinh tế thù ân.');
INSERT INTO `bible_verses_cadman` VALUES ('2895', '3', '7', '15', 'Thịt của con sinh tế cảm tạ thù ân thì phải ăn hết nội ngày đã dâng lên, không nên để sót chi lại đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('2896', '3', '7', '16', 'Nếu của lễ dâng về việc thường nguyện hay là lạc ý, thì phải ăn con sinh đó nội trong ngày đã dâng lên; còn dư lại thì ăn ngày mai.');
INSERT INTO `bible_verses_cadman` VALUES ('2897', '3', '7', '17', 'Nhưng phần còn dư lại đến ngày thứ ba thì phải thiêu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('2898', '3', '7', '18', 'Nếu ai ăn thịt của lễ thù ân trong ngày thứ ba, thì người nào dâng của lễ đó sẽ chẳng được nhậm và chẳng kể chi của lễ đó cho người nữa; ấy là một điều gớm ghê, ai ăn thịt đó sẽ mang lấy tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2899', '3', '7', '19', 'Cũng chẳng nên ăn thịt đã đụng đến vật chi ô uế; phải thiêu đi. Còn thịt nào ăn được, ai tinh sạch mới nên ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('2900', '3', '7', '20', 'Ai đã bị ô uế, lại ăn thịt của lễ thù ân vẫn thuộc về Ðức Giê-hô-va, thì sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2901', '3', '7', '21', 'Nếu ai đụng đến sự ô uế, hoặc của loài người, hoặc của loài vật hay là điều gì ghê gớm, mà lại ăn thịt của lễ thù ân vẫn thuộc về Ðức Giê-hô-va, thì sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2902', '3', '7', '22', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2903', '3', '7', '23', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Chẳng nên ăn một thứ mỡ nào của bò, chiên hay là dê.');
INSERT INTO `bible_verses_cadman` VALUES ('2904', '3', '7', '24', 'Mỡ của con thú nào chết hay là bị xé sẽ được dùng về mọi việc, nhưng các ngươi không nên ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('2905', '3', '7', '25', 'vì ai ăn mỡ của những thú người ta dùng lửa dâng cho Ðức Giê-hô-va, sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2906', '3', '7', '26', 'Trong nơi nào các ngươi ở chẳng nên ăn huyết, hoặc của loài chim hay là của loài súc vật.');
INSERT INTO `bible_verses_cadman` VALUES ('2907', '3', '7', '27', 'Phàm ai ăn một thứ huyết nào sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2908', '3', '7', '28', 'Ðức Giê-hô-va còn phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2909', '3', '7', '29', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Người nào dâng của lễ thù ân cho Ðức Giê-hô-va, phải đem đến cho Ngài lễ vật do trong của lễ thù ân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('2910', '3', '7', '30', 'Chánh tay người sẽ đem phần phải dùng lửa dâng cho Ðức Giê-hô-va; tức là mỡ và cái o, cái o để đặng dùng làm của lễ đưa qua đưa lại trước mặt Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('2911', '3', '7', '31', 'rồi thầy tế lễ sẽ xông mỡ trên bàn thờ, còn cái o thì thuộc về phần A-rôn và các con trai người.');
INSERT INTO `bible_verses_cadman` VALUES ('2912', '3', '7', '32', 'Các ngươi cũng sẽ cho thầy tế lễ cái giò hữu về của lễ thù ân đặng làm của lễ giơ lên.');
INSERT INTO `bible_verses_cadman` VALUES ('2913', '3', '7', '33', 'Còn ai trong vòng các con trai A-rôn dâng huyết và mỡ của con sinh tế thù ân, thì sẽ được phần cái giò hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('2914', '3', '7', '34', 'Vì trong những của lễ thù ân của dân Y-sơ-ra-ên ta lấy cái o mà họ đưa qua đưa lại trước mặt ta, và cái giò mà họ dâng giơ lên, đặng ban cho thầy tế lễ A-rôn và các con trai người, chiếu theo luật lệ đời đời mà dân Y-sơ-ra-ên phải giữ theo.');
INSERT INTO `bible_verses_cadman` VALUES ('2915', '3', '7', '35', 'Ấy là phần trong những của lễ dùng lửa dâng cho Ðức Giê-hô-va mà phép xức dầu sẽ truyền cho A-rôn và các con trai người trong ngày nào lập họ làm chức tế lễ trước mặt Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('2916', '3', '7', '36', 'ấy là điều Ðức Giê-hô-va đã phán dặn dân Y-sơ-ra-ên phải ban cho họ từ ngày họ chịu phép xức dầu. Ấy là một luật lệ đời đời trải qua các thế đại.');
INSERT INTO `bible_verses_cadman` VALUES ('2917', '3', '7', '37', 'Ðó là luật về của lễ thiêu, về của lễ chay, về của lễ chuộc tội, về của lễ chuộc sự mắc lỗi, về của lễ phong chức và về của lễ thù ân,');
INSERT INTO `bible_verses_cadman` VALUES ('2918', '3', '7', '38', 'mà Ðức Giê-hô-va đã truyền cho Môi-se tại trên núi Si-na -i khi Ngài dặn biểu dân Y-sơ-ra-ên dâng của lễ mình cho Ðức Giê-hô-va trong đồng vắng Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('2919', '3', '8', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2920', '3', '8', '2', 'Hãy đem A-rôn cùng các con trai người, áo xống, dầu xức, con bò tơ làm của lễ chuộc tội, hai con chiên đực, và giỏ bánh không men;');
INSERT INTO `bible_verses_cadman` VALUES ('2921', '3', '8', '3', 'rồi nhóm hiệp cả hội chúng tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2922', '3', '8', '4', 'Môi-se bèn làm y như lời Ðức Giê-hô-va phán dặn, hội chúng nhóm hiệp tại nơi cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('2923', '3', '8', '5', 'Môi-se nói cùng hội chúng rằng: Ðây là các điều Ðức Giê-hô-va đã phán dặn làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('2924', '3', '8', '6', 'Ðoạn, Môi-se biểu A-rôn và các con trai người lại gần, rồi lấy nước rửa họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2925', '3', '8', '7', 'Người mặc áo lá trong cho A-rôn, cột đai lưng, mặc áo dài, mặc ê-phót và cột đai ê-phót.');
INSERT INTO `bible_verses_cadman` VALUES ('2926', '3', '8', '8', 'Người cũng đeo bảng đeo ngực và gắn vào bảng u-rim và thu-mim,');
INSERT INTO `bible_verses_cadman` VALUES ('2927', '3', '8', '9', 'đội cái mão lên đầu, phía trước mão buộc thẻ vàng, tức là tràng thánh, y như lời Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2928', '3', '8', '10', 'Kế đó, Môi-se lấy dầu xức, xức cho đền tạm và các vật ở tại đó biệt riêng ra thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('2929', '3', '8', '11', 'rảy dầu bảy lần trên bàn thờ và xức dầu cho bàn thờ cùng các đồ phụ tùng của bàn thờ, cái thùng và chân thùng, đặng biệt riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2930', '3', '8', '12', 'Người cũng đổ dầu xức trên đầu A-rôn, xức cho người đặng biệt riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2931', '3', '8', '13', 'Ðoạn, Môi-se biểu các con trai A-rôn lại gần, mặc áo lá trong cho, cột đai, đội mão lên đầu, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2932', '3', '8', '14', 'Người biểu đem con bò tơ dùng làm của lễ chuộc tội lại gần, A-rôn và các con trai người nhận tay mình trên đầu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('2933', '3', '8', '15', 'Môi-se giết nó, lấy huyết, rồi dùng ngón tay bôi huyết trên chung quanh sừng của bàn thờ, làm cho bàn thờ nên thanh sạch; đoạn đổ huyết dưới chân bàn thờ; như vậy, người biệt bàn thờ riêng ra thánh, để làm lễ chuộc tội tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2934', '3', '8', '16', 'Người lấy hết thảy mỡ chài, tấm da mỏng bọc gan, hai trái cật với mỡ của hai trái cật, rồi đem xông trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2935', '3', '8', '17', 'Còn con bò, da, thịt và phẩn nó, thì người đem thiêu ở ngoài trại quân, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2936', '3', '8', '18', 'Người cũng biểu đem con chiên đực dùng làm của lễ thiêu lại gần, A-rôn và các con trai người nhận tay mình trên đầu nó;');
INSERT INTO `bible_verses_cadman` VALUES ('2937', '3', '8', '19', 'rồi Môi-se giết nó và rưới huyết chung quanh trên bàn thờ;');
INSERT INTO `bible_verses_cadman` VALUES ('2938', '3', '8', '20', 'đoạn sả thịt ra từ miếng, đem xông cái đầu, mấy miếng đó và mỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('2939', '3', '8', '21', 'Người lấy nước rửa bộ lòng và giò, rồi xông trọn con chiên đực trên bàn thờ; ấy là một của lễ thiêu có mùi thơm, tức một của lễ dùng lửa dâng cho Ðức Giê-hô-va, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2940', '3', '8', '22', 'Người cũng biểu đem con chiên đực thứ nhì lại gần, tức là con chiên đực về lễ phong chức; A-rôn và các con trai người nhận tay mình trên đầu con chiên đực đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2941', '3', '8', '23', 'Môi-se giết nó, lấy huyết bôi trên trái tai hữu của A-rôn, trên ngón cái của bàn tay mặt và trên ngón cái của bàn chân mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('2942', '3', '8', '24', 'Môi-se cũng biểu các con trai A-rôn đến gần, bôi huyết nơi trái tai hữu họ, trên ngón cái của bàn tay mặt và trên ngón cái của bàn chân mặt; đoạn, Môi-se rưới huyết chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2943', '3', '8', '25', 'Kế đó, người lấy mỡ, đuôi, hết thảy mỡ chài, tấm da mỏng bọc gan, hai trái cật với mỡ của hai trái cật và cái giò hữu;');
INSERT INTO `bible_verses_cadman` VALUES ('2944', '3', '8', '26', 'lại lấy trong giỏ bánh không men để trước mặt Ðức Giê-hô-va, một cái bánh nhỏ không men, một cái bánh nhỏ có dầu, và một cái bánh tráng, để mấy bánh đó trên những mỡ và giò hữu,');
INSERT INTO `bible_verses_cadman` VALUES ('2945', '3', '8', '27', 'đoạn để hết thảy trong tay A-rôn và tay các con trai người; họ đưa qua đưa lại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2946', '3', '8', '28', 'Môi-se lấy các món đó khỏi tay họ, đem xông nơi bàn thờ tại trên của lễ thiêu; ấy là của lễ về sự phong chức có mùi thơm, tức là của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2947', '3', '8', '29', 'Môi-se cũng lấy cái o của con chiên đực về lễ phong chức và đưa qua đưa lại trước mặt Ðức Giê-hô-va; ấy là phần thuộc về Môi-se, y như Ðức Giê-hô-va đã phán dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('2948', '3', '8', '30', 'Kế ấy, Môi-se lấy dầu xức và huyết trên bàn thờ rảy trên A-rôn và trên quần áo người, trên các con trai người và trên quần áo họ, biệt A-rôn và quần áo người, các con trai người và quần áo họ riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2949', '3', '8', '31', 'Ðoạn, Môi-se nói cùng A-rôn và các con trai người rằng: Các người hãy nấu thịt tại cửa hội mạc, và ăn tại đó với bánh ở trong giỏ về lễ phong chức, y như ta đã phán dặn rằng: A-rôn và các con trai người sẽ ăn thịt đó.');
INSERT INTO `bible_verses_cadman` VALUES ('2950', '3', '8', '32', 'Nhưng các ngươi phải thiêu thịt và bánh còn dư lại.');
INSERT INTO `bible_verses_cadman` VALUES ('2951', '3', '8', '33', 'Trong bảy ngày các ngươi không nên đi ra khỏi cửa hội mạc cho đến chừng nào những ngày phong chức mình được trọn rồi, vì việc phong chức các ngươi sẽ trải qua bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('2952', '3', '8', '34', 'Ðức Giê-hô-va đã phán dặn làm y như hôm nay người ta đã làm, để làm lễ chuộc tội cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2953', '3', '8', '35', 'Vậy, hãy ở trọn ngày cả đêm tại cửa hội mạc trong bảy bữa, gìn giữ mạng lịnh của Ðức Giê-hô-va, hầu cho các ngươi khỏi thác, vì Ngài đã truyền dặn ta như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2954', '3', '8', '36', 'A-rôn và các con trai người làm mọi điều y như Ðức Giê-hô-va cậy Môi-se truyền dặn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2955', '3', '9', '1', 'Qua ngày thứ tám, Môi-se gọi A-rôn và các con trai người cùng những trưởng lão của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('2956', '3', '9', '2', 'rồi dạy A-rôn rằng: Hãy bắt một con bò con đực đặng làm của lễ chuộc tội, một con chiên đực làm của lễ thiêu, đều không tì vít chi, và dâng lên trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2957', '3', '9', '3', 'Ngươi hãy nói cùng dân Y-sơ-ra-ên rằng: Các ngươi hãy bắt một con dê đực làm của lễ chuộc tội, một con bò con và một con chiên con không tì vít chi, một tuổi, đặng dùng làm của lễ thiêu,');
INSERT INTO `bible_verses_cadman` VALUES ('2958', '3', '9', '4', 'một con bò tơ, một con chiên đực đặng dùng làm của lễ thù ân, để dâng lên trước mặt Ðức Giê-hô-va, và một của lễ chay chế dầu; vì ngày nay Ðức Giê-hô-va sẽ hiện ra cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2959', '3', '9', '5', 'Vậy, họ dẫn đến trước hội mạc những vật Môi-se đã dặn biểu; rồi cả hội chúng đến gần đứng trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2960', '3', '9', '6', 'Môi-se nói rằng: Ðây là các điều Ðức Giê-hô-va phán dặn; hãy làm đi, thì sự vinh quang của Ðức Giê-hô-va sẽ hiện ra cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('2961', '3', '9', '7', 'Ðoạn, Môi-se nói cùng A-rôn rằng: Ngươi hãy đến gần bàn thờ dâng của lễ chuộc tội và của lễ thiêu của ngươi đi, để vì ngươi và vì dân sự làm lễ chuộc tội; lại cùng hãy dâng của lễ của dân sự và làm lễ chuộc tội cho họ, y như Ðức Giê-hô-va đã phán dặn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2962', '3', '9', '8', 'A-rôn bèn lại gần bàn thờ, giết bò con đực dùng làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('2963', '3', '9', '9', 'Các con trai người đem huyết đến; người nhúng ngón tay vào, bôi trên các sừng bàn thờ, rồi đổ huyết dưới chân bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2964', '3', '9', '10', 'Người lấy đem xông trên bàn thờ mỡ, hai trái cật và tấm da mỏng bọc gan của con sinh tế chuộc tội, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2965', '3', '9', '11', 'Còn thịt và da, người đem ra thiêu ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('2966', '3', '9', '12', 'Ðoạn, người giết con sinh dùng làm của lễ thiêu. Các con trai A-rôn đem huyết đến, người rưới chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2967', '3', '9', '13', 'Họ cũng đem cho A-rôn thịt của lễ thiêu sả ra từ miếng và dầu, rồi người xông hết trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2968', '3', '9', '14', 'Ðoạn, người rửa bộ lòng và các giò, đem xông trên của lễ thiêu nơi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2969', '3', '9', '15', 'Người cũng dâng của lễ của dân sự; bắt con dê đực dùng làm của lễ chuộc tội cho dân sự, giết nó và dâng lên đặng chuộc tội, y như của lễ đầu tiên;');
INSERT INTO `bible_verses_cadman` VALUES ('2970', '3', '9', '16', 'lại người cũng dâng của lễ thiêu theo luật lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('2971', '3', '9', '17', 'Kế đó, người dâng của lễ chay, trút đầy bụm tay mình đem xông trên bàn thờ, ngoại trừ của lễ thiêu hồi ban mai.');
INSERT INTO `bible_verses_cadman` VALUES ('2972', '3', '9', '18', 'Người cũng vì dân sự giết con bò tơ và con chiên đực làm của lễ thù ân. Các con trai A-rôn đem huyết đến, và người rưới chung quanh trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2973', '3', '9', '19', 'Họ cũng đem đến cho người mỡ của con bò tơ và con chiên đực, đuôi, mỡ trên bộ lòng, hai trái cật, và tấm da mỏng bọc gan;');
INSERT INTO `bible_verses_cadman` VALUES ('2974', '3', '9', '20', 'để những mỡ nầy trên o, rồi xông mỡ nơi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2975', '3', '9', '21', 'Ðoạn, A-rôn lấy cái o và giò hữu đưa qua đưa lại trước mặt Ðức Giê-hô-va, y như Môi-se đã dặn biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('2976', '3', '9', '22', 'A-rôn giơ tay mình trên dân sự chúc phước cho; sau khi dâng của lễ chuộc tội, của lễ thiêu, và của lễ thù ân, thì người bước xuống khỏi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('2977', '3', '9', '23', 'Môi-se và A-rôn bèn vào hội mạc, kế lại ra chúc phước cho dân sự; sự vinh quang của Ðức Giê-hô-va hiện ra cùng cả dân sự:');
INSERT INTO `bible_verses_cadman` VALUES ('2978', '3', '9', '24', 'một ngọn lửa từ trước mặt Ðức Giê-hô-va lóe ra thiêu hóa của lễ thiêu và mỡ trên bàn thờ. Cả dân sự thấy, đều cất tiếng reo mừng và sấp mặt xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('2979', '3', '10', '1', 'Hai con trai A-rôn, Na-đáp và A-bi-hu, mỗi người đều cầm lư hương mình, để lửa vào, bỏ hương lên và dâng một thứ lửa lạ trước mặt Ðức Giê-hô-va; ấy là điều Ngài không phán dặn họ.');
INSERT INTO `bible_verses_cadman` VALUES ('2980', '3', '10', '2', 'Một ngọn lửa từ trước mặt Ðức Giê-hô-va lòe ra, nuốt tiêu họ và họ chết trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2981', '3', '10', '3', 'Môi-se bèn nói cùng A-rôn rằng: Ấy là điều Ðức Giê-hô-va đã tỏ ra khi Ngài phán rằng: Ta sẽ nhờ những kẻ lại gần ta mà được tôn thánh và được vinh hiển trước mặt cả dân sự. A-rôn nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('2982', '3', '10', '4', 'Môi-se gọi Mi-sa-ên và Eân-sa-phan, hai con trai của U-xi-ên, chú của A-rôn, mà dạy rằng: Hãy lại gần khiêng thây hai anh em các ngươi khỏi trước nơi thánh, đem ra ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('2983', '3', '10', '5', 'Vậy, họ đến gần khiêng thây còn mặc áo lá trong ra ngoài trại quân, y như lời Môi-se đã biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('2984', '3', '10', '6', 'Ðoạn, Môi-se nói cùng A-rôn, Ê-lê-a-sa và Y-tha-ma, hai con trai người, mà rằng: Các ngươi chớ để đầu trần và chớ xé áo mình, e khi phải chết và Ðức Giê-hô-va nổi giận cùng cả hội chúng chăng; nhưng anh em các ngươi, là cả nhà Y-sơ-ra-ên, phải nên khóc vì cớ lửa thiêu hóa mà Ðức Giê-hô-va nổi phừng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('2985', '3', '10', '7', 'Ðừng ra khỏi cửa hội mạc, e các ngươi phải chết chăng; vì dầu xức của Ðức Giê-hô-va ở trên các ngươi. Họ bèn làm theo lời Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('2986', '3', '10', '8', 'Ðoạn, Ðức Giê-hô-va phán cùng A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2987', '3', '10', '9', 'Khi nào vào hội mạc, ngươi và các con trai ngươi chớ nên uống rượu hay là uống vật chi có tánh say, e phải chết chăng: ấy là một mạng lịnh đời đời, trải các thế đại,');
INSERT INTO `bible_verses_cadman` VALUES ('2988', '3', '10', '10', 'hầu cho các ngươi được phân biệt đều thánh và điều chẳng thánh, sự khiết và sự chẳng khiết,');
INSERT INTO `bible_verses_cadman` VALUES ('2989', '3', '10', '11', 'và dạy dân Y-sơ-ra-ên các mạng lịnh mà Ðức Giê-hô-va đã cậy Môi-se truyền dặn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('2990', '3', '10', '12', 'Môi-se nói cùng A-rôn, Ê-lê-a-sa và Y-tha-ma, là hai con trai A-rôn còn lại, mà rằng: Hãy lấy của lễ chay còn dư lại về của lễ dùng lửa dâng cho Ðức Giê-hô-va, và hãy ăn đi không pha men, gần bàn thờ, vì là một vật chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('2991', '3', '10', '13', 'Phải ăn của lễ nầy tại nơi thánh, vì là phần của ngươi và của các con trai ngươi trong những của lễ dùng lửa dâng cho Ðức Giê-hô-va; bởi vì đã phán dặn ta làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2992', '3', '10', '14', 'Còn cái o dâng đưa qua đưa lại, và cái giò dâng giơ lên, ngươi, các con trai và các con gái ngươi hãy ăn tại một nơi tinh sạch, vì các điều đó đã ban cho làm phần riêng của ngươi và của các con trai ngươi, do những của lễ thù ân của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('2993', '3', '10', '15', 'Họ sẽ đem đến cái giò dâng giơ lên và cái o dâng đưa qua đưa lại với những mỡ định thiêu hóa, để dâng đưa qua đưa lại trước mặt Ðức Giê-hô-va. Những điều đó sẽ thuộc về ngươi và các con trai ngươi chiếu theo luật lệ đời đời, y như Ðức Giê-hô-va đã phán dặn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('2994', '3', '10', '16', 'Vả, Môi-se tìm con dê đực dùng làm của lễ chuộc tội, thấy nó đã bị thiêu, bèn nổi giận cùng Ê-lê-a-sa và Y-tha-ma, hai con trai A-rôn còn lại và nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('2995', '3', '10', '17', 'Sao các ngươi không ăn thịt con sinh tế chuộc tội trong nơi thánh? Vì là một vật chí thánh mà Ðức Giê-hô-va đã ban cho các ngươi, hầu gánh lấy tội của hội chúng, và làm lễ chuộc tội cho họ trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('2996', '3', '10', '18', 'Nầy, huyết nó không có đem vào trong nơi thánh; quả đáng các ngươi ăn sinh lễ trong nơi thánh, y như lời ta đã dặn biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('2997', '3', '10', '19', 'Nhưng A-rôn đáp rằng: Kìa, ngày nay họ đã dâng của lễ chuộc tội và của lễ thiêu của mình trước mặt Ðức Giê-hô-va; và sau khi việc rủi nầy xảy ra, nếu lại ngày nay tôi ăn của lễ chuộc tội, há có đẹp lòng Ðức Giê-hô-va chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('2998', '3', '10', '20', 'Môi-se phải nghe lời đáp ấy, bèn nhận cho phải.');
INSERT INTO `bible_verses_cadman` VALUES ('2999', '3', '11', '1', 'Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3000', '3', '11', '2', 'Hãy nói với dân Y-sơ-ra-ên rằng: Trong các loài vật trên mặt đất, nầy là những con các ngươi được phép ăn:');
INSERT INTO `bible_verses_cadman` VALUES ('3001', '3', '11', '3', 'Hễ loài vật nào có móng rẽ ra, chân chia hai và nhơi, thì các ngươi được phép ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('3002', '3', '11', '4', 'Nhưng chẳng nên ăn con nào chỉ nhơi không, hay là chỉ có móng rẽ không: con lạc đà, nó nhơi, nhưng không có móng rẽ; nên hãy cầm nó là loài vật không sạch;');
INSERT INTO `bible_verses_cadman` VALUES ('3003', '3', '11', '5', 'con chuột đồng, nó nhơi, nhưng không có móng rẽ, nên hãy cầm nó là loài vật không sạch;');
INSERT INTO `bible_verses_cadman` VALUES ('3004', '3', '11', '6', 'con thỏ rừng, nó nhơi nhưng không móng rẽ; nên hãy cầm nó là loài vật không sạch;');
INSERT INTO `bible_verses_cadman` VALUES ('3005', '3', '11', '7', 'con heo, nó có móng rẽ, chân chia hai, nhưng không nhơi; nên hãy cầm nó là loài vật không sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3006', '3', '11', '8', 'Các ngươi không nên ăn thịt và cũng không nên đụng đến thây các thú đó; phải cầm là vật không sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3007', '3', '11', '9', 'Những loài vật ở dưới nước mà các ngươi được phép ăn, là loài vật nào, hoặc ở dưới biển, hoặc ở dưới sông, có vây và có vảy.');
INSERT INTO `bible_verses_cadman` VALUES ('3008', '3', '11', '10', 'Phàm vật nào hoặc dưới biển, hoặc dưới sông, tức các loài sanh sản trong nước, mà không có vây và chẳng có vảy, thì các người không nên ăn, phải lấy làm gớm ghiếc cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3009', '3', '11', '11', 'Những loài nầy, khá lấy làm gớm ghiếc cho mình, chớ nên ăn thịt nó, và hãy cầm thây nó là điều gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('3010', '3', '11', '12', 'Các loài vật nào ở trong nước không có vây và chẳng có vảy, thì phải lấy làm gớm ghiếc cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3011', '3', '11', '13', 'Trong các loài chim, những giống các ngươi phải cầm bằng gớm ghiếc, không nên ăn, là chim ưng, chim ngạc, ó biển;');
INSERT INTO `bible_verses_cadman` VALUES ('3012', '3', '11', '14', 'chim lão ưng và con diều, tùy theo loại chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('3013', '3', '11', '15', 'các thứ quạ,');
INSERT INTO `bible_verses_cadman` VALUES ('3014', '3', '11', '16', 'chim đà điểu, chim ụt, chim thủy kê, chim bò cắc và các loại giống chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('3015', '3', '11', '17', 'chim mèo, chim thằng cộc, con cò quắm,');
INSERT INTO `bible_verses_cadman` VALUES ('3016', '3', '11', '18', 'con hạc, chim thằng bè, con cồng cộc,');
INSERT INTO `bible_verses_cadman` VALUES ('3017', '3', '11', '19', 'con cò, con diệc và các loại giống chúng nó; chim rẽ quạt và con dơi.');
INSERT INTO `bible_verses_cadman` VALUES ('3018', '3', '11', '20', 'Hễ côn trùng nào hay bay, đi bốn cẳng, thì các ngươi hãy lấy làm gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('3019', '3', '11', '21', 'Nhưng trong loại côn trùng nào hay bay và đi bốn cẳng, các ngươi được ăn con nào có cẳng đặng nhảy trên đất;');
INSERT INTO `bible_verses_cadman` VALUES ('3020', '3', '11', '22', 'là con cào cào tùy theo loại nó, con ve tùy theo loại nó, châu chấu tùy theo loại nó, con dế tùy theo loại nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3021', '3', '11', '23', 'Các loài côn trùng khác hay bay và có bốn cẳng, thì các ngươi phải lấy làm gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('3022', '3', '11', '24', 'Các ngươi sẽ vì loại đó mà bị ô uế; ai đụng đến xác chết loài đó sẽ bị ô uế cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3023', '3', '11', '25', 'Ai mang xác chết loài đó phải giặt áo xống mình, và bị ô uế cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3024', '3', '11', '26', 'Các thú nào có móng rẽ ra, nhưng không có chân chia hai và không nhơi, tất phải lấy làm ô uế cho các ngươi; ai đụng đến sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3025', '3', '11', '27', 'Trong giống đi bốn cẳng, hễ con nào đi trên bàn cẳng, thì kể là không sạch cho các ngươi; ai đụng đến xác chết nó sẽ bị ô uế đến chiều tối;');
INSERT INTO `bible_verses_cadman` VALUES ('3026', '3', '11', '28', 'còn ai mang xác chết nó sẽ giặt áo xống mình, và bị ô uế đến chiều tối; các loài đó là không sạch cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3027', '3', '11', '29', 'Trong loài đi bò trên mặt đất, nầy là những loài lấy làm không sạch cho các ngươi: con chuột nhủi, con chuột lắt, con rắn mối, tùy theo loại chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('3028', '3', '11', '30', 'con cắc kè, kỳ đà, con thạch sùng, con kỳ nhông và con cắc ké.');
INSERT INTO `bible_verses_cadman` VALUES ('3029', '3', '11', '31', 'Trong các loài côn trùng, những loài đó lấy làm không sạch cho các ngươi: ai đụng đến xác chết nó sẽ bị ô uế cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3030', '3', '11', '32', 'Bất luận vật nào, hễ loài nầy chết rớt nhằm trên, thì đều bị ô uế, hoặc đồ bằng cây, áo xống, da, bao, tức các vật người ta thường dùng; phải ngâm đồ đó trong nước, sẽ bị ô uế cho đến chiều tối, rồi mới tinh sạch lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3031', '3', '11', '33', 'Nếu vật chi của nó rớt nhằm đồ sành, các vật chi đựng ở trong đều sẽ bị ô uế; phải đập bể đồ sành đó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3032', '3', '11', '34', 'Phàm đồ ăn nào và các vật uống, mặc dầu để trong đồ sành nào mà bị nước đồ sành đó nhểu vào, sẽ lây ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3033', '3', '11', '35', 'Phàm vật nào bị một vài miếng xác chết nó rớt nhằm, sẽ lây ô uế; dầu lò, dầu bếp, cũng phải phá tan; nó đã bị ô uế; các ngươi phải cầm nó là ô uế vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3034', '3', '11', '36', 'Còn một cái suối, hoặc một hồ chứa nhiều nước, đều cứ được kể tinh sạch; nhưng hễ ai đụng đến xác chết nó thì sẽ lây ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3035', '3', '11', '37', 'Nếu vật chi của xác chết nó rớt nhằm trên hột giống nào người ta gieo, thì hột giống đó cứ kể tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3036', '3', '11', '38', 'Nhưng nếu người ta có đổ nước trên hột giống đó và nếu vật gì của xác chết rớt nhằm, thì hột giống đó sẽ bị ô uế cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3037', '3', '11', '39', 'Khi một con thú nào các ngươi được dùng làm thực vật chết đi, hễ ai đụng đến xác nó sẽ bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3038', '3', '11', '40', 'Kẻ nào ăn thịt của xác nó phải giặt áo xống mình, và bị lây ô uế cho đến chiều tối; còn ai khiêng xác nó sẽ giặt áo xống, và bị ô uế cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3039', '3', '11', '41', 'Phàm loài côn trùng nào bò trên mặt đất đều là sự gớm ghiếc, không nên ăn thịt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3040', '3', '11', '42', 'Vậy, không nên ăn thịt các loài côn trùng đi bò trên mặt đất, là con nào bò bằng bụng, con nào đi bốn cẳng hay là đi nhiều cẳng, vì chúng nó là một sự gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('3041', '3', '11', '43', 'Các ngươi chớ vì một con nào trong loài côn trùng mà lây cho thân mình phải gớm ghiếc, không tinh sạch hay là ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3042', '3', '11', '44', 'Vì ta là Giê-hô-va Ðức Chúa Trời của các ngươi; ta là thánh, nên các ngươi phải nên thánh, thì sẽ được thánh. Các ngươi chớ vì một con nào của loài côn trùng trên mặt đất mà làm lây ô uế cho thân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3043', '3', '11', '45', 'Vì ta là Ðức Giê-hô-va, Ðấng đã đem các ngươi ra khỏi xứ Ê-díp-tô đặng làm Ðức Chúa Trời của các ngươi; các ngươi phải nên thánh, vì ta là thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3044', '3', '11', '46', 'Ðó là luật lệ về loài súc vật, loài chim trời, các sinh vật động dưới nước và các loài côn trùng trên mặt đất,');
INSERT INTO `bible_verses_cadman` VALUES ('3045', '3', '11', '47', 'để phân biệt con không sạch với con tinh sạch, con thú ăn được cùng con thú không ăn được.');
INSERT INTO `bible_verses_cadman` VALUES ('3046', '3', '12', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3047', '3', '12', '2', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Khi nào một người đàn bà thọ thai và sanh một con trai, thì phải bị ô uế trong bảy ngày, như trong kỳ kinh nguyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('3048', '3', '12', '3', 'Qua ngày thứ tám, người ta phải làm phép cắt bì cho đứa trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('3049', '3', '12', '4', 'Ðoạn, người đàn bà phải kiêng trong ba mươi ba ngày đương khi huyết mình được sạch, không nên đụng một vật thánh nào hay là đi tới nơi thánh cho đến kỳ làm thanh sạch được trọn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3050', '3', '12', '5', 'Còn nếu người sanh con gái, thì sẽ bị ô uế trong hai tuần, như trong kỳ kinh nguyệt; phải kiêng trong sáu mươi sáu ngày hầu cho huyết mình được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3051', '3', '12', '6', 'Khi kỳ làm mình cho thanh sạch về đứa trai hay gái đã trọn rồi, người đàn bà phải dâng cho thầy tế lễ tại cửa hội mạc một chiên con một tuổi, đặng làm của lễ thiêu, và một bò câu con hoặc một cu con đặng làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('3052', '3', '12', '7', 'Thầy tế lễ sẽ dâng con sinh đó trước mặt Ðức Giê-hô-va, làm lễ chuộc tội cho người; sự lưu huyết người sẽ được sạch. Ðó là luật lệ về người đàn bà sanh con trai hay là con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('3053', '3', '12', '8', 'Còn nếu người không thế lo cho có một chiên con, thì phải bắt hai chim cu, hoặc hai con bò câu con, con nầy dùng làm của lễ thiêu, con kia dùng làm của lễ chuộc tội; thầy tế lễ sẽ làm lễ chuộc tội cho người, và người sẽ được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3054', '3', '13', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3055', '3', '13', '2', 'Khi một người nào da trên mình nổi sưng, mụt lở, hoặc một đém trắng, dường sẽ trở thành trên da mình một vít phung, thì người ta phải dẫn người đó đến thầy tế lễ A-rôn, hay là đến một trong các con trai người là những thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3056', '3', '13', '3', 'Thầy tế lễ sẽ khám vít ở trên da thân người; nếu lông vít đó đã trở thành trắng, và nếu vít hủng xuống sâu hơn da thân mình, ấy là một vít phung: thầy tế lễ khám rồi sẽ định người nầy là ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3057', '3', '13', '4', 'Còn nếu có một đém trắng trên da thân người, đém không sủng xuống sâu hơn da, và nếu lông không trở thành trắng, thì thầy tế lễ phải giam người đó trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3058', '3', '13', '5', 'Qua ngày thứ bảy, thầy tế lễ sẽ khám người, nếu vít đó ngừng lại, không ăn lan trên da, thì phải giam người một lần thứ nhì bảy ngày nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3059', '3', '13', '6', 'Qua ngày thứ bảy, thầy tế lễ sẽ khám người lại; nếu vít đó đã tái, không ăn lan trên da, thì thầy tế lễ sẽ định người đó là tinh sạch; ấy là mụt lở mà thôi. Người đó phải giặt áo xống mình, thì sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3060', '3', '13', '7', 'Nhưng nếu sau khi người đã đến trước mặt thầy tế lễ để được định là tinh sạch, mụt lở còn phát lại trên da, thì người phải đến thầy tế lễ một lần thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('3061', '3', '13', '8', 'Thầy tế lễ sẽ khám cho, nếu mụt lở đã ăn lan trên da thì phải định người là ô uế; ấy là bịnh phung vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3062', '3', '13', '9', 'Khi có một vít phung trên người nào, thì phải dẫn người đó đi tỏ mình cùng thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3063', '3', '13', '10', 'Thầy tế lễ khám cho; nếu có nổi sưng sắc trắng trên da làm cho lông trở thành trắng, và có một lằn thịt chín đó nơi chỗ sưng đó,');
INSERT INTO `bible_verses_cadman` VALUES ('3064', '3', '13', '11', 'ấy là bịnh phung thâm niên trong da của thân người, thầy tế lễ sẽ định người là ô uế, không nên giam họ, vì đã bị ô uế rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3065', '3', '13', '12', 'Còn nếu phung lở trên da, bao phủ hết da của người có vít đó, từ đầu chí chân, khắp nơi nào thầy tế lễ dòm thấy được,');
INSERT INTO `bible_verses_cadman` VALUES ('3066', '3', '13', '13', 'thì thầy tế lễ phải khám cho; nếu phung bao phủ cùng hết thịt, thì sẽ định người có vít là tinh sạch; người đã hóa trắng cùng mình, nên được tinh sạch vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3067', '3', '13', '14', 'Nhưng ngày nào phát ra thịt chín đỏ, thì người bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3068', '3', '13', '15', 'Khi thầy tế lễ thấy thịt chín đỏ thì phải định người là ô uế; thịt chín đỏ là ô uế; ấy là bịnh phung vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3069', '3', '13', '16', 'Nhưng nếu thịt chín đỏ thay đi, hóa ra trắng, thì người phải đi tỏ mình cùng thầy tế lễ;');
INSERT INTO `bible_verses_cadman` VALUES ('3070', '3', '13', '17', 'thầy tế lễ khám cho, và nếu vít đã trở thành trắng, thì phải định người có vít là tinh sạch, vì đã được tinh sạch rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3071', '3', '13', '18', 'Khi một người nào trên da thân mình có mụt chốc đã chữa lành,');
INSERT INTO `bible_verses_cadman` VALUES ('3072', '3', '13', '19', 'và tại chỗ mụt chốc có nổi sưng sắc trắng hay là một đém trắng hồng, thì người đó phải đi tỏ mình cùng thầy tế lễ;');
INSERT INTO `bible_verses_cadman` VALUES ('3073', '3', '13', '20', 'thầy tế lễ khám cho; nếu cái đém hủng sâu hơn da, và nếu lông trở thành trắng, thì thầy tế lễ phải định người là ô uế; ấy là một vít phung đã lở trong mụt chốc vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3074', '3', '13', '21', 'Còn nếu thầy tế lễ khám, không thấy lông trắng trong chỗ đém, không hủng sâu hơn da, và thấy đã trở thành tái, thì hãy giam người đó trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3075', '3', '13', '22', 'Nều đém ăn lan trên da thì thầy tế lễ phải định người là ô uế; ấy là một vít phung vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3076', '3', '13', '23', 'Còn nếu vít cầm cự một chỗ, không ăn lan ra, ấy là thẹo của mụt chốc; thầy tế lễ phải định người là tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3077', '3', '13', '24', 'Khi người nào bị phỏng lửa trên da, và dấu phỏng là một đém trắng hồng hay là trắng,');
INSERT INTO `bible_verses_cadman` VALUES ('3078', '3', '13', '25', 'thì thầy tế lễ khám cho; nếu trong đém lông trở thành trắng, và nếu đém hủng sâu hơn da, ấy là bịnh phung lở trong mụt phỏng vậy. Thầy tế lễ phải định người nầy là ô uế; ấy là một vít phung.');
INSERT INTO `bible_verses_cadman` VALUES ('3079', '3', '13', '26', 'Còn nếu thầy tế lễ khám, không thấy lông trắng trong đém, không hủng sâu hơn da, và thấy đã tái rồi, thì hãy giam người nầy trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3080', '3', '13', '27', 'Qua ngày thứ bảy thầy tế lễ khám người, nếu đém ăn lan trên da, thì phải định người là ô uế; ấy là vít phung.');
INSERT INTO `bible_verses_cadman` VALUES ('3081', '3', '13', '28', 'Còn nếu đém cầm cự một chỗ, không ăn lan trên da và tái đi, ấy là sưng phỏng. Thầy tế lễ phải định người là tinh sạch, vì là thẹo phỏng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('3082', '3', '13', '29', 'Khi nào một người nam hay nữ có vít trên đầu, hoặc nơi râu,');
INSERT INTO `bible_verses_cadman` VALUES ('3083', '3', '13', '30', 'thì thầy tế lễ khám vít đó. Nếu vít hủng sâu hơn da, có lông nhỏ vàng vàng, thì thầy tế lễ phải định người ra ô uế; ấy là tật đòng đanh, tức là bịnh phung của đầu hay là của râu.');
INSERT INTO `bible_verses_cadman` VALUES ('3084', '3', '13', '31', 'Còn nếu khi thầy tế lễ khám vít đòng đanh, thấy vít không hủng sâu hơn da, và không thấy có lông đen, thì phải giam người có vít đòng đanh trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3085', '3', '13', '32', 'Qua ngày thứ bảy thầy tế lễ khám vít; nếu đòng đanh không ăn lan ra, không có lông vàng vàng, và không hủng sâu hơn da,');
INSERT INTO `bible_verses_cadman` VALUES ('3086', '3', '13', '33', 'thì người đó phải cạo gọt, nhưng không nên cạo gọt chỗ vít đòng đanh, rồi thầy tế lễ sẽ giam người một lần thứ nhì bảy ngày nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3087', '3', '13', '34', 'Ðoạn ngày thứ bảy, thầy tế lễ khám cho; nếu đòng đanh không ăn lan trên da, không hủng sâu hơn da, thì thầy tế lễ phải định người là tinh sạch; kẻ bịnh phải giặt áo xống mình, thì sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3088', '3', '13', '35', 'Nhưng nếu sau khi người đã được định là tinh sạch, đòng đanh lại còn ăn lan trên da, thì thầy tế lễ phải khám cho.');
INSERT INTO `bible_verses_cadman` VALUES ('3089', '3', '13', '36', 'Nếu đòng đanh đã ăn lan trên da rồi, thầy tế lễ không cần tìm thấy lông vàng vàng, người đã bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3090', '3', '13', '37', 'Nhưng nếu đòng đanh xem bộ ngừng lại, và đã lố mọc lông đen, đòng đanh đã lành: người đã được tinh sạch, và thầy tế lễ phải định người là tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3091', '3', '13', '38', 'Khi nào người nam hãy nữ trên da thân mình có những đém trắng,');
INSERT INTO `bible_verses_cadman` VALUES ('3092', '3', '13', '39', 'thầy tế lễ sẽ khám cho. Nếu trên da thân người có những đém trắng xanh, ấy là một đém trắng lở trên da mà thôi: người vẫn tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3093', '3', '13', '40', 'Khi một người nào đầu rụng tóc, ấy là một người sói đầu: người vẫn tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3094', '3', '13', '41', 'Nếu người rụng tóc về phía mặt, ấy là một người sói trán: người vẫn tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3095', '3', '13', '42', 'Còn nếu trong chỗ sói phía trước hay là phía sau có một vít trắng hồng, ấy là bịnh phung lở ra ở chỗ sói phía trước hay là phía sau.');
INSERT INTO `bible_verses_cadman` VALUES ('3096', '3', '13', '43', 'Thầy tế lễ phải khám cho; nếu nơi sưng của vít trong chỗ sói phía trước hay là phía sau có màu trắng hồng, giống như bịnh phung tại da của thân người,');
INSERT INTO `bible_verses_cadman` VALUES ('3097', '3', '13', '44', 'thì người nầy bị phung, thầy tế lễ sẽ định người là ô uế; vít người ở nơi đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('3098', '3', '13', '45', 'Vả, người đã bị vít phung rồi phải xé quần áo, đầu trần, che râu lại la rằng: Ô-uế! Ô-uế!');
INSERT INTO `bible_verses_cadman` VALUES ('3099', '3', '13', '46', 'Trọn lúc nào người có vít, thì sẽ bị ô uế, phải ở một mình ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('3100', '3', '13', '47', 'Khi nào lên mốc trên quần áo, như vít phung, bất luận trên quần áo bằng lông chiên hay quần áo bằng vải gai,');
INSERT INTO `bible_verses_cadman` VALUES ('3101', '3', '13', '48', 'trên canh hay trên chỉ bằng gai, hoặc bằng lông chiên, trên da hay là trên món nào bằng da;');
INSERT INTO `bible_verses_cadman` VALUES ('3102', '3', '13', '49', 'nếu vít đó màu xanh xanh hay đỏ đỏ, trên quần áo hoặc trên da, trên canh hoặc trên chỉ hay là trên món nào bằng da, thì phải coi như bịnh phung, đem đến tỏ cho thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3103', '3', '13', '50', 'Thầy tế lễ sẽ khám cho, và giam món có vít ấy trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3104', '3', '13', '51', 'Qua ngày thứ bảy, thầy tế lễ khám vít lại; nếu vít ăn lan trên quần áo, trên canh hay chỉ, trên da hay trên món chi bằng da, thì phải coi như bịnh phung ăn luồn; món đó bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3105', '3', '13', '52', 'Vậy, người phải đốt quần áo, canh hay chỉ bằng lông chiên hoặc bằng gai, hoặc các món chi làm bằng da, ở trên nó mà đã bị vít, vì là một bịnh phung ăn ruồng: phải thiêu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3106', '3', '13', '53', 'Còn nếu thầy tế lễ khám, chẳng thấy vít đó ăn lan trên quần áo, trên canh hay trên chỉ, hoặc các món chi làm bằng da,');
INSERT INTO `bible_verses_cadman` VALUES ('3107', '3', '13', '54', 'thì người hãy biểu họ đem giặt món có vít đó đi, rồi giam nó một lần thứ nhì trong bảy ngày nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3108', '3', '13', '55', 'Khi giặt rồi, thầy tế lễ sẽ khám lại, nếu vít đó không phai màu và cũng chẳng ăn lan ra, thì món đó là ô uế: ngươi hãy đem thiêu đi, vì là một thứ vít mốc ăn vào bề trái hay là bề mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('3109', '3', '13', '56', 'Còn nếu sau khi giặt rồi, thầy tế lễ thấy vít đã tái, thì phải gỡ nó khỏi quần áo, da, canh hay chỉ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3110', '3', '13', '57', 'Nếu vít mốc còn ló lên lại trên quần áo, trên canh hay chỉ, hoặc trên món chi bằng da, thì phải coi như một vít phung, và thiêu món có vít đó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3111', '3', '13', '58', 'Nhưng quần áo, canh hay chỉ, hoặc món nào bằng da mà ngươi đã giặt, và vít đã lặn rồi, thì hãy đem giặt một lần thứ nhì nữa, đoạn sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3112', '3', '13', '59', 'Ðó là luật lệ về vít lên mốc như phung trên quần áo bằng lông chiên hay bằng vải gai, trên canh hay chỉ, hoặc trên món chi bằng da, chiếu theo luật lệ đó là phải định là tinh sạch hay là ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3113', '3', '14', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3114', '3', '14', '2', 'Nầy là luật lệ cho kẻ phung về ngày nó được sạch. Người ta sẽ dẫn người phung đến thầy tế lễ:');
INSERT INTO `bible_verses_cadman` VALUES ('3115', '3', '14', '3', 'thầy tế lễ sẽ ra ngoài trại quân mà khám bịnh cho. Nếu vít phung của người bịnh lành rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('3116', '3', '14', '4', 'thì về phần người phải được sạch, thầy tế lễ sẽ truyền đem hai con chim vẫn sống và tinh sạch, cây hương nam, màu đỏ sặm và nhành kinh giới.');
INSERT INTO `bible_verses_cadman` VALUES ('3117', '3', '14', '5', 'Thầy tế lễ biểu cắt cổ một trong hai chim đó trong chậu sành, trên nước chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('3118', '3', '14', '6', 'Ðoạn, bắt lấy chim còn sống với cây hương nam, màu đỏ sặm, nhành kinh giới, đem nhúng trong huyết của chim kia đã cắt cổ trên nước chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('3119', '3', '14', '7', 'Thầy tế lễ phải rảy huyết bảy lần trên người được sạch phung, và định người là tinh sạch, rồi thả con chim còn sống ra ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('3120', '3', '14', '8', 'Kẻ được sạch sẽ giặt áo xống mình, cạo hết lông, tắm trong nước, rồi sẽ được tinh sạch. Kế đó người được vào trại quân, nhưng phải ở ngoài trại mình trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3121', '3', '14', '9', 'Qua ngày thứ bảy người sẽ cạo hết lông, tóc, râu, và lông mày mình, giặt quần áo và tắm mình trong nước, thì sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3122', '3', '14', '10', 'Qua ngày thứ tám, người bắt hai chiên con đực không tì vít chi, một chiên con cái chưa giáp năm, không tì vít chi, ba phần mười ê-pha bột lọc, chế dầu, làm của lễ chay, và một lót dầu;');
INSERT INTO `bible_verses_cadman` VALUES ('3123', '3', '14', '11', 'thầy tế lễ làm lễ nên thanh sạch sẽ đem người đương được sạch và các vật đó đến trước mặt Ðức Giê-hô-va tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3124', '3', '14', '12', 'Kế đó, thầy tế lễ sẽ bắt một trong hai chiên con đực dâng làm của lễ chuộc sự mắc lỗi với một lót dầu, và đưa qua đưa lại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3125', '3', '14', '13', 'Ðoạn, người giết chiên con đó trong nơi thường giết các con sinh dùng làm của lễ chuộc tội và của lễ thiêu, tức là trong một nơi thánh, vì của lễ chuộc sự mắc lỗi thuộc về thầy tế lễ như của lễ chuộc tội vậy; ấy là một vật chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3126', '3', '14', '14', 'Thầy tế lễ sẽ lấy huyết của con sinh tế chuộc sự mắc lỗi bôi trên trái tai hữu của người được sạch, trên ngón cái tay mặt và trên ngón cái chân mặt;');
INSERT INTO `bible_verses_cadman` VALUES ('3127', '3', '14', '15', 'đoạn lấy lót dầu đổ trong bàn tay tả mình,');
INSERT INTO `bible_verses_cadman` VALUES ('3128', '3', '14', '16', 'nhúng ngón tay hữu vào dầu trong bàn tay tả mình, mà rảy bảy lần trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3129', '3', '14', '17', 'Dầu còn lại trong bàn tay mình, thầy tế lễ sẽ lấy bôi trên trái tai hữu của người được sạch, trên ngón cái tay mặt và ngón cái chân mặt, tức trên lớp huyết của lễ chuộc sự mắc lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('3130', '3', '14', '18', 'Dầu còn dư lại trong bàn tay mình, thầy tế lễ sẽ đổ trên đầu người được sạch; vậy thầy tế lễ sẽ làm lễ chuộc tội cho người trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3131', '3', '14', '19', 'Ðoạn, thầy tế lễ sẽ dâng của lễ chuộc tội đặng làm lễ chuộc tội cho người được sạch sự ô uế mình. Kế đó, thầy tế lễ sẽ giết con sinh dùng làm của lễ thiêu,');
INSERT INTO `bible_verses_cadman` VALUES ('3132', '3', '14', '20', 'dâng lên với của lễ chay trên bàn thờ; vậy, thầy tế lễ sẽ làm lễ chuộc tội cho người nầy, thì người nầy sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3133', '3', '14', '21', 'Nhưng nếu người đó nghèo nàn, không phương thế đủ dâng những lễ vật nầy, thì phải bắt một chiên con đực dùng làm của lễ chuộc sự mắc lỗi, dâng đưa qua đưa lại đặng làm lễ chuộc tội cho mình, một phần mười bột lọc chế dầu làm của lễ chay và một lót dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('3134', '3', '14', '22', 'Tùy theo phương thế mình, người cũng đem nộp hai con chim cu hay là hai bò câu con; con nầy dùng làm của lễ chuộc tội, con kia dùng làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('3135', '3', '14', '23', 'Qua ngày thứ tám, người phải vì sự nên thanh sạch mình, đem nộp các lễ vật nầy cho thầy tế lễ tại cửa hội mạc, trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3136', '3', '14', '24', 'Thầy tế lễ sẽ bắt chiên con đực định làm của lễ chuộc sự mắc lỗi, và một lót dầu, rồi dâng lên đưa qua đưa lại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3137', '3', '14', '25', 'Ðoạn, người giết chiên con dùng làm của lễ chuộc sự mắc lỗi, lấy huyết bôi trên trái tai hữu của kẻ được sạch, trên ngón cái tay mặt và trên ngón cái chân mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('3138', '3', '14', '26', 'Rồi thầy tế lễ đổ dầu vào bàn tay tả mình,');
INSERT INTO `bible_verses_cadman` VALUES ('3139', '3', '14', '27', 'ngón tay hữu nhúng lấy dầu đổ trong bàn tay tả, rảy bảy lần trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('3140', '3', '14', '28', 'và bôi trên trái tai hữu của người được sạch, trên ngón cái tay mặt và trên ngón cái chân mặt, tại nơi đã bôi huyết của lễ chuộc sự mắc lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('3141', '3', '14', '29', 'Dầu còn dư lại trong bàn tay, thầy tế lễ sẽ đổ trên đầu người được sạch, đặng làm lễ chuộc tội cho người trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3142', '3', '14', '30', 'Ðoạn, thầy tế lễ sẽ dâng một trong hai con chim cu, hoặc một trong hai con bồ câu con, tùy theo vật họ nộp,');
INSERT INTO `bible_verses_cadman` VALUES ('3143', '3', '14', '31', 'dâng con nầy dùng làm của lễ chuộc tội, con kia dùng làm của lễ thiêu, với của lễ chay. Vậy, thầy tế lễ sẽ làm lễ chuộc tội cho người được sạch trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3144', '3', '14', '32', 'Ðó là luật lệ về lễ nên thanh sạch của kẻ nghèo nàn bị vít phung.');
INSERT INTO `bible_verses_cadman` VALUES ('3145', '3', '14', '33', 'Ðức Giê-hô-va cũng phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3146', '3', '14', '34', 'Khi nào các ngươi sẽ vào xứ Ca-na-an, mà ta sẽ cho các ngươi làm sản nghiệp, nếu ta giáng mốc vít mốc như vít phung trong nhà nào của xứ các ngươi sẽ được làm sản nghiệp,');
INSERT INTO `bible_verses_cadman` VALUES ('3147', '3', '14', '35', 'chủ nhà đó phải đến cáo cùng thầy tế lễ rằng: Tôi thấy như có một vít mốc trong nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('3148', '3', '14', '36', 'Trước khi vào khám vít mốc đó, thầy tế lễ phải truyền họ đem đồ đạc trong nhà ra hết, hầu cho khỏi bị lây ô uế; sau dời xong, thầy tế lễ sẽ vào đặng khám nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('3149', '3', '14', '37', 'Người sẽ xem vít đó, nếu nó ở nơi vách có lỗ màu xanh xanh, hoặc đỏ đỏ, bộ sâu hơn mặt vách,');
INSERT INTO `bible_verses_cadman` VALUES ('3150', '3', '14', '38', 'thì thầy tế phải đi ra đến cửa ngoài, niêm nhà lại trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3151', '3', '14', '39', 'Ngày thứ bảy, thầy tế lễ trở lại, nếu thấy vít ăn lan ra trên vách nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('3152', '3', '14', '40', 'thì phải truyền gỡ mấy cục đá bị vít lây, liệng ra ngoài thành trong một nơi dơ dáy;');
INSERT INTO `bible_verses_cadman` VALUES ('3153', '3', '14', '41', 'đoạn biểu người ta cạo trong nhà và chung quanh nhà, và hốt bỏ bụi cạo đó ra ngoài thành trong một nơi dơ dáy;');
INSERT INTO `bible_verses_cadman` VALUES ('3154', '3', '14', '42', 'rồi lấy đá khác trám vào chỗ đá cũ, và đem hồ mới tô lại khắp nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('3155', '3', '14', '43', 'Nhưng nếu sau khi đã gỡ mấy cục đá, cạo nhà và tô lại, vít đó trở lại ở trong nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('3156', '3', '14', '44', 'thì thầy tế lễ phải đến khám nữa. Nếu thấy vít ăn lan ra, ấy là một vít phung ăn ruồng nhà; nhà đã bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3157', '3', '14', '45', 'Vậy, họ phải phá nhà đi, đá, gỗ và hồ, rồi đem đổ hết thảy ngoài thành trong một nơi dơ dáy.');
INSERT INTO `bible_verses_cadman` VALUES ('3158', '3', '14', '46', 'Trong lúc niêm nhà, ai đi vào thì sẽ bị lây ô uế cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3159', '3', '14', '47', 'Ai ngủ, hoặc ăn trong nhà đó phải giặt quần áo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3160', '3', '14', '48', 'Nhưng sau khi nhà đã tô rồi, nếu thầy tế lễ trở lại, khám thấy vít không ăn lan trong nhà, thì phải định nhà là tinh sạch, vì vít đó đã lành rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3161', '3', '14', '49', 'Ðặng làm lễ nên thanh sạch cho nhà, người phải lấy hai con chim, cây hương nam, màu đỏ sặm và nhành kinh giới;');
INSERT INTO `bible_verses_cadman` VALUES ('3162', '3', '14', '50', 'giết một con chim trong chậu sành, trên nước chảy,');
INSERT INTO `bible_verses_cadman` VALUES ('3163', '3', '14', '51', 'rồi lấy cây hương nam, nhành kinh giới, màu đỏ sặm, và con chim sống, nhúng hết trong huyết con chim đã cắt cổ trên nước chảy, và rảy bảy lần trên nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('3164', '3', '14', '52', 'Vậy, người dùng huyết con chim, nước chảy, con chim sống, cây hương nam, nhành kinh giới, và màu đỏ sặm đặng làm lễ khiến nhà nên thanh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3165', '3', '14', '53', 'Ðoạn, người thả con chim sống bay ra ngoài thành đến nơi ruộng; người sẽ làm lễ chuộc tội cho nhà, thì nhà sẽ được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3166', '3', '14', '54', 'Ðó là luật lệ về các thứ vít phung và tật đòng đanh,');
INSERT INTO `bible_verses_cadman` VALUES ('3167', '3', '14', '55', 'về vít mốc trên quần áo và nhà ở, như vít phung,');
INSERT INTO `bible_verses_cadman` VALUES ('3168', '3', '14', '56', 'về chỗ sưng, chỗ lở ra và chỗ đém,');
INSERT INTO `bible_verses_cadman` VALUES ('3169', '3', '14', '57', 'đặng dạy cho biết khi nào ô uế, và khi nào tinh sạch. Ðó là luật lệ về bịnh phung vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3170', '3', '15', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3171', '3', '15', '2', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Phàm người nam nào thân mình bị bịnh bạch trược, thì vì cớ đó bị ô uế;');
INSERT INTO `bible_verses_cadman` VALUES ('3172', '3', '15', '3', 'sự ô uế người bởi nơi bạch trược: hoặc thân mình chảy bạch trược ra hay là ứ lại, thì người bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3173', '3', '15', '4', 'Hễ giường nào người bịnh bạch trược nằm, đều sẽ bị ô uế: và các vật nào người ngồi trên cũng sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3174', '3', '15', '5', 'Ai đụng đến giường người, phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3175', '3', '15', '6', 'Ai ngồi trên vật chi mà người bịnh bạch trược đã ngồi, phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3176', '3', '15', '7', 'Ai đụng đến mình người bịnh bạch trược, phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3177', '3', '15', '8', 'Nếu người bịnh bạch trược nhổ nhằm người nào tinh sạch, thì người đó phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3178', '3', '15', '9', 'Hễ xe nào người bịnh bạch trược ngồi lên đều sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3179', '3', '15', '10', 'Hễ ai đụng đến bất kỳ vật chi dưới mình người bịnh bạch trược, đều sẽ bị ô uế đến chiều tối. Còn ai mang các vật đó, phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3180', '3', '15', '11', 'Ai bị người bịnh bạch trược rờ đến mà nếu người bịnh đó không rửa tay mình trong nước, thì ai đó phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3181', '3', '15', '12', 'Ðồ sành bị người bịnh bạch trược đụng đến, phải đập bể đi, còn đồ gỗ, thì rửa trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('3182', '3', '15', '13', 'Vả, khi người nam bị bịnh bạch trược đã lành rồi, thì phải tính từ ngày lành đến bảy ngày, kế giặt quần áo mình và tắm trong nước chảy; đoạn, người sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3183', '3', '15', '14', 'Qua ngày thứ tám, người bắt cho mình hai chim cu, hay là hai con bò câu con, đến trước mặt Ðức Giê-hô-va, tại cửa hội mạc, và đưa cho thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3184', '3', '15', '15', 'Thầy tế lễ sẽ dâng con nầy làm của lễ chuộc tội, con kia làm của lễ thiêu; vậy, thầy tế lễ vì cớ bịnh bạch trược, sẽ làm lễ chuộc tội cho người trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3185', '3', '15', '16', 'Hễ người nam di tinh, phải tắm trọn mình trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3186', '3', '15', '17', 'Phàm quần áo và da bị dính, phải giặt rửa trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3187', '3', '15', '18', 'Khi nào người nam và người nữ giao cấu nhau, thì phải tắm trong nước, và bị ô uế cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3188', '3', '15', '19', 'Khi nào một người nữ có kinh nguyệt, phải chịu ô uế trong bảy ngày; hễ ai đụng đến người, sẽ bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3189', '3', '15', '20', 'Phàm vật gì người nằm hay ngồi trên trong lúc mình không sạch, sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3190', '3', '15', '21', 'Ai đụng đến giường người, phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3191', '3', '15', '22', 'Ai đụng đến vật gì người đã ngồi trên, phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3192', '3', '15', '23', 'Nếu có vật chi nơi giường, hoặc trên đồ người ngồi, hễ ai đụng đến, sẽ bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3193', '3', '15', '24', 'Ví bằng một người nam giao cấu cùng người nữ đó, và sự ô uế kinh nguyệt dính người nam, thì người nam sẽ bị ô uế trong bảy ngày; phàm giường nào người nằm đều cũng sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3194', '3', '15', '25', 'Khi một người nữ ngoài kỳ kinh nguyệt mình lại có lưu huyết nhiều ngày, hoặc là bị mất quá kỳ, sẽ bị ô uế trọn trong lúc lưu huyết như trong lúc kinh nguyệt mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3195', '3', '15', '26', 'Trong trọn lúc lưu huyết, bất kỳ giường nào người nằm trên sẽ như cái giường của kỳ kinh nguyệt, và mọi vật nào người ngồi trên, đều sẽ bị ô uế như trong kỳ kinh nguyệt vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3196', '3', '15', '27', 'Ai đụng đến các vật đó sẽ bị ô uế; phải giặt quần áo mình, tắm trong nước, và bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('3197', '3', '15', '28', 'Khi nào huyết người nữ cầm lại rồi, phải tính từ ngày lành đến bảy ngày, đoạn sẽ được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3198', '3', '15', '29', 'Qua ngày thứ tám, người bắt hai con chim cu, hoặc hai con bò câu con, đem đến thầy tế lễ tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3199', '3', '15', '30', 'Thầy tế lễ phải dâng con nầy làm của lễ chuộc tội, và con kia làm của lễ thiêu; vậy, thầy tế lễ vì cớ sự lưu huyết ô uế người sẽ làm lễ chuộc tội cho người trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3200', '3', '15', '31', 'Thế thì, các ngươi sẽ phân cách dân Y-sơ-ra-ên ra xa sự ô uế của họ, kẻo họ làm ô uế hội mạc ta vẫn ở giữa họ, mà phải chết trong sự ô uế mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('3201', '3', '15', '32', 'Ðó là luật lệ về người nào bị bịnh bạch trược hay là vì cớ di tinh bị ô uế,');
INSERT INTO `bible_verses_cadman` VALUES ('3202', '3', '15', '33', 'về người nữ có kỳ kinh nguyệt, về mọi người, hoặc nam hay nữ, bị bạch trược, và về người nam giao cấu cùng người nữ trong khi kinh nguyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('3203', '3', '16', '1', 'Sau khi hai con trai của A-rôn chết trong lúc đến gần trước mặt Ðức Giê-hô-va, thì Ngài phán cùng Môi-se,');
INSERT INTO `bible_verses_cadman` VALUES ('3204', '3', '16', '2', 'mà rằng: Hãy nói cùng A-rôn, anh ngươi, chớ vào luôn luôn trong nơi thánh ở phía trong bức màn, trước nắp thi ân trên hòm bảng chứng, e người phải chết chăng; vì ta ở trong mây hiện ra trên nắp thi ân.');
INSERT INTO `bible_verses_cadman` VALUES ('3205', '3', '16', '3', 'Nầy, A-rôn sẽ vào nơi thánh như vầy: Người phải bắt một con bò đực tơ, dùng làm của lễ chuộc tội, và một con chiên đực dùng làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('3206', '3', '16', '4', 'Người sẽ mặc áo lá trong thánh bằng vải gai mịn, thân dưới mặc một cái quần bằng vải gai, thắt một đai bằng vải gai và đội trên đầu một cái mão bằng vải gai. Ấy là bộ áo thánh mà ngươi sẽ mặc lấy khi đã tắm mình trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('3207', '3', '16', '5', 'Do nơi hội chúng Y-sơ-ra-ên, người sẽ bắt hai con dê đực dùng làm của lễ chuộc tội và một con chiên đực dùng làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('3208', '3', '16', '6', 'A-rôn sẽ dâng con bò tơ mình làm của lễ chuộc tội, và người sẽ làm lễ chuộc tội cho mình và cho nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3209', '3', '16', '7', 'Kế đó người phải bắt hai con dê đực, đem để trước mặt Ðức Giê-hô-va, tại nơi cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3210', '3', '16', '8', 'Ðoạn, A-rôn bắt thăm cho hai con dê đực, một thăm về phần Ðức Giê-hô-va, một thăm về phần A-xa-sên.');
INSERT INTO `bible_verses_cadman` VALUES ('3211', '3', '16', '9', 'A-rôn sẽ biểu dẫn con dê đực bắt thăm về phần Ðức Giê-hô-va lại gần và dâng nó làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('3212', '3', '16', '10', 'Còn con bắt thăm về phần A-xa-sên, sẽ để sống trước mặt Ðức Giê-hô-va, để làm lễ chuộc tội trên nó, rồi thả nó ra nơi đồng vắng đặng nó về A-xa-sên.');
INSERT INTO `bible_verses_cadman` VALUES ('3213', '3', '16', '11', 'Vậy, A-rôn sẽ dâng con bò tơ mình, là con sinh tế chuộc tội, giết nó làm lễ chuộc tội cho mình và cho nhà mình;');
INSERT INTO `bible_verses_cadman` VALUES ('3214', '3', '16', '12', 'đoạn lấy lư hương đầy than hực đỏ trên bàn thờ trước mặt Ðức Giê-hô-va, và một vốc hương bột, mà đem vào phía trong bức màn.');
INSERT INTO `bible_verses_cadman` VALUES ('3215', '3', '16', '13', 'Người phải bỏ hương trên lửa, trước mặt Ðức Giê-hô-va, hầu cho ngọn khói hương bao phủ nắp thi ân ở trên hòm bảng chứng, thì người không chết.');
INSERT INTO `bible_verses_cadman` VALUES ('3216', '3', '16', '14', 'Người cũng phải lấy huyết con bò tơ đó, dùng ngón tay rảy trên nắp thi ân, về phía đông, và rảy bảy lần về phía trước nắp thi ân.');
INSERT INTO `bible_verses_cadman` VALUES ('3217', '3', '16', '15', 'Ðoạn, người giết con dê đực dùng về dân chúng làm của lễ chuộc tội; đem huyết nó vào phía trong bức màn; dùng huyết con dê đực đó cũng như đã dùng huyết con bò tơ, tức là rảy trên nắp thi ân và trước nắp thi ân vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3218', '3', '16', '16', 'Người vì cớ sự ô uế, sự vi phạm và tội lỗi của dân Y-sơ-ra-ên phải làm lễ chuộc tội cho nơi thánh và cho hội mạc ở giữa sự ô uế của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3219', '3', '16', '17', 'Khi thầy tế lễ vào đặng làm lễ chuộc tội nơi thánh cho đến khi người ra, thì chẳng nên có ai ở tại hội mạc; vậy, người sẽ làm lễ chuộc tội cho mình, cho nhà mình, và cho cả hội chúng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3220', '3', '16', '18', 'Ðoạn, người ra, đi đến bàn thờ ở trước mặt Ðức Giê-hô-va, đặng làm lễ chuộc tội cho bàn thờ; người lấy huyết con bò tơ đực và con dê đực, bôi chung quanh những sừng của bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('3221', '3', '16', '19', 'Rồi dùng ngón tay rảy huyết bảy lần trên bàn thờ, làm cho bàn thờ nên sạch và thánh, vì cớ những sự ô uế của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3222', '3', '16', '20', 'Khi thầy tế lễ đã làm lễ chuộc tội cho nơi thánh, cho hội mạc, và cho bàn thờ rồi, thì người phải dâng con dê đực còn sống kia.');
INSERT INTO `bible_verses_cadman` VALUES ('3223', '3', '16', '21', 'A-rôn sẽ nhận hai tay mình trên đầu con dê đực còn sống, xưng trên nó các gian ác và sự vi phạm, tức những tội lỗi của dân Y-sơ-ra-ên, và chất trên đầu nó, rồi nhờ một người chực sẵn việc nầy mà sai đuổi nó ra, thả vào đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('3224', '3', '16', '22', 'Vậy, con dê đực đó sẽ gánh trên mình các tội ác của dân Y-sơ-ra-ên ra nơi hoang địa.');
INSERT INTO `bible_verses_cadman` VALUES ('3225', '3', '16', '23', 'A-rôn sẽ trở vào hội mạc, cổi bộ áo bằng vải gai mịn mình đã mặc đặng vào nơi thánh, và để tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('3226', '3', '16', '24', 'Rồi lấy nước tắm mình trong một nơi thánh, mặc áo lại, đi ra, dâng của lễ thiêu về phần mình, và của lễ thiêu về phần dân chúng, đặng làm lễ chuộc tội cho mình và cho dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('3227', '3', '16', '25', 'Người cũng phải lấy mỡ của con sinh tế chuộc tội mà xông trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('3228', '3', '16', '26', 'Người nào dẫn con dê đực về phần A-xa-sên, phải giặt quần áo mình, tắm mình trong nước, đoạn mới sẽ được vào trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('3229', '3', '16', '27', 'Nhưng người ta phải đem ra ngoài trại quân con bò tơ đực và con dê đực đã dâng lên làm của lễ chuộc tội, mà huyết nó đã đem vào nơi thánh đặng làm lễ chuộc tội; rồi phải lấy da, thịt và phẩn của hai thú đó mà đốt trong lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('3230', '3', '16', '28', 'Kẻ nào đứng đốt phải giặt quần áo mình, tắm mình trong nước, đoạn mới được vào trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('3231', '3', '16', '29', 'Ðiều nầy sẽ là một lệ định đời đời cho các ngươi: đến mồng mười tháng bảy, các ngươi phải ép linh hồn mình, không nên làm một việc nào, bất kỳ người bổn xứ hay là kẻ khách kiều ngụ giữa các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('3232', '3', '16', '30', 'vì trong ngày đó người ta sẽ làm lễ chuộc tội cho các ngươi, để các ngươi được tinh sạch: chắc các ngươi sẽ được sạch những tội lỗi mình trước mặt Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3233', '3', '16', '31', 'Ấy sẽ là một lễ Sa-bát, một ngày nghỉ cho các ngươi, phải ép linh hồn mình; đó là một lệ định đời đời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3234', '3', '16', '32', 'Thầy tế lễ đã được phép xức dầu và lập làm chức tế lễ cho cha mình, sẽ mặc lấy bộ áo vải gai, tức là bộ áo thánh, mà làm lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('3235', '3', '16', '33', 'Người sẽ chuộc tội cho nơi thánh, cho hội mạc, cho bàn thờ, cho những thầy tế lễ, và cho cả dân của hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('3236', '3', '16', '34', 'Mỗi năm một lần phải làm lễ chuộc tội cho dân Y-sơ-ra-ên, đặng làm cho sạch các tội lỗi của chúng; ấy sẽ một lệ định đời đời cho các ngươi vậy. A-rôn làm y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('3237', '3', '17', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3238', '3', '17', '2', 'Hãy nói cùng cả dân Y-sơ-ra-ên rằng: Nầy là lời Ðức Giê-hô-va phán dặn:');
INSERT INTO `bible_verses_cadman` VALUES ('3239', '3', '17', '3', 'Nếu một người nam trong nhà Y-sơ-ra-ên giết một con bò, một con chiên con, hoặc một con dê trong trại quân hay là ngoài trại quân,');
INSERT INTO `bible_verses_cadman` VALUES ('3240', '3', '17', '4', 'chẳng đem đến cửa hội mạc đặng dâng cho Ðức Giê-hô-va, trước đền tạm của Ngài, thì huyết sẽ đổ tội về người; người đã làm đổ huyết ra, nên sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3241', '3', '17', '5', 'Ấy hầu cho dân Y-sơ-ra-ên lấy của lễ mình giết ngoài đồng, dẫn đến thầy tế lễ, trước mặt Ðức Giê-hô-va, tại cửa hội mạc, đặng dâng lên làm của lễ thù ân cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3242', '3', '17', '6', 'Thầy tế lễ sẽ rưới huyết con sinh trên bàn thờ của Ðức Giê-hô-va để tại cửa hội mạc, và xông mỡ có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3243', '3', '17', '7', 'Dân Y-sơ-ra-ên cũng chẳng nên dâng của lễ mình cho ma quỉ nữa, mà thông dâm cùng nó. Ðiều nầy sẽ làm một lệ định đời đời cho họ trải qua các thế đại.');
INSERT INTO `bible_verses_cadman` VALUES ('3244', '3', '17', '8', 'Vậy, ngươi hãy nói cùng dân Y-sơ-ra-ên rằng: Phàm người nào trong vòng dân Y-sơ-ra-ên hay là kẻ khách kiều ngụ giữa họ, dâng một của lễ thiêu hay là một của lễ chi,');
INSERT INTO `bible_verses_cadman` VALUES ('3245', '3', '17', '9', 'mà chẳng đem đến tại cửa hội mạc đặng dâng cho Ðức Giê-hô-va, thì người đó sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3246', '3', '17', '10', 'Phàm người nào của nhà Y-sơ-ra-ên hay là kẻ khách kiều ngụ giữa họ, ăn huyết chi cũng mặc, thì ta sẽ nổi giận cùng kẻ ăn đó, truất nó khỏi dân sự mình;');
INSERT INTO `bible_verses_cadman` VALUES ('3247', '3', '17', '11', 'vì sanh mạng của xác thịt ở trong huyết; ta đã cho các ngươi huyết rưới trên bàn thờ đặng làm lễ chuộc tội cho linh hồn mình; vì nhờ sanh mạng mà huyết mới chuộc tội được.');
INSERT INTO `bible_verses_cadman` VALUES ('3248', '3', '17', '12', 'Bởi cớ đó ta đã phán cùng dân Y-sơ-ra-ên rằng: Trong vòng các ngươi không ai nên ăn huyết; kẻ khách kiều ngụ giữa các ngươi cũng không nên ăn huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('3249', '3', '17', '13', 'Còn nếu ai, hoặc dân Y-sơ-ra-ên. hoặc kẻ khách kiều ngụ giữa họ, đi săn được một con thú hay là con chim ăn thịt được, thì phải đổ huyết nó ra, rồi lấy bụi đất lấp lại;');
INSERT INTO `bible_verses_cadman` VALUES ('3250', '3', '17', '14', 'vì sanh mạng của mọi xác thịt, ấy là huyết nó, trong huyết có sanh mạng. Bởi cớ ấy, ta đã phán cùng dân Y-sơ-ra-ên rằng: Các ngươi không nên ăn huyết của xác thịt nào; vì sanh mạng của mọi xác thịt, ấy là huyết nó; ai ăn sẽ bị truất diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('3251', '3', '17', '15', 'Hễ người nào, hoặc sanh đẻ tại xứ, hoặc kẻ khách, ăn thịt của một con thú chết hay là bị xé, phải giặt quần áo mình, tắm trong nước, bị ô uế đến chiều tối, đoạn được tinh sạch lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3252', '3', '17', '16', 'Còn nếu người không giặt quần áo và không tắm, thì sẽ mang tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3253', '3', '18', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3254', '3', '18', '2', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Ta là Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3255', '3', '18', '3', 'Các ngươi chớ làm theo những điều người ta làm hoặc tại xứ Ê-díp-tô, là nơi các ngươi đã kiều ngụ, hoặc tại xứ Ca-na-an, là xứ ta dẫn các ngươi đi đến: chớ đi theo thói tục họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3256', '3', '18', '4', 'Các ngươi hãy tuân mạng lịnh ta, gìn giữ luật pháp ta đặng noi theo: Ta là Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3257', '3', '18', '5', 'Vậy, hãy giữ luật pháp và mạng lịnh ta, người nào làm theo, thì sẽ nhờ nó mà được sống: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3258', '3', '18', '6', 'Chớ một ai trong vòng các ngươi đến gần cùng người nữ bà con mình đặng cấu hiệp: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3259', '3', '18', '7', 'Chớ cấu hiệp cùng mẹ mình; bằng cấu hiệp, tất làm nhục cho cha mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('3260', '3', '18', '8', 'Chớ cấu hiệp cùng kế mẫu, bằng cấu hiệp, ấy làm nhục cho cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3261', '3', '18', '9', 'Chớ cấu hiệp cùng chị em mình, hoặc một cha khác mẹ, hoặc một mẹ khác cha, hoặc sanh tại trong nhà, hoặc sanh ở ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('3262', '3', '18', '10', 'Chớ cấu hiệp cùng cháu gái, hoặc cháu gái nội, hoặc cháu gái ngoại; bằng cấu hiệp, ấy là gây nhục cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3263', '3', '18', '11', 'Chớ cấu hiệp cùng con gái của kế mẫu bởi cha mình sanh ra, vì là em gái ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3264', '3', '18', '12', 'Chớ cấu hiệp cùng chị em của cha ngươi; vì là cốt nhục của cha ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3265', '3', '18', '13', 'Chớ cấu hiệp cùng chị em của mẹ ngươi; vì là cốt nhục của mẹ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3266', '3', '18', '14', 'Chớ cấu hiệp cùng bác gái hay thím ngươi; bằng cấu hiệp, ấy là gây nhục cho anh em của cha ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3267', '3', '18', '15', 'Chớ cấu hiệp cùng dâu ngươi; vì là vợ của con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3268', '3', '18', '16', 'Chớ cấu hiệp cùng chị dâu hay em dâu ngươi; nếu cấu hiệp, ấy làm nhục cho anh em ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3269', '3', '18', '17', 'Chớ cấu hiệp cùng một người đàn bà luôn với con gái của người đàn bà nữa. Chớ lấy cháu gái nội ngươi, hoặc cháu gái ngoại ngươi đặng cấu hiệp cùng họ; chúng nó đều là cốt nhục gần; làm vậy, ấy là một việc ác dục.');
INSERT INTO `bible_verses_cadman` VALUES ('3270', '3', '18', '18', 'Chớ lấy vợ luôn với chị em người mà cấu hiệp cùng nó gần bên vợ chánh mình đương khi người còn sống, e khi sanh ghen tương.');
INSERT INTO `bible_verses_cadman` VALUES ('3271', '3', '18', '19', 'Trong lúc người nữ có kinh nguyệt, chớ đến gần mà cấu hiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('3272', '3', '18', '20', 'Chớ nằm cùng vợ người lân cận mình, mà gây cho mình bị ô uế với người.');
INSERT INTO `bible_verses_cadman` VALUES ('3273', '3', '18', '21', 'Chớ bắt con cái mình đặng dâng cho thần Mo-lóc, chớ làm ô danh Ðức Chúa Trời ngươi: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3274', '3', '18', '22', 'Chớ nằm cùng một người nam như người ta nằm cùng một người nữ; ấy là một sự quái gớm.');
INSERT INTO `bible_verses_cadman` VALUES ('3275', '3', '18', '23', 'Chớ nằm cùng một con thú nào, mà gây cho mình bị ô uế với nó; một người đàn bà chớ nằm cùng thú vật nào; ấy là một sự quái gớm.');
INSERT INTO `bible_verses_cadman` VALUES ('3276', '3', '18', '24', 'Các ngươi chớ làm một trong mấy việc đó mà tự gây cho mình ô uế; bởi dân mà ta sẽ đuổi khỏi trước mặt các ngươi đã thành ô uế vì cớ làm các việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('3277', '3', '18', '25', 'Ðất vì chúng nó mà bị ô uế; ta sẽ phạt tội ác họ; đất sẽ mửa dân nó ra vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3278', '3', '18', '26', 'Còn các ngươi, hoặc dân bổn xứ, hoặc kẻ khách kiều ngụ giữa các ngươi, phải giữ luật pháp và mạng lịnh ta, đừng làm một trong những điều quái gớm nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('3279', '3', '18', '27', 'Vì những điều quái gớm ấy, những người ở tại xứ trước các ngươi đã làm; và đất vì cớ đó phải thành ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3280', '3', '18', '28', 'Vậy, chớ làm đất thành ô uế, e khi đất mửa các ngươi ra, như đã mửa dân cư trú tại xứ trước các ngươi chăng;');
INSERT INTO `bible_verses_cadman` VALUES ('3281', '3', '18', '29', 'vì phàm ai làm một trong những điều quái gớm ấy sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3282', '3', '18', '30', 'Thế thì, các ngươi phải giữ điều ta phán dặn, để đừng làm theo một trong các thói tục gớm ghiếc nào đã làm trước các ngươi, và các ngươi chớ vì các thói tục đó mà gây cho mình ô uế. Ta là Giê-hô-va Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3283', '3', '19', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3284', '3', '19', '2', 'Hãy truyền cho cả hội chúng Y-sơ-ra-ên rằng: Hãy nên thánh, vì ta Giê-hô-va Ðức Chúa Trời các người, vốn là thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3285', '3', '19', '3', 'Ai nấy phải tôn kính cha mẹ mình và giữ những ngày sa-bát ta: Ta là Giê-hô-va Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3286', '3', '19', '4', 'Chớ xây về hình tượng và cũng chớ đúc tượng tà thần: Ta là Giê-hô-va Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3287', '3', '19', '5', 'Khi các ngươi dâng của lễ thù ân cho Ðức Giê-hô-va, thì phải dâng một cách cho được nhậm;');
INSERT INTO `bible_verses_cadman` VALUES ('3288', '3', '19', '6', 'ăn nội trong ngày dâng đó và ngày mai; còn phần chi dư lại qua ngày thứ ba, thì phải thiêu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3289', '3', '19', '7', 'Nếu người ta để ăn đến ngày thứ ba, ấy là một điều gớm ghiếc chẳng được nhậm.');
INSERT INTO `bible_verses_cadman` VALUES ('3290', '3', '19', '8', 'Ai ăn của lễ như vậy sẽ mang lấy tội ác mình, vì đã làm vật thánh của Ðức Giê-hô-va ra ô độc: người đó sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3291', '3', '19', '9', 'Khi các ngươi gặt lúa trong xứ mình, chớ có gặt đến cuối đầu đồng, và chớ mót lại những bông còn sót;');
INSERT INTO `bible_verses_cadman` VALUES ('3292', '3', '19', '10', 'các ngươi chớ cắn mót nho mình, đừng nhặt những trái rớt rồi, hãy để cho mấy người nghèo và kẻ khách: Ta là Giê-hô-va Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3293', '3', '19', '11', 'Các ngươi chớ ăn trộm ăn cắp, chớ nói dối, và chớ lừa đảo nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('3294', '3', '19', '12', 'Các ngươi chớ chỉ danh ta mà thề dối, vì ngươi làm ô danh của Ðức Chúa Trời mình: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3295', '3', '19', '13', 'Chớ ức hiếp kẻ lân cận mình, chớ cướp giựt của họ. Tiền công của kẻ làm mướn ngươi, chớ nên để lại trong nhà mình cho đến ngày mai.');
INSERT INTO `bible_verses_cadman` VALUES ('3296', '3', '19', '14', 'Chớ nên rủa sả người điếc, chớ để trước mặt người mù vật chi làm cho người vấp té; nhưng hãy kính sợ Ðức Chúa Trời ngươi: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3297', '3', '19', '15', 'Các ngươi chớ phạm sự bất nghĩa trong việc xét đoán, chớ thiên vị người nghèo, chớ nể kẻ quyền thế; hãy cứ theo công bình mà xét đoán kẻ lân cận ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3298', '3', '19', '16', 'Chớ buông lời phao vu trong dân sự mình, chớ lập mưu kế nghịch sự sống của kẻ lân cận mình: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3299', '3', '19', '17', 'Chớ có lòng ghen ghét anh em mình; hãy sửa dạy kẻ lân cận mình, đừng vì cớ họ mà phải mắc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('3300', '3', '19', '18', 'Chớ toan báo thù, chớ giữ sự báo thù cùng con cháu dân sự mình; nhưng hãy yêu thương kẻ lân cận ngươi như mình: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3301', '3', '19', '19', 'Các ngươi hãy giữ những mạng lịnh ta. Chớ để loài vật khác giống phủ lẫn nhau; chớ gieo ruộng ngươi hai thứ giống, và chớ mặc mình bằng áo dệt nhiều thứ chỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('3302', '3', '19', '20', 'Nếu một người nam nằm và cấu hiệp cùng một đứa tớ gái đã hứa gả cho một người, nhưng chưa chuộc ra, hoặc chưa được phóng mọi; thì hai người đều sẽ bị hình phạt, mà không phải đến chết, vì đứa tớ gái chưa được phóng mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('3303', '3', '19', '21', 'Người nam vì lỗi mình sẽ dẫn một con chiên đực đến trước mặt Ðức Giê-hô-va tại cửa hội mạc, mà làm của lễ chuộc sự mắc lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('3304', '3', '19', '22', 'Thầy tế lễ sẽ dùng con chiên đực làm của lễ chuộc sự mắc lỗi đặng làm lễ chuộc tội cho người đã phạm, trước mặt Ðức Giê-hô-va; vậy, tội người đã phạm sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('3305', '3', '19', '23', 'Khi các ngươi sẽ vào xứ Ca-na-an, và đã trồng các thứ cây trái rồi, hãy coi các trái chiếng nó không sạch, như chưa chịu phép cắt bì; trong ba năm các ngươi hãy coi nó không sạch, chớ nên ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('3306', '3', '19', '24', 'nhưng qua năm thứ tư, các trái nó sẽ nên thánh làm của lễ khen ngợi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3307', '3', '19', '25', 'Qua năm thứ năm, các ngươi phải ăn trái, hầu cho cây thêm hoa quả: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3308', '3', '19', '26', 'Các ngươi chớ ăn vật chi có huyết, chớ dùng bói khoa, chớ làm thuật số.');
INSERT INTO `bible_verses_cadman` VALUES ('3309', '3', '19', '27', 'Chớ cắt mé tóc mình cho tròn, và chớ nên phá khóe râu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3310', '3', '19', '28', 'Chớ vì kẻ chết mà cắt thịt mình, chớ xăm vẽ trên mình: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3311', '3', '19', '29', 'Chớ nhục con gái ngươi khiến nó làm kỵ nữ, để trong xứ không có điều dâm loạn và đầy dẫy những ác dục.');
INSERT INTO `bible_verses_cadman` VALUES ('3312', '3', '19', '30', 'Các ngươi phải giữ những sa-bát ta, và tôn kính nơi thánh ta: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3313', '3', '19', '31', 'Các ngươi chớ cầu đồng cốt hay là thầy bói; chớ hỏi chúng nó, e vì chúng nó mà các ngươi phải bị ô uế: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3314', '3', '19', '32', 'Trước mặt người tóc bạc, ngươi hãy đứng dậy, kính người già cả, và kính sợ Ðức Chúa Trời ngươi. Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3315', '3', '19', '33', 'Khi kẻ khách nào kiều ngụ trong xứ các ngươi, thì chớ hà hiếp người.');
INSERT INTO `bible_verses_cadman` VALUES ('3316', '3', '19', '34', 'Kẻ khách kiều ngụ giữa các ngươi sẽ kể như kẻ đã sanh đẻ giữa các ngươi; hãy thương yêu người như mình, vì các ngươi đã làm khách kiều ngụ trong xứ Ê-díp-tô: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3317', '3', '19', '35', 'Các ngươi chớ phạm sự bất nghĩa trong việc xét đoán, hoặc sự đo, sự cân, hay là sự lường.');
INSERT INTO `bible_verses_cadman` VALUES ('3318', '3', '19', '36', 'Các ngươi phải có cân thiệt, trái cân bằng đá đúng, một ê-pha thiệt, và một hin thiệt: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi, Ðấng đã dẫn các ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('3319', '3', '19', '37', 'Vậy, các ngươi hãy gìn giữ làm theo các luật pháp và các mạng lịnh ta: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3320', '3', '20', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3321', '3', '20', '2', 'Ngươi hãy nói cùng dân Y-sơ-ra-ên rằng: Phàm ai trong dân Y-sơ-ra-ên hay là kẻ khách kiều ngụ giữa vòng họ, dùng một trong các con mình dâng cho thần Mo-lóc, thì chắc sẽ bị xử tử: dân bổn xứ phải ném đá người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('3322', '3', '20', '3', 'Còn ta sẽ nổi giận cùng người đó, truất nó khỏi dân sự mình, vì nó đã nộp con cái mình cho thần Mo-lóc, làm cho nơi thánh ta ô uế, và làm ô danh thánh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('3323', '3', '20', '4', 'Nếu dân bổn xứ nhắm mắt khi người đó dâng một trong các con cái nó cho thần Mo-lóc mà chẳng giết nó đi,');
INSERT INTO `bible_verses_cadman` VALUES ('3324', '3', '20', '5', 'thì ta đây sẽ nổi giận cùng người đó và nhà nó, rồi truất nó cùng những kẻ nào theo nó mà thông dâm cùng thần Mo-lóc, ra khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3325', '3', '20', '6', 'Nếu ai xây về đồng cốt và thầy bói mà thông dâm cùng chúng nó, thì ta sẽ nổi giận cùng người đó, truất nó ra khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3326', '3', '20', '7', 'Các ngươi hãy làm sạch mình, và hãy nên thánh, vì ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3327', '3', '20', '8', 'Các ngươi hãy giữ làm theo những luật pháp ta: Ta là Ðức Giê-hô-va, Ðấng làm cho các ngươi nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3328', '3', '20', '9', 'Khi một người nào chửi cha mắng mẹ mình, thì phải bị xử tử: nó đã chửi rủa cha mẹ; huyết nó sẽ đổ lại trên mình nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3329', '3', '20', '10', 'Nếu người nào phạm tội tà dâm cùng vợ của người khác, hay là phạm tội tà dâm cùng vợ người lân cận mình, người nam cùng người nữ đó đều phải bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3330', '3', '20', '11', 'Nếu người nào nằm cùng vợ cha mình, ấy là gây nhục cho cha mình, thì hai người đều hẳn phải bị xử tử; huyết họ sẽ đổ lại trên mình họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3331', '3', '20', '12', 'Nếu người nào nằm cùng dâu mình, hai người đều hẳn phải bị phạt xử tử; vì họ phạm một sự gớm ghiếc; huyết họ sẽ đổ lại trên mình họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3332', '3', '20', '13', 'Nếu một người nam nằm cùng một người nam khác, như nằm cùng người nữ, thì hai người đó đều hẳn phải bị xử tử, vì họ đã làm một sự gớm ghiếc; huyết họ sẽ đổ lại trên mình họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3333', '3', '20', '14', 'Nếu một người nam lấy cả và mẹ con làm vợ; ấy là một sự tà ác; hãy thiêu cả ba đi, hầu cho sự tà ác đó không còn trong vòng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3334', '3', '20', '15', 'Nếu một người nam cấu hiệp cùng thú vật, thì hẳn phải bị xử tử, và các ngươi hãy giết thú đó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3335', '3', '20', '16', 'Nếu một người nữ lại gần một con thú đặng cấu hiệp cùng nó, ngươi hãy giết người nữ và con thú đó đi; huyết nó sẽ đổ lại trên mình nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3336', '3', '20', '17', 'Nếu một người nam lấy chị em gái mình, hoặc một cha khác mẹ, hoặc một mẹ khác cha, và họ cấu hiệp nhau; ấy là sự điếm nhục; họ sẽ bị truất khỏi trước mặt dân sự mình; người đã gây nhục cho chị em mình; người sẽ mang tội ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3337', '3', '20', '18', 'Nếu một người nam nằm cùng một người nữ trong lúc có kinh nguyệt, và người nam lộ ra nguyên huyết của người nữ, và chánh người nữ cũng lộ ra nguyên huyết mình, thì cả hai đều sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3338', '3', '20', '19', 'Chớ cấu hiệp cùng chị em của mẹ hay là chị em của cha ngươi, vì là gây nhục cho thân tộc mình; hai người đều sẽ mang tội ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3339', '3', '20', '20', 'Nếu người nam nằm cùng bác gái hay thím mình, tức là gây nhục cho chú bác mình; hai người đều sẽ mang sự hình phạt của tội mình. Họ sẽ chết tuyệt tự.');
INSERT INTO `bible_verses_cadman` VALUES ('3340', '3', '20', '21', 'Nếu một người nam lấy vợ của anh em mình, ấy là sự ô uế; người đó đã gây nhục cho anh em mình. Hai người đó sẽ tuyệt tự.');
INSERT INTO `bible_verses_cadman` VALUES ('3341', '3', '20', '22', 'Các ngươi hãy gìn giữ làm theo những luật pháp và mạng lịnh ta, hầu cho xứ mà ta dẫn các ngươi đến ở không mửa các ngươi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('3342', '3', '20', '23', 'Chớ nên noi theo thói tục của dân mà ta sẽ đuổi ra khỏi trước mặt các ngươi, vì họ đã làm những điều đó, và ta lấy làm gớm ghiếc lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('3343', '3', '20', '24', 'Ta đã phán cùng các ngươi rằng: Ấy là các ngươi sẽ được xứ của dân đó; ta cho các ngươi xứ ấy đặng làm sản nghiệp; ấy là một xứ đượm sữa và mật: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi, đã phân rẽ các ngươi cùng các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('3344', '3', '20', '25', 'Vậy, hãy phân biệt thú tinh sạch với thú ô uế, chim ô uế với chim tinh sạch; chớ gây cho mình ra gớm ghiếc vì loài vật, vì chim chóc, vì các loài côn trùng trên mặt đất, mà ta đã dạy các ngươi phân biệt như loài ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3345', '3', '20', '26', 'Ðối cùng ta các ngươi hãy nên thánh, vì ta, Ðức Giê-hô-va, là thánh; ta đã phân rẽ các ngươi với các dân, để các ngươi thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('3346', '3', '20', '27', 'Khi nào một người nam hay nữ làm đồng cốt, hay là bói khoa, thì hẳn sẽ bị xử tử; người ta sẽ ném đá chúng nó: huyết chúng nó sẽ đổ lại trên mình chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3347', '3', '21', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng: Hãy nói cùng những thầy tế lễ, là các con trai A-rôn, mà rằng: Thầy tế lễ chớ vì một người chết trong dân sự là làm cho mình ra ô uế;');
INSERT INTO `bible_verses_cadman` VALUES ('3348', '3', '21', '2', 'trừ ra vì bà con thân thích mình, vì mẹ, cha, con trai, con gái, anh em mình,');
INSERT INTO `bible_verses_cadman` VALUES ('3349', '3', '21', '3', 'và vì chị em ruột mình còn đồng trinh, chưa chồng, thì người được vì chị em đó làm cho mình ra ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3350', '3', '21', '4', 'Người là đầu trưởng trong dân sự mình, chớ làm mình ra tục mà bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3351', '3', '21', '5', 'Các thầy tế lễ chớ nên làm sói trên đầu; chớ cạo mép râu mình, đừng cắt thịt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3352', '3', '21', '6', 'Họ sẽ biệt riêng ra thánh cho Ðức Chúa Trời mình, và chớ làm ô danh Ngài, vì họ dâng cho Ðức Giê-hô-va các của lễ dùng lửa thiêu; tức là thực vật của Ðức Chúa Trời mình: họ phải nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3353', '3', '21', '7', 'Thầy tế lễ chớ nên cưới một người kỵ nữ hay là kẻ dâm ô; cũng chẳng nên cưới người bị chồng để, vì thầy tế lễ đã biệt riêng ra thánh cho Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3354', '3', '21', '8', 'Vậy, ngươi hãy kể thầy tế lễ như thánh, vì người dâng thực vật của Ðức Chúa Trời người; người sẽ là thánh cho ngươi, vì ta, Ðức Giê-hô-va, là thánh, Ðấng làm cho các ngươi nên thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3355', '3', '21', '9', 'Nếu con gái thầy tế lễ đi dâm ô, tự làm nên kỵ nữ, ấy là làm ô danh cho cha nó, nó phải bị thiêu lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('3356', '3', '21', '10', 'Thầy tế lễ được quyền trọng hơn các anh em mình, đã được rưới dầu xức trên đầu mình, được biệt riêng ra thánh, để mặc mình bằng bộ áo thánh, chẳng nên để đầu trần và xé áo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3357', '3', '21', '11', 'Ngươi chớ đi đến cùng một kẻ chết, chớ vì cha hay mẹ mà làm mình ra ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3358', '3', '21', '12', 'Người chẳng nên đi ra khỏi nơi thánh, đừng làm cho nơi thánh của Ðức Chúa Trời mình ra ô uế, vì cái mão dầu xức của Ðức Chúa Trời vẫn ở trên đầu người: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3359', '3', '21', '13', 'Người phải cưới gái đồng trinh làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('3360', '3', '21', '14', 'Người chẳng nên cưới đàn bà góa, bị để, dâm ô hay là kỵ nữ, nhưng phải cưới một người đồng trinh trong vòng dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3361', '3', '21', '15', 'Người chẳng nên làm ô danh dòng họ mình giữa dân sự người, vì ta là Ðức Giê-hô-va làm cho người nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3362', '3', '21', '16', 'Ðức Giê-hô-va còn phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3363', '3', '21', '17', 'Hãy nói cùng A-rôn mà rằng: Phàm ai trong dòng họ ngươi, trải các đời, có một tật bịnh trong thân thể, chớ đến gần mà dâng thực vật cho Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3364', '3', '21', '18', 'Phàm ai có một tật không được đến gần, như đây: người mù, què, sệp mũi hay là tứ chi không đều;');
INSERT INTO `bible_verses_cadman` VALUES ('3365', '3', '21', '19', 'người gãy chân hay gãy tay,');
INSERT INTO `bible_verses_cadman` VALUES ('3366', '3', '21', '20', 'người có bướu hay là lỏng khỏng, có vảy cá mắt hay là có ghẻ chốc, có lát hay là có hòn nang dập.');
INSERT INTO `bible_verses_cadman` VALUES ('3367', '3', '21', '21', 'Phàm con cháu thầy tế lễ A-rôn, có tật trong mình, không được đến gần dâng của lễ dùng lửa dâng lên cho Ðức Giê-hô-va. Nếu có một tật trong mình, không được đến gần dâng thực vật cho Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3368', '3', '21', '22', 'Người được ăn thực vật của Ðức Chúa Trời mình, là các vật chí thánh và các vật biệt riêng ra thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('3369', '3', '21', '23', 'nhưng không được đi đến gần bàn thờ, vì có tật nơi mình. Ngươi chớ làm các nơi thánh ta ra ô uế, vì ta, Ðức Giê-hô-va, làm các nơi đó nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3370', '3', '21', '24', 'Môi-se nói như vậy cho A-rôn và các con trai người, cùng cho cả dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3371', '3', '22', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3372', '3', '22', '2', 'Hãy truyền cho A-rôn và các con trai người rằng phải kiêng cữ những của lễ thánh của dân Y-sơ-ra-ên, dâng biệt riêng ra thánh cho ta, hầu cho chúng chớ làm ô danh thánh ta: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3373', '3', '22', '3', 'Hãy nói với họ rằng: Phàm ai trong dòng giống các ngươi và trong vòng con cháu các ngươi đã bị ô uế, đến gần các vật thánh mà dân Y-sơ-ra-ên biệt riêng cho Ðức Giê-hô-va, thì ai đó sẽ bị truất khỏi trước mặt ta: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3374', '3', '22', '4', 'Phàm ai là con cháu của A-rôn bị bịnh phung hay là bạch trược, thì chẳng được ăn vật biệt riêng ra thánh cho đến chừng nào được tinh sạch. Ai đụng đến một người đã bị ô uế bởi xác chết, ai có di tinh,');
INSERT INTO `bible_verses_cadman` VALUES ('3375', '3', '22', '5', 'hay là ai đụng đến hoặc loài côn trùng, hoặc một người bị sự ô uế nào làm cho mình ô uế, thì cũng phải một thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('3376', '3', '22', '6', 'Ai đụng đến các vật đó sẽ bị ô uế đến chiều tối, không được ăn vật biệt riêng ra thánh, nhưng phải tắm mình trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('3377', '3', '22', '7', 'Sau khi mặt trời lặn, người sẽ được sạch lại, rồi mới được phép ăn các vật thánh, vì là đồ ăn của người.');
INSERT INTO `bible_verses_cadman` VALUES ('3378', '3', '22', '8', 'Người chẳng nên ăn một con thú nào chết tự nhiên hay là bị xé, hầu khỏi bị ô uế: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3379', '3', '22', '9', 'Vậy, họ phải giữ điều ta phán dặn, kẻo mang tội lỗi và chết chăng, vì đã làm các vật thánh nay ra ô uế: Ta là Ðức Giê-hô-va làm cho họ nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3380', '3', '22', '10', 'Chẳng một kẻ khách ngoại bang nào được ăn vật thánh; kẻ nào ở tại nhà thầy tế lễ hay là người làm mướn, cũng chẳng được ăn vật thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3381', '3', '22', '11', 'Nhưng kẻ nào thầy tế lễ lấy bạc mua về, và kẻ sanh đẻ tại nhà người, thì được phép ăn đồ ăn của người.');
INSERT INTO `bible_verses_cadman` VALUES ('3382', '3', '22', '12', 'Nếu con gái của thầy tế lễ kết thân cùng kẻ khách ngoại bang, thì sẽ không được ăn vật thánh dâng giơ lên.');
INSERT INTO `bible_verses_cadman` VALUES ('3383', '3', '22', '13', 'Còn nếu con gái của thầy tế lễ đã góa hay là bị để, không có con, trở về nhà cha ở như buổi còn thơ, thì nàng sẽ được ăn đồ ăn của cha mình, nhưng chẳng kẻ khách ngoại bang nào nên ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('3384', '3', '22', '14', 'Nếu ai lầm ăn một vật thánh, thì phải đền lại cho thầy tế lễ giá của vật thánh đó, và phụ thêm một phần năm.');
INSERT INTO `bible_verses_cadman` VALUES ('3385', '3', '22', '15', 'Thầy tế lễ chớ làm ô uế của lễ mà dân Y-sơ-ra-ên dâng giơ lên cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3386', '3', '22', '16', 'Ai ăn vật thánh đã dâng như vậy sẽ mang tội mình đã phạm, vì ta là Ðức Giê-hô-va làm cho các vật đó nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3387', '3', '22', '17', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3388', '3', '22', '18', 'Hãy truyền cho A-rôn và các con trai người, cùng cho cả dân Y-sơ-ra-ên, mà rằng: Hễ người nhà Y-sơ-ra-ên hay là kẻ khách kiều ngụ giữa họ, mà dâng của lễ thiêu cho Ðức Giê-hô-va, hoặc của lễ khấn nguyện, hay là của lễ lạc ý, hầu cho được nhậm,');
INSERT INTO `bible_verses_cadman` VALUES ('3389', '3', '22', '19', 'phải dâng một con đực không tì vít chi bắt trong bầy bò, hoặc chiên con hay là dê cái.');
INSERT INTO `bible_verses_cadman` VALUES ('3390', '3', '22', '20', 'Các ngươi chớ dâng một con vật nào có tì vít, vì nó sẽ không được nhậm.');
INSERT INTO `bible_verses_cadman` VALUES ('3391', '3', '22', '21', 'Khi một người nào dâng cho Ðức Giê-hô-va một của lễ thù ân bằng bò hay chiên, hoặc dâng trả lễ khấn nguyện hay là lạc ý, hầu cho con sinh được nhậm, phải không có một tì vít chi trên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3392', '3', '22', '22', 'Các ngươi chớ dâng cho Ðức Giê-hô-va một con thú nào hoặc mù mắt, què cẳng, bị xé, ghẻ chốc, hay là lát; các ngươi chớ bắt nó làm của lễ dùng lửa dâng lên cho Ðức Giê-hô-va trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('3393', '3', '22', '23', 'Các ngươi được bắt một con bò hay chiên con có giò dài, hoặc ngắn quá mà làm của lễ lạc ý; nhưng về của lễ khấn nguyện, con thú như vầy quả sẽ chẳng được nhậm.');
INSERT INTO `bible_verses_cadman` VALUES ('3394', '3', '22', '24', 'Các ngươi chớ dâng cho Ðức Giê-hô-va tại xứ mình một con thú nào hòn nang bị dập nát, rứt hay là thiến đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3395', '3', '22', '25', 'Chớ nhận nơi tay kẻ khách ngoại bang một con sinh nào bị như vậy đặng dâng làm thực vật cho Ðức Chúa Trời mình, vì nó đã bị hư và có tì vít trên mình, không được nhậm vì các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('3396', '3', '22', '26', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3397', '3', '22', '27', 'Hễ con bò con, con chiên con hay con dê con, phải ở quẩn theo mẹ trong bảy ngày sau khi lọt lòng; nhưng qua ngày thứ tám về sau sẽ được nhậm làm của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3398', '3', '22', '28', 'Bất kỳ bò cái hay chiên cái, các ngươi chớ giết nó và con nó trong một ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3399', '3', '22', '29', 'Khi các ngươi dâng của lễ thù ân cho Ðức Giê-hô-va, thì phải dâng thế nào cho của lễ vì các ngươi được nhậm.');
INSERT INTO `bible_verses_cadman` VALUES ('3400', '3', '22', '30', 'Của lễ đó phải ăn nội ngày, không nên để chi lại cho đến sớm mai: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3401', '3', '22', '31', 'Vậy, hãy giữ làm theo các điều răn ta: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3402', '3', '22', '32', 'Ðừng làm ô danh thánh ta, thì ta sẽ được tôn thánh giữa dân Y-sơ-ra-ên: Ta là Ðức Giê-hô-va làm cho các ngươi nên thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('3403', '3', '22', '33', 'tức Ðấng đã đem các ngươi ra khỏi xứ Ê-díp-tô, để làm Ðức Chúa Trời các ngươi: Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3404', '3', '23', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3405', '3', '23', '2', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Nầy là những ngày lễ của Ðức Giê-hô-va các ngươi hãy rao truyền ra là các hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3406', '3', '23', '3', 'Người ta làm việc trong sáu ngày, nhưng qua ngày thứ bảy là ngày sa-bát, một ngày nghỉ, tức một sự nhóm hiệp thánh; đừng làm một công việc gì; ấy là lễ sa-bát của Ðức Giê-hô-va trong những nơi các ngươi ở.');
INSERT INTO `bible_verses_cadman` VALUES ('3407', '3', '23', '4', 'Nầy là những lễ của Ðức Giê-hô-va, tức những sự nhóm hiệp thánh, các ngươi phải rao truyền ra khi đến kỳ nhất định.');
INSERT INTO `bible_verses_cadman` VALUES ('3408', '3', '23', '5', 'Ðến ngày mười bốn tháng giêng, vào buổi chiều tối, ấy là lễ Vượt-qua của Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('3409', '3', '23', '6', 'qua ngày rằm tháng nầy, ấy là lễ bánh không men để kính trọng Ðức Giê-hô-va; các ngươi sẽ ăn bánh không pha men trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('3410', '3', '23', '7', 'Ngày đầu, các ngươi sẽ có một sự nhóm hiệp thánh, chẳng nên làm một công việc xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('3411', '3', '23', '8', 'Trong bảy ngày các ngươi phải dâng cho Ðức Giê-hô-va những của lễ dùng lửa dâng lên; đến ngày thứ bảy, sẽ có một sự nhóm hiệp thánh nữa, các ngươi đừng làm một công việc xác thịt nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('3412', '3', '23', '9', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3413', '3', '23', '10', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Khi nào các ngươi đã vào xứ mà ta sẽ ban cho, và đã gặt mùa màng rồi, thì hãy đem đến cho thầy tế lễ một bó lúa đầu mùa của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3414', '3', '23', '11', 'Qua ngày sau lễ sa-bát, thầy tế lễ sẽ dâng bó lúa đưa qua đưa lại trước mặt Ðức Giê-hô-va, hầu cho bó lúa đó được nhậm.');
INSERT INTO `bible_verses_cadman` VALUES ('3415', '3', '23', '12', 'Chánh ngày dâng bó lúa đưa qua đưa lại đó, các ngươi cũng phải dâng cho Ðức Giê-hô-va một chiên con giáp năm, không tì vít chi, đặng làm của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3416', '3', '23', '13', 'và dâng thêm một của lễ chay bằng hai phần mười bột lọc chế dầu, làm của lễ dùng lửa dâng lên, có mùi thơm cho Ðức Giê-hô-va, với một phần tư hin rượu, làm lễ quán.');
INSERT INTO `bible_verses_cadman` VALUES ('3417', '3', '23', '14', 'Các ngươi chớ ăn hoặc bánh, hoặc hột lúa rang, hoặc lúa đang ở trong gié cho đến chánh ngày nầy, tức là ngày các ngươi đem dâng của lễ cho Ðức Chúa Trời mình. Mặc dầu ở nơi nào, ấy là một lệ định đời đời cho con cháu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3418', '3', '23', '15', 'Kể từ ngày sau lễ sa-bát, là ngày đem bó lúa dâng đưa qua đưa lại, các ngươi sẽ tính bảy tuần lễ trọn:');
INSERT INTO `bible_verses_cadman` VALUES ('3419', '3', '23', '16', 'các ngươi tính năm mươi ngày cho đến ngày sau của lễ sa-bát thứ bảy, thì phải dâng một của lễ chay mới cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3420', '3', '23', '17', 'Các ngươi hãy từ nhà mình đem đến hai ổ bánh đặng làm của lễ dâng đưa qua đưa lại; bánh đó làm bằng hai phần mười bột lọc hấp có pha men: ấy là của đầu mùa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3421', '3', '23', '18', 'Các ngươi cũng phải dâng luôn với bánh, bảy chiên con giáp năm chẳng tì vít chi, một con bò tơ, và hai con chiên đực với của lễ chay và lễ quán cặp theo, đặng làm của lễ thiêu tế Ðức Giê-hô-va: ấy là một của lễ dùng lửa xông, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3422', '3', '23', '19', 'Các ngươi cũng phải dâng một con dê đực đặng làm của lễ chuộc tội, và hai chiên con giáp năm, đặng làm của lễ thù ân.');
INSERT INTO `bible_verses_cadman` VALUES ('3423', '3', '23', '20', 'Thầy tế lễ sẽ lấy các của lễ đó với hai ổ bánh bằng lúa đầu mùa, và hai chiên con, dâng đưa qua đưa lại trước mặt Ðức Giê-hô-va; các vật đó sẽ biệt riêng ra thánh cho Ðức Giê-hô-va, và thuộc về thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3424', '3', '23', '21', 'Các ngươi hãy rao truyền sự nhóm hiệp trong chánh một ngày đó; phải có một sự nhóm hiệp thánh, chớ nên làm một công việc xác thịt nào. Ấy là một lệ định đời đời cho dòng dõi các ngươi, mặc dầu ở nơi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('3425', '3', '23', '22', 'Khi các ngươi gặt lúa trong xứ mình, chớ gặt tận đầu đồng, và chớ mót lúa sót lại; hãy để phần đó cho người nghèo và cho kẻ khách ngoại bang: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3426', '3', '23', '23', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3427', '3', '23', '24', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Ngày mồng một tháng bảy, sẽ có cho các ngươi một ngày nghỉ, một lễ kỷ niệm lấy tiếng kèn thổi mà rao truyền, tức là một sự nhóm hiệp thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3428', '3', '23', '25', 'Chớ làm một công việc xác thịt nào; phải dâng các của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3429', '3', '23', '26', 'Ðức Giê-hô-va cũng phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3430', '3', '23', '27', 'Ngày mồng mười tháng bảy nầy là ngày lễ chuộc tội; các ngươi sẽ có sự nhóm hiệp thánh; hãy ép tâm hồn mình và dâng cho Ðức Giê-hô-va các của lễ dùng lửa dâng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('3431', '3', '23', '28', 'Ngày đó chẳng nên làm công việc nào, vì là ngày chuộc tội, trong ngày đó phải làm lễ chuộc tội cho các ngươi trước mặt Giê-hô-va, Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3432', '3', '23', '29', 'Trong ngày đó, hễ ai không ép tâm hồn mình, sẽ bị truất khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3433', '3', '23', '30', 'Và hễ ai làm một công việc gì, thì ta sẽ diệt họ khỏi dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3434', '3', '23', '31', 'Các ngươi chẳng nên làm công việc chi hết, ấy là một lệ định đời đời cho dòng dõi các ngươi, mặc dầu ở nơi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('3435', '3', '23', '32', 'Ấy sẽ là một lễ sa-bát, một ngày nghỉ cho các ngươi; các ngươi phải ép tâm hồn mình. Ngày mồng chín tháng đó, các ngươi phải giữ lễ sa-bát mình, từ chiều nay đến chiều mai.');
INSERT INTO `bible_verses_cadman` VALUES ('3436', '3', '23', '33', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3437', '3', '23', '34', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Ngày rằm tháng bảy nầy là lễ lều tạm, trải qua bảy ngày đặng tôn kính Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3438', '3', '23', '35', 'Ngày thứ nhất sẽ có sự nhóm hiệp thánh, các ngươi chẳng nên làm một công việc xác thịt nào.');
INSERT INTO `bible_verses_cadman` VALUES ('3439', '3', '23', '36', 'Trong bảy ngày phải dâng các của lễ dùng lửa dâng cho Ðức Giê-hô-va; qua ngày thứ tám, các ngươi có một sự nhóm hiệp thánh nữa, cũng dâng của lễ dùng lửa dâng cho Ðức Giê-hô-va. Ấy sẽ là một hội trọng thể; chớ nên làm một công việc xác thịt nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('3440', '3', '23', '37', 'Ðó là những lễ trọng thể của Ðức Giê-hô-va, mà các ngươi phải rao truyền là sự nhóm hiệp thánh, đặng dâng cho Ðức Giê-hô-va những của lễ dùng lửa dâng lên, của lễ thiêu, của lễ chay, của lễ thù ân, lễ quán, vật nào đã định theo ngày nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('3441', '3', '23', '38', 'Ngoài ra, các ngươi phải cứ giữ lễ sa-bát của Ðức Giê-hô-va, cứ dâng cho Ngài các lễ vật mình, các của lễ khấn nguyện và lạc ý.');
INSERT INTO `bible_verses_cadman` VALUES ('3442', '3', '23', '39', 'Nhưng đến ngày rằm tháng bảy, khi các ngươi đã thâu-hoạch thổ sản mình rồi, hãy giữ một lễ cho Ðức Giê-hô-va trong bảy ngày. Bữa thứ nhất sẽ là ngày nghỉ, và bữa thứ tám cũng sẽ là ngày nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('3443', '3', '23', '40', 'Bữa thứ nhất, các ngươi phải lấy trái cây tốt, tàu chà là, nhành cây rậm, và cây dương liễu, rồi vui mừng trong bảy ngày trước mặt Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3444', '3', '23', '41', 'Mỗi năm, vào tháng bảy, các ngươi phải giữ lễ nầy cho Ðức Giê-hô-va như vậy trong bảy ngày. Ấy là một lệ định đời đời cho dòng dõi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3445', '3', '23', '42', 'Hết thảy ai sanh trong dòng Y-sơ-ra-ên sẽ ở nơi trại trong bảy ngày,');
INSERT INTO `bible_verses_cadman` VALUES ('3446', '3', '23', '43', 'hầu cho dòng dõi các ngươi biết rằng khi ta đem dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô, ta cho họ ở trong những trại: Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3447', '3', '23', '44', 'Ấy vậy, Môi-se truyền cho dân Y-sơ-ra-ên biết các lễ của Ðức Giê-hô-va là lễ nào.');
INSERT INTO `bible_verses_cadman` VALUES ('3448', '3', '24', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3449', '3', '24', '2', 'Hãy truyền cho dân Y-sơ-ra-ên đem dầu ô-li-ve ép, trong sạch, đặng thắp đèn, để giữ cho đèn cháy luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('3450', '3', '24', '3', 'A-rôn sẽ làm đèn đó trong hội mạc, ngoài bức màn che hòm bảng chứng, hầu cho đèn cháy luôn luôn, từ chiều tối đến sáng mai, trước mặt Ðức Giê-hô-va; ấy là một lệ định đời đời cho dòng dõi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3451', '3', '24', '4', 'A-rôn sẽ để các đèn trên chân đèn bằng vàng, cho đèn cháy luôn luôn trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3452', '3', '24', '5', 'Ngươi cũng phải lấy bột lọc, hấp mười hai ổ bánh; mỗi ổ cân nặng hai phần mười ê-pha;');
INSERT INTO `bible_verses_cadman` VALUES ('3453', '3', '24', '6', 'đoạn sắp ra hai hàng sáu ổ trên cái bàn bằng vàng ròng trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('3454', '3', '24', '7', 'cùng rắc nhũ hương thánh trên mỗi hàng, để làm kỷ niệm trên bánh, như một của lễ dùng lửa dâng trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3455', '3', '24', '8', 'Mỗi ngày sa-bát, người ta sẽ sắp bánh nầy trước mặt Ðức Giê-hô-va luôn luôn, do nơi dân Y-sơ-ra-ên cung cấp; ấy là một giao ước đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('3456', '3', '24', '9', 'Các bánh đó sẽ thuộc về A-rôn và các con trai người; họ phải ăn tại một nơi thánh, vì là vật chí thánh cho họ, bởi các của lễ dùng lửa dâng cho Ðức Giê-hô-va. Ấy là một lệ định đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('3457', '3', '24', '10', 'Có một đứa con trai, mẹ là người Y-sơ-ra-ên, và cha là người Ê-díp-tô, đi ra giữa vòng dân Y-sơ-ra-ên, đánh lộn tại nơi trại quân với một người Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3458', '3', '24', '11', 'Ðứa trai đó nói phạm đến và rủa sả danh Ðức Giê-hô-va; người ta dẫn nó đến Môi-se, bèn giam nó vào ngục cho đến chừng Ðức Giê-hô-va phán định phải xử làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('3459', '3', '24', '12', 'Mẹ nó tên là Sê-lô-mít, con gái của Ðiệp-ri, thuộc về chi phái Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('3460', '3', '24', '13', 'Vả, Ðức Giê-hô-va bèn phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3461', '3', '24', '14', 'Hãy đem kẻ đã rủa sả ra ngoài trại quân, hết thảy ai đã có nghe nó phải đặt tay mình trên đầu nó, và cả hội chúng phải ném đá nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3462', '3', '24', '15', 'Ðoạn hãy nói cùng dân Y-sơ-ra-ên rằng: Người nào rủa sả Ðức Chúa Trời mình sẽ mang sự hình phạt của tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3463', '3', '24', '16', 'Ai nói phạm đến danh Ðức Giê-hô-va hẳn sẽ bị xử tử; cả hội chúng sẽ ném đá nó: mặc dầu nó là kẻ khách ngoại bang hay là sanh trong xứ, hễ khi nào nói phạm đến danh Ðức Giê-hô-va, thì sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3464', '3', '24', '17', 'Kẻ nào đánh chết một người nào, mặc dầu kẻ đó là ai, sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3465', '3', '24', '18', 'Kẻ nào đánh chết một súc vật, phải thường lại, nghĩa là mạng đền mạng.');
INSERT INTO `bible_verses_cadman` VALUES ('3466', '3', '24', '19', 'Khi một người nào làm thương tích cho kẻ lân cận mình, thì người ta phải làm thương tích cho người đó lại như chính người đã làm:');
INSERT INTO `bible_verses_cadman` VALUES ('3467', '3', '24', '20', 'gãy đền gãy, mắt đền mắt, răng đền răng. Người ta sẽ làm cho người ấy đồng một thương vít như chính người đã làm cho người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('3468', '3', '24', '21', 'Kẻ nào làm chết một súc vật, thì sẽ thường lại; còn kẻ nào giết chết một người, thì phải bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3469', '3', '24', '22', 'Bất luận kẻ khách ngoại bang hay là người trong xứ, các ngươi cũng phải dùng một luật lệ: vì ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3470', '3', '24', '23', 'Vậy, Môi-se nói lại cùng dân Y-sơ-ra-ên, biểu đem kẻ đã rủa sả ra khỏi trại quân rồi ném đá nó. Thế thì, dân Y-sơ-ra-ên làm y như lời Ðức Giê-hô-va đã truyền dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('3471', '3', '25', '1', 'Ðức Giê-hô-va cũng phán cùng Môi-se tại trên núi Si-na -i rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3472', '3', '25', '2', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Khi các ngươi đã vào xứ ta sẽ ban cho rồi, thì đất phải nghỉ, giữ một lễ sa-bát cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3473', '3', '25', '3', 'Trong sáu năm, ngươi sẽ gieo ruộng và hớt nho mình, cùng thâu hoạch thổ sản.');
INSERT INTO `bible_verses_cadman` VALUES ('3474', '3', '25', '4', 'Nhưng năm thứ bảy sẽ là năm sa-bát, để cho đất nghỉ, tức là một năm sa-bát cho Ðức Giê-hô-va; ngươi chẳng nên gieo ruộng mình hay là hớt nho mình;');
INSERT INTO `bible_verses_cadman` VALUES ('3475', '3', '25', '5', 'chẳng nên gặt lại những chi đã tự mọc lên sau khi mùa màng, và đừng hái nho của vườn nho không hớt sửa: ấy sẽ là một năm cho đất nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('3476', '3', '25', '6', 'Phàm vật gì mà đất sanh sản trong năm sa-bát, sẽ dùng làm đồ ăn cho ngươi, cho tôi trai tớ gái ngươi, cho kẻ làm thuê của ngươi, và cho kẻ ngoại bang kiều ngụ với ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('3477', '3', '25', '7', 'cùng luôn cho lục súc và thú vật ở trong xứ ngươi nữa; hết thảy thổ sản dùng làm đồ ăn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3478', '3', '25', '8', 'Ngươi cũng hãy tính bảy tuần năm tức bảy lần bảy năm; thì giờ của bảy tuần năm nầy sẽ là bốn mươi chín năm;');
INSERT INTO `bible_verses_cadman` VALUES ('3479', '3', '25', '9', 'rồi đến ngày mồng mười tháng bảy, tức là ngày chuộc tội, các ngươi phải thổi kèn vang trong khắp xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('3480', '3', '25', '10', 'Các ngươi phải làm cho năm thứ năm mươi nên thánh, và rao truyền sự tự do cho hết thảy dân trong xứ. Ấy sẽ là năm hân hỉ cho các ngươi; ai nấy đều được nhận lại cơ nghiệp mình, và ai nấy đều trở về gia quyến mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3481', '3', '25', '11', 'Năm thứ năm mươi nầy là một năm hân hỉ cho các ngươi, không nên gieo, không nên gặt vật chi đất tự sanh sản, và cũng chẳng nên hái nho không có hớt sửa,');
INSERT INTO `bible_verses_cadman` VALUES ('3482', '3', '25', '12', 'vì là một năm hân hỉ, sẽ làm thánh cho các ngươi; phải ăn những thổ sản.');
INSERT INTO `bible_verses_cadman` VALUES ('3483', '3', '25', '13', 'Trong năm hân hỉ nầy, các sản nghiệp đều sẽ trở về nguyên chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('3484', '3', '25', '14', 'Nếu các ngươi bán hay là mua vật chi với kẻ lân cận mình, thì chớ lận anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3485', '3', '25', '15', 'Người sẽ cứ lấy số năm từ sau năm hân hỉ mà mua với kẻ lân cận mình; còn người, cứ lấy theo số năm có hoa lợi mà bán.');
INSERT INTO `bible_verses_cadman` VALUES ('3486', '3', '25', '16', 'Tùy theo số năm sau năm hân hỉ, ngươi sẽ bù thêm giá; tùy theo số năm ít, ngươi sẽ giảm bớt giá; vì theo số mùa gặt mà người bán cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3487', '3', '25', '17', 'Chớ ai trong vòng các ngươi làm lận kẻ lân cận mình; nhưng hãy kính sợ Ðức Chúa Trời, vì ta là Giê-hô-va Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3488', '3', '25', '18', 'Các ngươi khá làm theo mạng lịnh ta, gìn giữ luật pháp ta và noi theo, như vậy sẽ được ăn ở bình yên trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('3489', '3', '25', '19', 'Ðất sẽ sanh sản hoa lợi cho các ngươi, các ngươi sẽ ăn no và được ở bình yên trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('3490', '3', '25', '20', 'Vì các ngươi nói rằng: Nếu chúng tôi chẳng gieo, chẳng gặt mùa màng, thì trong năm thứ bảy sẽ lấy chi mà ăn?');
INSERT INTO `bible_verses_cadman` VALUES ('3491', '3', '25', '21', 'Năm thứ sáu, ta sẽ giáng phước cho các ngươi, và năm ấy sẽ trúng mùa bù ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('3492', '3', '25', '22', 'Năm thứ tám, các ngươi sẽ gieo và ăn hoa lợi của mùa màng cũ cho đến mùa màng mới của năm thứ chín.');
INSERT INTO `bible_verses_cadman` VALUES ('3493', '3', '25', '23', 'Ðất không được đoạn mãi; vì đất thuộc về ta, các ngươi ở cùng ta như kẻ khách ngoại bang và kẻ kiều ngụ.');
INSERT INTO `bible_verses_cadman` VALUES ('3494', '3', '25', '24', 'Trong khắp xứ mà các ngươi sẽ được làm sản nghiệp, hãy cho phép chuộc đất lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3495', '3', '25', '25', 'Nếu anh em ngươi trở nên nghèo, và bán một phần sản nghiệp mình, thì người bà con gần có quyền chuộc lại, phải đến chuộc phần đất anh em người đã bán.');
INSERT INTO `bible_verses_cadman` VALUES ('3496', '3', '25', '26', 'Nếu người nào không có ai được quyền chuộc lại, nhưng tự lo cho có chi chuộc lại được,');
INSERT INTO `bible_verses_cadman` VALUES ('3497', '3', '25', '27', 'thì phải tính từ năm đã bán bồi số trội cho chủ mua, rồi người sẽ được nhận sản nghiệp mình lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3498', '3', '25', '28', 'Nếu nguyên chủ không tìm đủ giá đặng trả cho, đất bán sẽ thuộc về người chủ mua cho đến năm hân hỉ; đoạn đất sẽ ra khỏi tay chủ mua và về nguyên chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('3499', '3', '25', '29', 'Nếu người nào bán một cái nhà ở trong thành có vách bọc, thì có được phép chuộc lại cho đến giáp một năm sau khi bán; phép chuộc lại của người chỉ trong một năm trọn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3500', '3', '25', '30', 'Còn nếu không chuộc lại trước khi giáp hạn một năm trọn, thì nhà ở trong thành có vách bọc đó sẽ về chủ mua và dòng dõi người mãi mãi; đến năm hân hỉ nhà đó không ra khỏi tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3501', '3', '25', '31', 'Nhưng các nhà ở nơi hương thôn không có vách bọc lấy, thì kể như ruộng đất; chủ bán có phép chuộc lại; đến năm hân hỉ nhà sẽ về nguyên chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('3502', '3', '25', '32', 'Còn về các thành của người Lê-vi, và về các nhà của họ ở trong thành đó, thì người Lê-vi luôn luôn có quyền chuộc lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3503', '3', '25', '33', 'Ai mua của người Lê-vi một cái nhà tại trong thành người Lê-vi, đến năm hân hỉ nhà đó sẽ về nguyên chủ; vì các nhà cửa tại trong những thành người Lê-vi là sản nghiệp của họ giữa dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3504', '3', '25', '34', 'Những ruộng đất thuộc về thành người Lê-vi không phép bán, vì là nghiệp đời đời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3505', '3', '25', '35', 'Nếu anh em ở gần ngươi trở nên nghèo khổ, tài sản người lần lần tiêu mòn, thì hãy cứu giúp người, mặc dầu là kẻ khách kiều ngụ, hầu cho người cứ ở cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3506', '3', '25', '36', 'Chớ ăn lời, cũng đừng lấy lợi người; nhưng hãy kính sợ Ðức Chúa Trời mình, thì anh em ngươi sẽ ở cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3507', '3', '25', '37', 'Chớ cho người vay bạc ăn lời và đừng cho mượn lương thực đặng lấy lời.');
INSERT INTO `bible_verses_cadman` VALUES ('3508', '3', '25', '38', 'Ta là Giê-hô-va, Ðức Chúa Trời các ngươi, Ðấng đã đem các ngươi ra khỏi xứ Ê-díp-tô, đặng ban cho các ngươi xứ Ca-na-an, và làm Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3509', '3', '25', '39', 'Nếu anh em ở gần ngươi trở nên nghèo khổ, đem bán mình cho ngươi, chớ nên bắt người làm việc như tôi mọi;');
INSERT INTO `bible_verses_cadman` VALUES ('3510', '3', '25', '40', 'người ở nhà ngươi như kẻ làm thuê, người ở đậu, sẽ giúp việc ngươi cho đến năm hân hỉ:');
INSERT INTO `bible_verses_cadman` VALUES ('3511', '3', '25', '41', 'đoạn người và con cái người thôi ở nhà người, trở về nhà và nhận lấy sản nghiệp của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3512', '3', '25', '42', 'Vì ấy là những tôi tớ ta mà ta đã đem ra khỏi xứ Ê-díp-tô; không nên bán họ như người ta bán tôi mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('3513', '3', '25', '43', 'Ngươi chớ lấn lướt mà khắc bạc họ, nhưng phải kính sợ Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3514', '3', '25', '44', 'Còn tôi trai tớ gái thuộc về ngươi, thì sẽ do các dân chung quanh mình mà ra; ấy do nơi những dân đó mà các ngươi mua tôi trai tớ gái.');
INSERT INTO `bible_verses_cadman` VALUES ('3515', '3', '25', '45', 'Các ngươi cũng có phép mua tôi mọi trong bọn con cái của kẻ khách kiều ngụ nơi mình và của họ hàng chúng nó sanh ra trong xứ các ngươi; vậy, họ sẽ làm sản nghiệp của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3516', '3', '25', '46', 'Các ngươi để họ lại làm cơ nghiệp cho con cháu mình; hằng giữ họ như kẻ tôi mọi. Nhưng về phần anh em các ngươi, là dân Y-sơ-ra-ên, thì không ai nên lấn lướt mà khắc bạc anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3517', '3', '25', '47', 'Khi một khách ngoại bang hay là một người kiều ngụ nơi ngươi trở nên giàu, còn anh em ngươi ở cùng họ lại nên nghèo, đem bán mình cho kẻ khách ngoại bang kiều ngụ nơi ngươi, hay là cho một người nào trong nhà kẻ khách ngoại bang ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('3518', '3', '25', '48', 'sau khi đã đem bán mình rồi, thì sẽ có phép chuộc lại: một anh em người được chuộc người lại,');
INSERT INTO `bible_verses_cadman` VALUES ('3519', '3', '25', '49', 'hoặc bác chú, hoặc con của bác chú; hoặc một người thân thích cũng được chuộc người lại; hay là nếu người có thế, thì chánh người phải chuộc mình lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('3520', '3', '25', '50', 'Người sẽ tính cùng chủ mua từ năm nào mình đã bán mình cho đến năm hân hỉ; và giá bán sẽ tính theo số năm nhiều hay ít: tức là tính như ngày công của người làm thuê vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3521', '3', '25', '51', 'Nếu còn nhiều năm thì hãy cứ số năm nầy, cân phân theo giá đã bán mình mà chuộc lại;');
INSERT INTO `bible_verses_cadman` VALUES ('3522', '3', '25', '52', 'nếu đến năm hân hỉ còn ít năm, thì hãy tính với chủ mua cứ theo số năm nầy mà thối hồi số mua mình lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3523', '3', '25', '53', 'Họ đối cùng chủ như một người làm thuê năm, chứ không nên lấn lướt mà khắc bạc người trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3524', '3', '25', '54', 'Nếu người không được chuộc lại bởi các thế ấy, đến năm hân hỉ người và các con trai người sẽ được ra tự do.');
INSERT INTO `bible_verses_cadman` VALUES ('3525', '3', '25', '55', 'Vì dân Y-sơ-ra-ên là tôi tớ ta, tức các tôi tớ ta đã đem ra khỏi xứ Ê-díp-tô. Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3526', '3', '26', '1', 'Các ngươi chớ làm những hình tượng; hoặc hình chạm, hoặc hình đúc; chớ dựng trong xứ mình một hòn đá nào có dạng-hình, đặng sấp mình trước mặt hình đó, vì ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3527', '3', '26', '2', 'Hãy giữ lễ sa-bát ta, và tôn kính nơi thánh ta. Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3528', '3', '26', '3', 'Nếu các ngươi tuân theo luật pháp ta, gìn giữ các điều răn ta và làm theo,');
INSERT INTO `bible_verses_cadman` VALUES ('3529', '3', '26', '4', 'thì ta sẽ giáng mưa thuận-thì, đất sẽ sanh hoa lợi, và cây ngoài đồng sẽ kết bông trái.');
INSERT INTO `bible_verses_cadman` VALUES ('3530', '3', '26', '5', 'Mùa đập lúa sẽ lần đến mùa hái nho, mùa hái nho sẽ lần đến mùa gieo mạ; các ngươi sẽ ăn no, ở bình yên trong xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3531', '3', '26', '6', 'Ta sẽ giáng sự bình tịnh trong nước, các ngươi ngủ không sợ ai dọa; ta sẽ diệt những loài thú dữ khỏi xứ, gươm giáo chẳng đưa qua xứ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3532', '3', '26', '7', 'Các ngươi đuổi theo quân nghịch, họ sẽ bị gươm sa ngã trước mặt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3533', '3', '26', '8', 'Năm người trong các ngươi sẽ đuổi theo một trăm; một trăm trong các ngươi sẽ đuổi theo một muôn, và quân nghịch sẽ bị gươm sa ngã trước mặt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3534', '3', '26', '9', 'Ta sẽ đoái lại cùng các ngươi, làm cho sanh sản và thêm nhiều, cùng kết lập giao ước với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3535', '3', '26', '10', 'Các ngươi sẽ ăn hoa lợi cũ mình, và đem cái cũ ra đặng chừa chỗ cho cái mới.');
INSERT INTO `bible_verses_cadman` VALUES ('3536', '3', '26', '11', 'Ta sẽ lập chỗ ở ta giữa các ngươi, tâm hồn ta không hề ghê gớm các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('3537', '3', '26', '12', 'Ta sẽ đi giữa các ngươi, và các ngươi sẽ làm dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('3538', '3', '26', '13', 'Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi, Ðấng đã đem các ngươi ra khỏi xứ Ê-díp-tô, hầu cho khỏi làm tôi mọi. Ta đã bẻ gãy cái ách của các ngươi, làm cho các ngươi đi ngước đầu lên.');
INSERT INTO `bible_verses_cadman` VALUES ('3539', '3', '26', '14', 'Song nếu các ngươi không nghe ta, không làm theo các điều răn nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('3540', '3', '26', '15', 'nếu khinh bỉ mạng lịnh ta, và tâm hồn các ngươi nghịch cùng luật pháp ta, đến nỗi không làm theo những điều răn ta, mà bội sự giao ước ta,');
INSERT INTO `bible_verses_cadman` VALUES ('3541', '3', '26', '16', 'thì nầy là những điều ta sẽ giáng cho các ngươi: Ta sẽ giáng cho các ngươi sự kinh khủng, bịnh tổn và rét làm hư mòn con mắt và nhọc mệt tâm hồn. Các ngươi gieo mạ luống công, quân thù nghịch sẽ ăn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('3542', '3', '26', '17', 'Ta sẽ nổi giận cùng các ngươi; các ngươi sẽ bị quân thù nghịch đánh đập; kẻ nào ghét các ngươi sẽ lấn lướt các ngươi, và các ngươi sẽ chạy trốn không ai đuổi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('3543', '3', '26', '18', 'Nếu đến đỗi vậy mà các ngươi không khứng nghe ta, ta sẽ vì cớ tội phạm, thêm gấp bảy lần đặng sửa phạt các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('3544', '3', '26', '19', 'và ta sẽ dẹp sự kiêu ngạo về năng lực các ngươi. Ta sẽ khiến trời các ngươi cứng như sắt và đất trơ như đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('3545', '3', '26', '20', 'năng lực mình hao mòn vô ích, đất không sanh sản huê lợi, cây cối không kết bông trái.');
INSERT INTO `bible_verses_cadman` VALUES ('3546', '3', '26', '21', 'Nếu các ngươi phản đối cùng ta, và không muốn nghe ta, thì ta sẽ tùy theo tội phạm giáng tai vạ trên các ngươi gấp bảy lần nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3547', '3', '26', '22', 'Ta sẽ sai những thú đồng đến tha con cái các ngươi đi, ăn hại súc vật, diệt số người ra ít; và đường nẻo các ngươi sẽ vắng tanh.');
INSERT INTO `bible_verses_cadman` VALUES ('3548', '3', '26', '23', 'Dẫu đến những việc ấy mà các ngươi cứ không phục sự sửa phạt ta, cứ phản đối cùng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('3549', '3', '26', '24', 'thì ta đây cũng sẽ nghịch lại cùng các ngươi, và vì cớ tội lỗi, sẽ giáng tai vạ cho các ngươi gấp bảy lần nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3550', '3', '26', '25', 'Ta sẽ khiến gươm giáo đến trên các ngươi đặng báo thù sự giao ước ta; khi các ngươi hội hiệp trong những thành mình, ta sẽ giáng dịch hạch đến giữa các ngươi, và nộp các ngươi vào tay thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('3551', '3', '26', '26', 'Khi ta dẫn sự đói kém đến, mười người nữ sẽ nướng bánh của các ngươi trong một lò, cân bánh trao lại cho các ngươi; các ngươi sẽ ăn mà không no.');
INSERT INTO `bible_verses_cadman` VALUES ('3552', '3', '26', '27', 'Dầu đến nỗi vậy, mà các ngươi cứ không khứng nghe ta, còn phản đối cùng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('3553', '3', '26', '28', 'thì ta cũng sẽ nghịch lại cùng các ngươi cách giận dữ, và vì cớ tội lỗi các ngươi, sẽ sửa phạt gấp bảy lần nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3554', '3', '26', '29', 'Các ngươi sẽ ăn thịt con trai con gái mình;');
INSERT INTO `bible_verses_cadman` VALUES ('3555', '3', '26', '30', 'ta sẽ hủy diệt những nơi cao các ngươi, phá đổ những hình mặt trời, và để thây các ngươi chồng trên thây của hình tượng mình, tâm hồn ta sẽ ghê gớm các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3556', '3', '26', '31', 'Ta sẽ làm cho thành các ngươi ra vắng vẻ, các nơi thánh quạnh hiu, và ta chẳng còn hưởng mùi thơm về của lễ các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3557', '3', '26', '32', 'Ta sẽ làm xứ ra đồi bại, đến nỗi kẻ thù nghịch ở tại đó cũng lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('3558', '3', '26', '33', 'Ta sẽ tản lạc các ngươi trong các dân và rút gươm ra đuổi theo sau các ngươi: xứ các ngươi sẽ hoang vu, thành sẽ vắng vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('3559', '3', '26', '34', 'Trọn trong lúc đất bỏ hoang vu, và các ngươi ở trong đất của kẻ thù nghịch, khi đó đất sẽ được an nghỉ hưởng những năm sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('3560', '3', '26', '35', 'Trọn lúc đất bỏ hoang vu sẽ được an nghỉ; vì lúc các ngươi còn ở đất đó, nó không được an nghỉ trong những năm sa-bát của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3561', '3', '26', '36', 'Còn ai trong các ngươi sống sót lại, ta sẽ làm cho họ nhát gan trong xứ của thù nghịch mình; tiếng lá khua sẽ làm cho họ chạy trốn, khác nào chạy trốn trước lưỡi gươm, té ngã mà không ai đuổi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('3562', '3', '26', '37', 'Người nầy vấp ngã trên người kia như trước ngọn gươm, vốn chẳng ai rượt đuổi theo họ; các ngươi không thể chịu nổi trước mặt quân thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3563', '3', '26', '38', 'Các ngươi sẽ bị chết mất giữa các dân, đất kẻ thù nghịch sẽ nuốt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3564', '3', '26', '39', 'Ai trong các ngươi còn sống, sẽ vì cớ gian ác mình và gian ác của tổ phụ mà hao mòn trong xứ kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3565', '3', '26', '40', 'Khi ấy, họ sẽ nhận gian ác mình, và gian ác của tổ phụ mình, những tội lỗi họ đã phạm, và sự chống trả họ đã cự cùng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('3566', '3', '26', '41', 'đến đỗi ta cũng chống trả lại, dẫn họ vào xứ kẻ thù nghịch. Bấy giờ nếu lòng không chịu cắt bì của họ sẽ tự hạ mình xuống, và sẽ phục điều sửa phạt về gian ác mình,');
INSERT INTO `bible_verses_cadman` VALUES ('3567', '3', '26', '42', 'thì ta sẽ nhớ lại sự giao ước ta đã lập cùng Gia-cốp, cùng Y-sác, cùng Áp-ra-ham, và ta sẽ nhớ lại xứ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('3568', '3', '26', '43', 'Vì xứ bị họ bỏ hoang sẽ được nghỉ bấy nhiêu năm sa-bát tùy theo họ bỏ hoang vu bao nhiêu: họ sẽ chịu hình phạt của gian ác mình, bởi vì đã khinh bỉ mạng lịnh ta, và tâm hồn họ đã lấy làm ghê gớm các luật pháp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('3569', '3', '26', '44', 'Dẫu vậy, đương khi họ bị ở trong xứ kẻ thù nghịch mình, ta cũng chẳng bỏ họ đâu, chẳng ghê gớm họ đến phải hao mòn hết, và chẳng bội sự giao ước ta lập cùng họ đâu, vì ta là Giê-hô-va, Ðức Chúa Trời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3570', '3', '26', '45', 'Ta vì họ sẽ nhớ lại sự giao ước đã lập cùng tổ phụ họ mà ta đã đem ra khỏi xứ Ê-díp-tô trước mặt các dân, đặng làm Ðức Chúa Trời của họ. Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3571', '3', '26', '46', 'Ðó là các điều lệ, mạng lịnh, và luật pháp mà Ðức Giê-hô-va nhờ Môi-se,');
INSERT INTO `bible_verses_cadman` VALUES ('3572', '3', '27', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3573', '3', '27', '2', 'Hãy truyền cho dân Y-sơ-ra-ên rằng: Khi nào có ai dùng loài người mà khấn nguyện, thì ngươi hãy định giá cho; giá đó thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3574', '3', '27', '3', 'Nếu ngươi định giá về một người nam từ hai mươi đến sáu mươi tuổi, thì hãy định cho năm chục siếc-lơ bạc, tùy theo siếc-lơ nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3575', '3', '27', '4', 'Nếu là một người nữ, hãy định giá ba chục siếc-lơ bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3576', '3', '27', '5', 'Nếu là một đứa con trẻ từ năm đến hai mươi tuổi, thì hãy định giá hai chục siếc-lơ cho một đứa trai, và mười siếc-lơ cho một đứa gái.');
INSERT INTO `bible_verses_cadman` VALUES ('3577', '3', '27', '6', 'Ví bằng một đứa trẻ từ một tháng đến năm tuổi, thì hãy định giá năm siếc-lơ bạc cho một đứa trai, và ba siếc-lơ bạc cho một đứa gái.');
INSERT INTO `bible_verses_cadman` VALUES ('3578', '3', '27', '7', 'Nếu một người già cả từ sáu mươi tuổi trở lên, ngươi hãy định giá mười lăm siếc-lơ bạc cho một người nam, và mười siếc-lơ bạc cho một người nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('3579', '3', '27', '8', 'Bằng người khấn nguyện rất nghèo khổ, không nộp được giá tiền ngươi định, thì hãy đem đến trước mặt thầy tế lễ cho người nhất định cho. Thầy tế lễ sẽ tùy theo phương thế người khấn nguyện mà nhất định giá vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3580', '3', '27', '9', 'Nếu khấn nguyện về thú vật dùng làm của lễ dâng cho Ðức Giê-hô-va, thì hễ con thú nào dâng cho Ðức Giê-hô-va sẽ là vật thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3581', '3', '27', '10', 'Người ta không nên đổi hay là thế một con tốt cho một con xấu, hay là một con xấu cho một con tốt. Nếu thế một con nào cho một con khác, thì con nầy và con thế đều sẽ nên vật thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3582', '3', '27', '11', 'Nếu là thú vật ô uế không phép dùng làm của lễ dâng cho Ðức Giê-hô-va, thì phải đem con thú đó đến trước mặt thầy tế lễ,');
INSERT INTO `bible_verses_cadman` VALUES ('3583', '3', '27', '12', 'rồi thầy tế lễ sẽ tùy theo con thú xấu hay tốt mà định giá. Họ sẽ theo giá định của thầy tế lễ mà trả.');
INSERT INTO `bible_verses_cadman` VALUES ('3584', '3', '27', '13', 'Còn nếu muốn chuộc lại, thì phải phụ thêm một phần năm giá của ngươi định.');
INSERT INTO `bible_verses_cadman` VALUES ('3585', '3', '27', '14', 'Nếu ai biệt nhà mình ra thành cho Ðức Giê-hô-va, thì thầy tế lễ sẽ tùy theo nhà tốt hay xấu mà định giá; họ phải nhận lấy giá của thầy tế lễ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('3586', '3', '27', '15', 'Còn nếu kẻ đã biệt nhà mình ra thánh muốn chuộc nó lại, thì phải phụ thêm một phần năm giá ngươi đã định, rồi nhà sẽ thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('3587', '3', '27', '16', 'Nếu ai biệt một phần ruộng tổ nghiệp mình ra thánh cho Ðức Giê-hô-va, thì ngươi hãy định giá tùy theo số họ gieo, nghĩa là cứ năm chục siếc-lơ bạc mỗi một ô-me mạch nha giống.');
INSERT INTO `bible_verses_cadman` VALUES ('3588', '3', '27', '17', 'Nếu biệt ruộng mình ra thánh từ năm hân hỉ, họ sẽ nhận giá ngươi định;');
INSERT INTO `bible_verses_cadman` VALUES ('3589', '3', '27', '18', 'còn nếu họ biệt ruộng mình ra thánh sau năm hân hỉ, thì thầy tế lễ cứ theo số năm còn lại đến năm hân hỉ mà định giá ruộng, và trừ lại giá ngươi định.');
INSERT INTO `bible_verses_cadman` VALUES ('3590', '3', '27', '19', 'Nếu ngươi đã biệt ruộng mình ra thánh muốn chuộc nó lại, thì phải phụ thêm một phần năm giá ngươi định, rồi ruộng sẽ thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('3591', '3', '27', '20', 'Còn ví ngươi không chuộc lại, và người ta bán ruộng cho người khác, thì không được chuộc lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3592', '3', '27', '21', 'Khi đến năm hân hỉ, ruộng ra khỏi tay chủ mua, thì sẽ trở nên thánh, biệt riêng ra cho Ðức Giê-hô-va như một sở ruộng cấm: nó sẽ làm sản nghiệp cho thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3593', '3', '27', '22', 'Nếu ai biệt ra thánh cho Ðức Giê-hô-va một sở ruộng mình mua, chớ chẳng phải của tổ nghiệp,');
INSERT INTO `bible_verses_cadman` VALUES ('3594', '3', '27', '23', 'thì thầy tế lễ sẽ tùy theo giá ngươi định mà đánh giá đến năm hân hỉ, rồi chánh trong ngày đó, người nầy phải nộp số tiền nhất định, vì là một vật biệt riêng ra thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3595', '3', '27', '24', 'Năm hân hỉ, ruộng đó sẽ trở về chủ bán, tức là trở về nguyên chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('3596', '3', '27', '25', 'Vả, phàm các giá định đều cứ theo siếc-lơ nơi thánh: một siếc-lơ giá hai chục ghê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('3597', '3', '27', '26', 'Song không ai được biệt ra thánh con đầu lòng của súc vật mình, hoặc bò, hoặc chiên, vì các con đầu lòng theo phép đã thuộc về Ðức Giê-hô-va rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3598', '3', '27', '27', 'Còn nếu là một con thú không sạch, họ phải tùy theo giá ngươi định, phụ thêm một phần năm mà chuộc nó lại; nếu con thú chẳng chuộc lại, thì phải đem bán tùy theo giá định của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3599', '3', '27', '28', 'Phàm vật cấm, tức là hết thảy vật chi mà một người hằng dâng cho Ðức Giê-hô-va do những của mình có, hoặc người, hoặc loài vật, hoặc ruộng tổ nghiệp, thì chẳng được phép bán, cũng không được phép chuộc lại; hễ vật gì cấm, thì biệt ra chí thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3600', '3', '27', '29', 'Hễ ai đã bị phú cho Ðức Giê-hô-va, thì không được phép chuộc lại, họ hẳn phải bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('3601', '3', '27', '30', 'Phàm thuế một phần mười thổ sản, bất kỳ vật gieo hay là hoa quả của cây, đều thuộc về Ðức Giê-hô-va; ấy là một vật thánh, biệt riêng ra cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3602', '3', '27', '31', 'Nếu ai muốn chuộc lại vật chi về một phần mười của mình, thì phải phụ thêm một phần năm.');
INSERT INTO `bible_verses_cadman` VALUES ('3603', '3', '27', '32', 'Còn về một phần mười của bầy bò hay là chiên, tức là mọi vật chi đi ngang dưới gậy, con thứ mười sẽ là thánh, biệt riêng ra thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3604', '3', '27', '33', 'Họ không nên phân biệt con tốt hay là con xấu, và cũng không nên đổi. Nếu đổi, thì con thú bị đổi, và con đổi, cả hai đều biệt riêng ra thánh: không phép chuộc nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3605', '3', '27', '34', 'Ðó là các mạng lịnh mà Ðức Giê-hô-va truyền cho Môi-se về dân Y-sơ-ra-ên tại trên núi Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('3606', '4', '1', '1', 'Ngày mồng một tháng hai, năm thứ hai, sau khi dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô, Ðức Giê-hô-va phán cùng Môi-se ở trong hội mạc, tại đồng vắng Si-na -i, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3607', '4', '1', '2', 'Hãy dựng sổ cả hội dân Y-sơ-ra-ên, theo họ hàng và tông tộc của họ, cứ đếm từng tên của hết thảy nam đinh,');
INSERT INTO `bible_verses_cadman` VALUES ('3608', '4', '1', '3', 'từ hai mươi tuổi sắp lên, tức là mọi người trong Y-sơ-ra-ên đi ra trận được; ngươi và A-rôn sẽ kê sổ chúng nó tùy theo đội ngũ của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3609', '4', '1', '4', 'Trong mỗi chi phái phải có một người giúp đỡ các ngươi, tức là người làm tộc trưởng của chi phái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3610', '4', '1', '5', 'Ðây là tên những người sẽ giúp đỡ các ngươi: Về chi phái Ru-bên, Ê-lít-su, con trai của Sê-đêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3611', '4', '1', '6', 'về chi phái Si-mê-ôn, Sê-lu-mi-ên, con trai của Xu-ri-ha-đai;');
INSERT INTO `bible_verses_cadman` VALUES ('3612', '4', '1', '7', 'về chi phái Giu-đa, Na-ha-sôn, con trai của A-mi-na-đáp;');
INSERT INTO `bible_verses_cadman` VALUES ('3613', '4', '1', '8', 'về chi phái Y-sa-ca, Na-tha-na-ên, con trai của Xu-a;');
INSERT INTO `bible_verses_cadman` VALUES ('3614', '4', '1', '9', 'về chi phái Sa-bu-lôn, Ê-li-áp, con trai của Hê-lôn;');
INSERT INTO `bible_verses_cadman` VALUES ('3615', '4', '1', '10', 'về con cháu Giô-sép, nghĩa là về chi phái Ép-ra-im, Ê-li-sa-ma, con trai của A-mi-hút; về chi phái Ma-na-se, Ga-ma-li-ên, con trai của Phê-đát-su;');
INSERT INTO `bible_verses_cadman` VALUES ('3616', '4', '1', '11', 'về chi phái Bên-gia-min, A-bi-đan, con trai của Ghi-đeo-ni;');
INSERT INTO `bible_verses_cadman` VALUES ('3617', '4', '1', '12', 'về chi phái Ðan, A-hi-ê-xe, con trai của A-mi-sa-đai;');
INSERT INTO `bible_verses_cadman` VALUES ('3618', '4', '1', '13', 'về chi phái A-se, Pha-ghi-ên, con trai của Oùc-ran;');
INSERT INTO `bible_verses_cadman` VALUES ('3619', '4', '1', '14', 'về chi phái Gát, Ê-li-a-sáp, con trai của Ðê -u-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('3620', '4', '1', '15', 'về chi phái Nép-ta-li, A-hi-ra, con trai của Ê-nan.');
INSERT INTO `bible_verses_cadman` VALUES ('3621', '4', '1', '16', 'Ðó là những người được gọi từ trong hội chúng, vốn là quan trưởng của các chi phái tổ phụ mình, và là quan tướng quân đội Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3622', '4', '1', '17', 'Vậy, Môi-se và A-rôn nhận lấy các người ấy mà đã được xướng tên;');
INSERT INTO `bible_verses_cadman` VALUES ('3623', '4', '1', '18', 'đến ngày mồng một tháng hai, truyền nhóm cả hội chúng, cứ kể tên từng người từ hai mươi tuổi sắp lên mà nhập sổ theo họ hàng và tông tộc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3624', '4', '1', '19', 'Vậy, Môi-se kê sổ chúng nó tại đồng vắng Si-na -i, y như Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('3625', '4', '1', '20', 'Con cháu Ru-bên, là trưởng nam của Y-sơ-ra-ên, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên của hết thảy nam đinh từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Ru-bên đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3626', '4', '1', '21', 'số là bốn mươi sáu ngàn năm trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3627', '4', '1', '22', 'Con cháu Si-mê-ôn, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên của hết thảy nam đinh từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Si-mê-ôn đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3628', '4', '1', '23', 'số là năm mươi chín ngàn ba trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3629', '4', '1', '24', 'Con cháu Gát, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Gát đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3630', '4', '1', '25', 'số là bốn mươi lăm ngàn sáu trăm năm mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3631', '4', '1', '26', 'Con cháu Giu-đa, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Giu-đa đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3632', '4', '1', '27', 'số là bảy mươi bốn ngàn sáu trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3633', '4', '1', '28', 'Con cháu của Y-sa-ca, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Y-sa-ca đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3634', '4', '1', '29', 'số là năm mươi bốn ngàn bốn trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3635', '4', '1', '30', 'Con cháu của Sa-bu-lôn, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Sa-bu-lôn đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3636', '4', '1', '31', 'số là năm mươi bảy ngàn bốn trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3637', '4', '1', '32', 'Về hậu tự Giô-sép, là con cháu Ép-ra-im, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Ép-ra-im đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3638', '4', '1', '33', 'số là bốn mươi ngàn năm trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3639', '4', '1', '34', 'Con cháu Ma-na-se, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Ma-na-se đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3640', '4', '1', '35', 'số là ba mươi hai ngàn hai trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3641', '4', '1', '36', 'Con cháu Bên-gia-min, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Bên-gia-min đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3642', '4', '1', '37', 'số là ba mươi lăm ngàn bốn trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3643', '4', '1', '38', 'Con cháu Ðan, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Ðan đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3644', '4', '1', '39', 'số là sáu mươi hai ngàn bảy trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3645', '4', '1', '40', 'Con cháu A-se, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái A-se đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3646', '4', '1', '41', 'số là bốn mươi mốt ngàn năm trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3647', '4', '1', '42', 'Con cháu Nép-ta-li, dòng dõi họ tùy theo họ hàng và tông tộc mình, cứ kể từng tên, từ hai mươi tuổi sắp lên, tức là mọi người trong chi phái Nép-ta-li đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3648', '4', '1', '43', 'số là năm mươi ba ngàn bốn trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3649', '4', '1', '44', 'Ðó là những người mà Môi-se, A-rôn, và mười hai quan trưởng Y-sơ-ra-ên kê sổ; mỗi quan trưởng kê sổ cho tông tộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3650', '4', '1', '45', 'Thế thì, hết thảy những người trong dân Y-sơ-ra-ên đã được nhập sổ tùy theo tông tộc mình, từ hai mươi tuổi sắp lên, tức là mọi người trong Y-sơ-ra-ên đi ra trận được,');
INSERT INTO `bible_verses_cadman` VALUES ('3651', '4', '1', '46', 'số là sáu trăm ba ngàn năm trăm năm mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3652', '4', '1', '47', 'Nhưng người Lê-vi, theo chi phái tổ phụ mình, không kê sổ chung với những chi phái khác.');
INSERT INTO `bible_verses_cadman` VALUES ('3653', '4', '1', '48', 'Vì Ðức Giê-hô-va có phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3654', '4', '1', '49', 'Ngươi chớ kê sổ chi phái Lê-vi, và cũng đừng dựng bộ họ chung với dân Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('3655', '4', '1', '50', 'nhưng hãy cắt phần người Lê-vi coi sóc đền tạm chứng cớ, hết thảy đồ đạc và các món thuộc về đền tạm. Ấy là người Lê-vi sẽ chuyên-vận đền tạm và hết thảy đồ đạc nó, cùng sẽ làm công việc về đền tạm và đóng trại ở chung quanh đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('3656', '4', '1', '51', 'Khi nào đền tạm dời chỗ, thì người Lê-vi sẽ tháo dỡ nó; khi nào đền tạm dừng lại, thì họ sẽ dựng nó lên; còn người ngoại đến gần sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3657', '4', '1', '52', 'Dân Y-sơ-ra-ên mỗi người phải đóng ở trong trại quân mình, và mỗi trại quân, từng đội ngũ, phải đóng gần bên ngọn cờ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3658', '4', '1', '53', 'Nhưng người Lê-vi sẽ đóng trại chung quanh đền tạm chứng cớ, để đừng có sự giận dữ cùng hội-dân Y-sơ-ra-ên; người Lê-vi sẽ coi sóc đền tạm chứng cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('3659', '4', '1', '54', 'Dân Y-sơ-ra-ên làm y như mọi điều Ðức Giê-hô-va đã phán dặn Môi-se vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3660', '4', '2', '1', 'Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3661', '4', '2', '2', 'Dân Y-sơ-ra-ên mỗi người phải đóng trại gần bên ngọn cờ mình, ở dưới bảng hiệu của tông tộc mình, đối ngang nhau vây chung quanh hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3662', '4', '2', '3', 'Trại quân Giu-đa sẽ đóng tại hướng đông, về phía mặt trời mọc, với ngọn cờ và những đội ngũ của mình. Quan-trưởng của người Giu-đa là Na-ha-sôn, con trai của A-mi-na-đáp;');
INSERT INTO `bible_verses_cadman` VALUES ('3663', '4', '2', '4', 'và quân đội người, cứ theo kê sổ, cọng bảy mươi bốn ngàn sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3664', '4', '2', '5', 'Chi phái Y-sa-ca phải đóng trại bên Giu-đa; quan trưởng của người Y-sa-ca là Na-tha-na-ên, con trai Xu-a;');
INSERT INTO `bible_verses_cadman` VALUES ('3665', '4', '2', '6', 'và quân đội người, cứ theo kê sổ, cọng năm mươi bốn ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3666', '4', '2', '7', 'Kế đến chi phái Sa-bu-lôn; quan trưởng của người Sa-bu-lôn là Ê-li-áp, con trai của Hê-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('3667', '4', '2', '8', 'và quân đội người, cứ theo kê sổ, cộng năm mươi bảy ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3668', '4', '2', '9', 'Vậy, các người đã kê sổ theo trại quân Giu-đa, từng đội ngũ, cộng một trăm tám mươi sáu ngàn bốn trăm người. Họ phải đi tiên phong.');
INSERT INTO `bible_verses_cadman` VALUES ('3669', '4', '2', '10', 'Ngọn cờ của trại quân Ru-bên và những đội ngũ mình, phải đóng về hướng nam. Quan trưởng của người Ru-bên là Ê-li-su, con trai của Sê-đêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3670', '4', '2', '11', 'và quân đội người, cứ theo kê sổ, cộng bốn mươi sáu ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3671', '4', '2', '12', 'Chi phái Si-mê-ôn phải đóng trại bên Ru-bên; quan trưởng của người Si-mê-ôn là Sê-lu-mi-ên, con trai của Xu-ri-ha-đai;');
INSERT INTO `bible_verses_cadman` VALUES ('3672', '4', '2', '13', 'và quân đội người, cứ theo kê sổ, cộng năm mươi chín ngàn ba trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3673', '4', '2', '14', 'Kế đến chi phái Gát; các quan trưởng của người Gát là Ê-li-a-sáp, con trai của Rê -u-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('3674', '4', '2', '15', 'và quân đội người, cứ theo kê sổ, cộng bốn mươi lăm ngàn sáu trăm năm mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('3675', '4', '2', '16', 'Vậy, các người đã kê sổ theo trại quân Ru-bên, từng đội ngũ, cộng một trăm năm mươi mốt ngàn bốn trăm năm mươi người. Họ phải đi thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('3676', '4', '2', '17', 'Sau ấy, hội mạc sẽ đi với trại quân Lê-vi, ở giữa các trại quân khác; trại quân Lê-vi sẽ đi theo thứ tự như đã đóng, mỗi người theo hàng ngũ và theo ngọn cờ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3677', '4', '2', '18', 'Ngọn cờ của trại quân Ép-ra-im và những quân đội người phải đóng về hướng tây; quan trưởng của người Ép-ra-im là Ê-li-sa-ma, con trai A-mi-hút;');
INSERT INTO `bible_verses_cadman` VALUES ('3678', '4', '2', '19', 'và quân đội người, cứ theo kê sổ, cộng bốn mươi ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3679', '4', '2', '20', 'Chi phái Ma-na-se phải đóng trại bên Ép-ra-im; quan trưởng của người Ma-na-se là Ga-ma-li-ên, con trai của Phê-đát-su;');
INSERT INTO `bible_verses_cadman` VALUES ('3680', '4', '2', '21', 'và quân đội người, cứ theo kê sổ, cộng ba mươi hai ngàn hai trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3681', '4', '2', '22', 'Kế đến chi phái Bên-gia-min; quan trưởng của người Bên-gia-min là A-bi-đan, con trai của Ghi-đeo-ni;');
INSERT INTO `bible_verses_cadman` VALUES ('3682', '4', '2', '23', 'và quân đội người, cứ theo kê sổ, cộng ba mươi lăm ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3683', '4', '2', '24', 'Vậy, các người đã kê sổ theo trại quân Ép-ra-im, từng đội ngũ, cộng một trăm tám ngàn một trăm người. Họ phải đi thứ ba.');
INSERT INTO `bible_verses_cadman` VALUES ('3684', '4', '2', '25', 'Ngọn cờ của trại quân Ðan và những quân đội họ phải đóng về hướng bắc. Quan trưởng của người Ðan là A-hi-ê-xe, con trai của A-mi-sa-đai;');
INSERT INTO `bible_verses_cadman` VALUES ('3685', '4', '2', '26', 'và quân đội người, cứ theo kê sổ, cộng sáu mươi hai ngàn bảy trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3686', '4', '2', '27', 'Chi phái A-se phải đóng trại bên Ðan; quan trưởng của người A-se là Pha-ghi-ên, con trai của Oùc-ran;');
INSERT INTO `bible_verses_cadman` VALUES ('3687', '4', '2', '28', 'và quân đội người, cứ theo kê sổ, cộng bốn mươi mốt ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3688', '4', '2', '29', 'Kế đến chi phái Nép-ta-li; quan trưởng của người Nép-ta-li là A-hi-ra, con trai của Ê-nan;');
INSERT INTO `bible_verses_cadman` VALUES ('3689', '4', '2', '30', 'và quân đội người, cứ theo kê sổ, cộng năm mươi ba ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3690', '4', '2', '31', 'Vậy, các người đã kê sổ theo trại quân Ðan, cộng một trăm năm mươi bảy ngàn sáu trăm người. Họ theo ngọn cờ mình phải đi hậu binh.');
INSERT INTO `bible_verses_cadman` VALUES ('3691', '4', '2', '32', 'Ðó là những người trong dân Y-sơ-ra-ên mà người ta tu bộ tùy theo tông tộc mình. Trong các trại quân hết thảy người đã kê sổ từng đội ngũ là sáu trăm ba ngàn năm trăm năm mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('3692', '4', '2', '33', 'Nhưng người Lê-vi không nhập sổ chung với dân Y-sơ-ra-ên, tùy theo mạng của Ðức Giê-hô-va đã truyền cho Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('3693', '4', '2', '34', 'Dân Y-sơ-ra-ên y theo mọi điều Ðức Giê-hô-va đã phán dặn Môi-se, bèn đóng trại tùy theo ngọn cờ mình, và mỗi người ra đi tùy theo họ hàng và tông tộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3694', '4', '3', '1', 'Nầy là dòng dõi của A-rôn và Môi-se, về ngày Ðức Giê-hô-va phán cùng Môi-se tại trên núi Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('3695', '4', '3', '2', 'Nầy là tên các con trai A-rôn: Trưởng nam là Na-đáp, A-bi-hu, Ê-lê-a-sa, và Y-tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('3696', '4', '3', '3', 'Ðó là tên các con trai A-rôn, tức những thầy tế lễ đã chịu phép xức dầu, và được lập lên để làm chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('3697', '4', '3', '4', 'Vả, Na-đáp và A-bi-hu đã thác trước mặt Ðức Giê-hô-va khi hai người dâng một thứ lửa lạ trước mặt Ðức Giê-hô-va tại trong đồng vắng Si-na -i. Hai người nầy không có con. Còn Ê-lê-a-sa và Y-tha-ma làm chức tế lễ trước mặt A-rôn, là cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3698', '4', '3', '5', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3699', '4', '3', '6', 'Hãy khiến chi phái Lê-vi lại gần, đặt trước thầy tế lễ A-rôn, để người Lê-vi phục sự người.');
INSERT INTO `bible_verses_cadman` VALUES ('3700', '4', '3', '7', 'Người Lê-vi sẽ giữ chức phận của người và chức phận của cả hội chúng về trước hội mạc mà làm những công việc của đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('3701', '4', '3', '8', 'Cũng phải coi sóc hết thảy đồ đạc của hội mạc và mọi vật chi dân Y-sơ-ra-ên giao cho đặng dùng làm công việc của đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('3702', '4', '3', '9', 'Vậy, ngươi phải giao người Lê-vi cho A-rôn và cho các con trai người; vì đã lấy họ từ trong vòng dân Y-sơ-ra-ên mà ban trọn cho A-rôn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3703', '4', '3', '10', 'Vậy, ngươi sẽ lập A-rôn và các con trai người, để làm chức tế lễ; người ngoại đến gần sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3704', '4', '3', '11', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3705', '4', '3', '12', 'Nầy, từ giữa dân Y-sơ-ra-ên ta chọn lấy người Lê-vi thế cho hết thảy con đầu lòng của dân Y-sơ-ra-ên; vậy, người Lê-vi sẽ thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('3706', '4', '3', '13', 'Vì hết thảy con đầu lòng đều thuộc về ta; ngày xưa khi ta hành hại các con đầu lòng trong xứ Ê-díp-tô, ta đã biệt riêng ra thánh cho ta hết thảy con đầu lòng trong Y-sơ-ra-ên, bất luận loài người hay thú vật; chúng nó đều sẽ thuộc về ta. Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3707', '4', '3', '14', 'Ðức Giê-hô-va lại phán cùng Môi-se tại trong đồng vắng Si-na -i mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3708', '4', '3', '15', 'Hãy kê sổ con cháu Lê-vi, tùy theo tông tộc và họ hàng chúng nó, kê hết thảy nam đinh từ một tháng sắp lên.');
INSERT INTO `bible_verses_cadman` VALUES ('3709', '4', '3', '16', 'Môi-se bèn kê sổ người Lê-vi theo mạng của Ðức Giê-hô-va, y như Ngài đã phán dặn người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3710', '4', '3', '17', 'Ðây là các con trai của Lê-vi kể từng tên: Ghẹt-sôn, Kê-hát, và Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('3711', '4', '3', '18', 'Ðây là tên của các con trai Ghẹt-sôn, tùy theo họ hàng mình: Líp-ni và Si-mê -y.');
INSERT INTO `bible_verses_cadman` VALUES ('3712', '4', '3', '19', 'Ðây là các con trai của Kê-hát tùy theo họ hàng mình: Am-ram, Dít-sa, Hếp-rôn và U-xi-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('3713', '4', '3', '20', 'và các con trai của Mê-ra-ri, tùy theo họ hàng mình, là: Mách-li và Mu-si. Ðó là những họ hàng của người Lê-vi, tùy theo tông tộc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3714', '4', '3', '21', 'Họ hàng Líp-ni và họ hàng Si-mê -y thuộc về Ghẹt-sôn. Ðó là hai họ hàng của Ghẹt-sôn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3715', '4', '3', '22', 'Những người trong họ Ghẹt-sôn được tu bộ, kể mọi nam đinh từ một tháng sắp lên, số là bảy ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3716', '4', '3', '23', 'Các họ hàng của Ghẹt-sôn đóng trại về phía tây, sau đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('3717', '4', '3', '24', 'Quan trưởng của tông tộc Ghẹt-sôn là Ê-li-a-sáp, con trai của La-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3718', '4', '3', '25', 'Chức phận của con cháu Ghẹt-sôn trong hội mạc là coi sóc mọi vật chi can đến đền tạm và Trại, tức là tấm bong của Trại và bức màn của cửa hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('3719', '4', '3', '26', 'các bố vi của hành lang, và bức màn của cửa hành lang bao phủ chung quanh đền tạm và bàn thờ, cùng dây chạc về các việc của đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('3720', '4', '3', '27', 'Họ hàng Am-ram, họ hàng Dít-sa, họ hàng Hếp-rôn và họ hàng U-xi-ên thuộc về Kê-hát. Ðó là những họ hàng của Kê-hát.');
INSERT INTO `bible_verses_cadman` VALUES ('3721', '4', '3', '28', 'Cứ kể mọi nam đinh từ một tháng sắp lên, số là tám ngàn sáu trăm người có chức phận săn sóc nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3722', '4', '3', '29', 'Các họ hàng của con cháu Kê-hát đóng trại bên hông đền tạm về phía nam.');
INSERT INTO `bible_verses_cadman` VALUES ('3723', '4', '3', '30', 'Quan trưởng của tông tộc Kê-hát là Ê-li-sa-phan, con trai của U-xi-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3724', '4', '3', '31', 'Người Kê-hát coi sóc hòm bảng chứng, cái bàn, chân đèn, các bàn thờ, và những đồ đạc của nơi thánh để dùng về việc thờ phượng, luôn với bức màn và các vật chi can đến.');
INSERT INTO `bible_verses_cadman` VALUES ('3725', '4', '3', '32', 'Tổng trưởng của người Lê-vi là Ê-lê-a-sa, con trai của thầy tế lễ A-rôn, được đặt lên quản trị những người coi sóc nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3726', '4', '3', '33', 'Họ hàng Mách-li và họ hàng Mu-si thuộc về Mê-ra-ri. Ðó là hai họ hàng của Mê-ra-ri vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3727', '4', '3', '34', 'Những người trong bọn Mê-ra-ri được tu bộ, kể mọi nam đinh từ một tháng sắp lên, số là sáu ngàn hai trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('3728', '4', '3', '35', 'Quan trưởng của tông tộc Mê-ra-ri là Xu-ri-ên, con trai của A-bi-hai. Con cháu Mê-ra-ri đóng trại bên hông đền tạm về phía bắc,');
INSERT INTO `bible_verses_cadman` VALUES ('3729', '4', '3', '36', 'có phần coi sóc các tấm ván của đền tạm, cây xà ngang, trụ, lỗ trụ, những đồ đạc, và mọi việc thuộc về đó,');
INSERT INTO `bible_verses_cadman` VALUES ('3730', '4', '3', '37', 'những trụ ở chung quanh hành lang và lỗ trụ, những nọc và dây chạc của trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('3731', '4', '3', '38', 'Những người đóng trại trước đền tạm về phía đông, tức trước hội mạc về phía mặt trời mọc, là Môi-se, A-rôn và các con trai người, có chức phận săn sóc nơi thánh thế cho dân Y-sơ-ra-ên. Người ngoại đến gần sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('3732', '4', '3', '39', 'Hết thảy người Lê-vi mà Môi-se và A-rôn vâng mạng Ðức Giê-hô-va tu bộ, tùy theo họ hàng của họ, kể mọi nam đinh từ một tháng sắp lên, số là hai mươi hai ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('3733', '4', '3', '40', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy kê sổ hết thảy con trưởng nam của dân Y-sơ-ra-ên, từ một tháng sắp lên, và hãy dựng sổ tên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3734', '4', '3', '41', 'Ta là Ðức Giê-hô-va. Ngươi phải chọn lấy cho ta người Lê-vi thế cho các con trưởng nam trong dân Y-sơ-ra-ên; cũng phải bắt súc vật của người Lê-vi thế cho mọi con súc vật đầu lòng của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3735', '4', '3', '42', 'Vậy, Môi-se kê sổ các con trưởng nam của dân Y-sơ-ra-ên, y như Ðức Giê-hô-va đã phán dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('3736', '4', '3', '43', 'Hết thảy những con trưởng nam kể từng tên, từ tuổi một tháng sắp lên, theo sự kê sổ họ, là hai mươi hai ngàn hai trăm bảy mươi ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('3737', '4', '3', '44', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3738', '4', '3', '45', 'Hãy chọn lấy những người Lê-vi thế cho hết thảy con trưởng nam của dân Y-sơ-ra-ên, và súc vật của người Lê-vi thế cho súc vật của dân Y-sơ-ra-ên; vậy, các người Lê-vi sẽ thuộc về ta. Ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3739', '4', '3', '46', 'Còn về sự chuộc lại con trưởng nam của dân Y-sơ-ra-ên, kê sổ hơn số người Lê-vi hai trăm bảy mươi ba,');
INSERT INTO `bible_verses_cadman` VALUES ('3740', '4', '3', '47', 'thì ngươi phải thâu mỗi người năm siếc-lơ, tùy theo siếc-lơ nơi thánh; một siếc-lơ là hai chục ghê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('3741', '4', '3', '48', 'Ngươi phải giao bạc cho A-rôn và các con trai người; ấy là bạc chuộc lại những con trưởng nam trổi hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('3742', '4', '3', '49', 'Vậy, Môi-se thâu bạc chuộc lại những con trưởng nam trổi hơn số người Lê-vi đã chuộc lại.');
INSERT INTO `bible_verses_cadman` VALUES ('3743', '4', '3', '50', 'Bạc mà người thâu về những con trưởng nam của dân Y-sơ-ra-ên, cộng được một ngàn ba trăm sáu mươi lăm siếc-lơ, theo siếc-lơ của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3744', '4', '3', '51', 'Môi-se vâng mạng Ðức Giê-hô-va, giao bạc chuộc lại cho A-rôn và các con trai người, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('3745', '4', '4', '1', 'Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3746', '4', '4', '2', 'Trong người Lê-vi hãy dựng sổ các con cháu Kê-hát, tùy theo họ hàng và tông tộc của chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('3747', '4', '4', '3', 'từ ba mươi tuổi sắp lên cho đến năm mươi, tức là hết thảy người nào có thể giúp công vào hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3748', '4', '4', '4', 'Nầy sẽ là phần việc của con cháu Kê-hát tại trong hội mạc. Họ sẽ coi sóc nơi chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3749', '4', '4', '5', 'Khi nào dời trại quân đi, A-rôn và các con trai người sẽ đến gỡ bức màn mà bao lấy hòm bảng chứng;');
INSERT INTO `bible_verses_cadman` VALUES ('3750', '4', '4', '6', 'đoạn đắp lên một tấm phủ bằng da cá nược, trải trên một tấm nỉ toàn bằng màu điều xanh và xỏ đòn khiêng vào.');
INSERT INTO `bible_verses_cadman` VALUES ('3751', '4', '4', '7', 'Cũng trải một tấm nỉ màu điều xanh trên cái bàn về bánh trần thiết; ở trên bàn thì sắp dĩa, chén, tộ và chậu về những lễ quán; bánh hằng trần thiết cũng sẽ có ở trên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('3752', '4', '4', '8', 'Rồi trải trên các vật đó một tấm nỉ màu đỏ sặm, đắp một tấm phủ bằng da cá nược và xỏ đòn khiêng vào.');
INSERT INTO `bible_verses_cadman` VALUES ('3753', '4', '4', '9', 'Cũng phải lấy một tấm nỉ màu điều xanh mà đậy chân đèn thắp, các thếp đèn, kéo hớt tim, đồ đựng tro, và các bình dầu mà người ta dùng về chân đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('3754', '4', '4', '10', 'Rồi để chân đèn và hết thảy đồ phụ tùng trong một tấm phủ bằng da cá nược, để lên trên cái sề.');
INSERT INTO `bible_verses_cadman` VALUES ('3755', '4', '4', '11', 'Họ phải trải trên bàn thờ bằng vàng một tấm nỉ màu điều xanh và đắp một tấm phủ bằng da cá nược, rồi xỏ đòn khiêng vào.');
INSERT INTO `bible_verses_cadman` VALUES ('3756', '4', '4', '12', 'Lại, cũng phải lấy hết thảy đồ đạc dùng về công việc nơi thánh, để trong một tấm nỉ màu điều xanh, rồi đắp một tấm phủ bằng da cá nược và để lên trên cái sề.');
INSERT INTO `bible_verses_cadman` VALUES ('3757', '4', '4', '13', 'Phải hốt tro của bàn thờ, trải ở trên một tấm nỉ màu đỏ điều,');
INSERT INTO `bible_verses_cadman` VALUES ('3758', '4', '4', '14', 'để lên trên hết thảy đồ đạc dùng về công việc của bàn thờ, tức là những lư hương, nĩa, vá, chén, cùng những đồ phụ tùng của bàn thờ. Rồi đắp trên bàn thờ một tấm phủ bằng da cá nược và xỏ đòn khiêng vào.');
INSERT INTO `bible_verses_cadman` VALUES ('3759', '4', '4', '15', 'Sau khi A-rôn và các con trai người đã đậy-điệm nơi thánh và các đồ đạc thánh xong, khi dời trại quân đi, thì các con cháu Kê-hát phải đến đặng khiêng các đồ đạc đó; họ chẳng nên đụng vào những vật thánh, e phải chết chăng. Trong hội mạc, ấy là đồ mà các con cháu Kê-hát phải khiêng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3760', '4', '4', '16', 'Ê-lê-a-sa, con trai thầy tế lễ A-rôn, sẽ coi về dầu thắp đèn, hương-liệu, của lễ chay hằng hiến, dầu xức, cả đền tạm, và hết thảy vật chi ở trong nơi thánh với đồ phụ tùng của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3761', '4', '4', '17', 'Ðức Giê-hô-va lại phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3762', '4', '4', '18', 'Hãy làm thể nào cho tông tộc Kê-hát chớ bị truất khỏi chi phái Lê-vi,');
INSERT INTO `bible_verses_cadman` VALUES ('3763', '4', '4', '19', 'và hãy làm điều nầy cho chúng nó, để khi đến gần nơi chí thánh, chúng nó được sống, chẳng phải chết: A-rôn và các con trai người phải đến cắt công việc cho mỗi người, và đồ chi họ phải khiêng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3764', '4', '4', '20', 'Dẫu một lát, chúng nó chớ nên vào đặng xem những vật thánh, e phải chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('3765', '4', '4', '21', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3766', '4', '4', '22', 'Cũng hãy dựng sổ các con cháu Ghẹt-sôn, tùy theo tông tộc và họ hàng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3767', '4', '4', '23', 'Từ ba mươi tuổi sắp lên cho đến năm mươi, ngươi khá kê sổ hết thảy những người nào có thể làm công việc trong hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3768', '4', '4', '24', 'Nầy là chức việc của các họ hàng Ghẹt-sôn, hoặc phải làm hoặc phải khiêng đồ:');
INSERT INTO `bible_verses_cadman` VALUES ('3769', '4', '4', '25', 'họ sẽ mang những tấm màn của đền tạm và hội mạc, tấm bong của hội mạc, tấm lá-phủ bằng da cá nược ở trên, và bức màn của cửa hội mạc;');
INSERT INTO `bible_verses_cadman` VALUES ('3770', '4', '4', '26', 'các bố vi của hành lang ở chung quanh đền tạm và bàn thờ, bức màn của cửa hành lang, những dây chạc, và hết thảy đồ dùng về các vật đó, cùng làm các công việc về những món ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('3771', '4', '4', '27', 'Hết thảy công việc của con cháu Ghẹt-sôn, món chi họ phải khiêng đi, và việc chi họ phải làm điều sẽ theo lịnh A-rôn và các con trai người chỉ biểu; người phải giao cho họ coi sóc mọi món chi phải khiêng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3772', '4', '4', '28', 'Trong hội mạc, ấy là công việc của các họ hàng con cháu Ghẹt-sôn. Họ sẽ giữ chức phận mình dưới quyền cai trị của Y-tha-ma, con trai thầy tế lễ A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('3773', '4', '4', '29', 'Ngươi phải kê sổ con cháu Mê-ra-ri, tùy theo họ hàng và tông tộc của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('3774', '4', '4', '30', 'từ ba mươi tuổi sắp lên cho đến năm mươi, tức là hết thảy người nào có thể giúp công vào hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3775', '4', '4', '31', 'Về các công việc của con cháu Mê-ra-ri trong hội mạc, nầy là vật họ phải coi sóc và khiêng đi: những tấm ván của đền tạm, các xà ngang, trụ, lỗ trụ,');
INSERT INTO `bible_verses_cadman` VALUES ('3776', '4', '4', '32', 'các trụ chung quanh hành lang và lỗ trụ, nọc, dây chạc, cùng hết thảy đồ đạc và các vật chi dùng về việc đó; các ngươi sẽ kê sổ từng tên những vật chi họ phải coi sóc và khiêng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3777', '4', '4', '33', 'Ðó là hết thảy việc của các họ hàng Mê-ra-ri, về những công việc trong hội mạc mà họ phải làm ở dưới quyền cai trị của Y-tha-ma, con trai thầy tế lễ A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('3778', '4', '4', '34', 'Vậy, Môi-se, A-rôn và những hội trưởng kê sổ con cháu Kê-hát, tùy theo họ hàng và tông tộc của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('3779', '4', '4', '35', 'từ ba mươi tuổi sắp lên cho đến năm mươi, tức là hết thảy người nào có thể giúp công trong hội mạc;');
INSERT INTO `bible_verses_cadman` VALUES ('3780', '4', '4', '36', 'và những người mà người ta kê sổ, tùy theo họ hàng mình, cộng được hai ngàn bảy trăm năm mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3781', '4', '4', '37', 'Ðó là những người của các họ hàng Kê-hát đã bị kê sổ, tức là hết thảy người hầu việc trong hội mạc mà Môi-se và A-rôn kê sổ, y theo mạng của Ðức Giê-hô-va đã cậy Môi-se truyền dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('3782', '4', '4', '38', 'Còn con cháu của Ghẹt-sôn đã bị kê sổ, tùy theo họ hàng và tông tộc của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('3783', '4', '4', '39', 'từ ba mươi tuổi sắp lên cho đến năm mươi, tức là hết thảy người có thể giúp công trong hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('3784', '4', '4', '40', 'cộng được hai ngàn sáu trăm ba mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3785', '4', '4', '41', 'Ðó là những người về các họ hàng con cháu Ghẹt-sôn đã bị kê sổ, tức là mọi người hầu việc trong hội mạc mà Môi-se và A-rôn tu bộ y theo mạng của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3786', '4', '4', '42', 'Còn những người về họ hàng con cháu Mê-ra-ri đã bị kê sổ, tùy theo họ hàng và tông tộc của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('3787', '4', '4', '43', 'từ ba mươi tuổi sắp lên cho đến năm mươi, tức là mọi người có thể giúp công trong hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('3788', '4', '4', '44', 'cộng được ba ngàn hai trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('3789', '4', '4', '45', 'Ðó là những người về các họ hàng con cháu Mê-ra-ri đã bị kê sổ. Môi-se và A-rôn lấy bộ dân, y theo mạng của Ðức Giê-hô-va đã cậy Môi-se truyền dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('3790', '4', '4', '46', 'Hết thảy những kẻ trong người Lê-vi mà Môi-se, A-rôn, và các quan trưởng Y-sơ-ra-ên tu bộ, tùy theo họ hàng và tông tộc của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('3791', '4', '4', '47', 'từ ba mươi tuổi sắp lên cho đến năm mươi, tức là mọi người đến đặng hầu việc và khiêng đồ trong hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('3792', '4', '4', '48', 'cộng được tám ngàn năm trăm tám mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3793', '4', '4', '49', 'Người ta tu bộ người Lê-vi tùy theo mạng của Ðức Giê-hô-va đã cậy Môi-se truyền dạy, cắt phần cho mỗi người việc mình phải làm, và vật chi mình phải khiêng đi; người ta tu bộ dân tùy theo lời Ðức Giê-hô-va đã phán dặn Môi-se vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3794', '4', '5', '1', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3795', '4', '5', '2', 'Hãy biểu dân Y-sơ-ra-ên đuổi ra ngoài trại quân hết thảy người phung, người có bịnh bạch trược, và người vì cớ đụng đến một xác chết nào đã bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3796', '4', '5', '3', 'Bất luận nam hay nữ, các ngươi phải đuổi họ ra ngoài trại quân, hầu cho họ không làm cho trại quân bị ô uế, là nơi ta ngự ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('3797', '4', '5', '4', 'Dân Y-sơ-ra-ên bèn làm như vậy, đuổi họ ra khỏi trại quân, y như Ðức Giê-hô-va đã truyền lịnh cho Môi-se vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3798', '4', '5', '5', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3799', '4', '5', '6', 'Hãy nói cùng dân Y-sơ-ra-ên như vầy: Khi một người nam hay nữ phạm một trong những tội người ta thường phạm, cho đến can phạm cùng Ðức Giê-hô-va, và vì cớ đó phải mắc tội,');
INSERT INTO `bible_verses_cadman` VALUES ('3800', '4', '5', '7', 'thì người ấy phải xưng tội mình đã phạm ra, và trả tang vật lại đủ, và thêm một phần năm giá vật mà giao cho người mình đã mắc tội cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('3801', '4', '5', '8', 'Nếu người nầy không còn, và không bà con nào để lãnh tang vật đó lại, thì vật ấy sẽ về Ðức Giê-hô-va, tức là về thầy tế lễ, ngoại trừ con chiên đực về lễ chuộc tội mà thầy tế lễ sẽ dùng đặng chuộc tội cho người mắc tội đó.');
INSERT INTO `bible_verses_cadman` VALUES ('3802', '4', '5', '9', 'Phàm lễ vật chi biệt riêng ra thánh mà dân Y-sơ-ra-ên dâng cho thầy tế lễ, đều sẽ thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('3803', '4', '5', '10', 'Những vật biệt riêng ra thánh mà mỗi người dâng sẽ thuộc về người; vật chi mỗi người ban cho thầy tế lễ, chắc sẽ thuộc về người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3804', '4', '5', '11', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3805', '4', '5', '12', 'Hãy nói cho dân Y-sơ-ra-ên rằng: Nếu một người đàn bà lỗi đạo và phạm tội bất chánh cùng chồng,');
INSERT INTO `bible_verses_cadman` VALUES ('3806', '4', '5', '13', 'nếu có một người nam gian dâm cùng nàng mà việc nhẹm khuất mắt chồng; nếu nàng bị ô uế kín nhiệm, không có chứng cớ đối cùng nàng, và nàng không bị bắt tại trận;');
INSERT INTO `bible_verses_cadman` VALUES ('3807', '4', '5', '14', 'nếu tánh ghen phát nơi người chồng ghen vợ mình, hoặc đã thật bị ô uế, hoặc không có bị ô uế,');
INSERT INTO `bible_verses_cadman` VALUES ('3808', '4', '5', '15', 'thì người nầy phải dẫn vợ mình đến trước mặt thầy tế lễ, và vì nàng đem theo một phần mười ê-pha bột mạch nha dùng làm của tế lễ. Người chớ nên chế dầu vào, và cũng chẳng nên bỏ nhũ hương lên trên, vì là một của lễ chay về sự ghen tương, một của lễ chay kỷ niệm đặng nhắc tội gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('3809', '4', '5', '16', 'Thầy tế lễ sẽ biểu người nữ đến gần, đứng trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3810', '4', '5', '17', 'Kế đó thầy tế lễ lấy nước thánh đổ vào chậu đất, hốt bụi ở trên đất của đền tạm mà bỏ trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('3811', '4', '5', '18', 'Ðoạn, thầy tế lễ phải biểu người nữ đứng trước mặt Ðức Giê-hô-va, lột trần đầu nàng, để của lễ kỷ niệm trên lòng bàn tay nàng, nghĩa là của lễ chay về sự ghen tương; và thầy tế lễ phải có nước đắng giáng rủa sả trong tay mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3812', '4', '5', '19', 'Thầy tế lễ phải bắt người nữ thề, và nói cùng nàng rằng: Nếu chẳng một người nam nào nằm cùng ngươi, và nếu đương dưới quyền chồng ngươi không có lỗi đạo và không bị ô uế, thì chẳng phải mắc một điều hại nào của nước đắng giáng rủa sả nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('3813', '4', '5', '20', 'Còn nếu đương dưới quyền chồng, mà ngươi lỗi đạo; nếu ngươi bị ô uế, và nếu một người nào khác hơn chồng đã nằm cùng ngươi');
INSERT INTO `bible_verses_cadman` VALUES ('3814', '4', '5', '21', 'bấy giờ thầy tế lễ phải bắt người nữ lấy một lời thề trù ẻo mà thề, và nói cùng nàng rằng: Cầu Ðức Giê-hô-va khiến cho ngươi trở nên một mầm rủa sả và trù ẻo giữa vòng dân sự ngươi, làm cho ngươi ốm lòi hông và phình bụng lên;');
INSERT INTO `bible_verses_cadman` VALUES ('3815', '4', '5', '22', 'nước đắng giáng rủa sả nầy khá chun vào ruột gan làm cho bụng ngươi phình lên và ốm lòi hông. Người nữ sẽ nói rằng: A-men, a-men!');
INSERT INTO `bible_verses_cadman` VALUES ('3816', '4', '5', '23', 'Kế đó, thầy tế lễ phải viết các lời trù ẻo nầy trong một cuốn sách, rồi lấy nước đắng bôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3817', '4', '5', '24', 'Thầy tế lễ sẽ biểu người nữ uống nước đắng giáng rủa sả, nước đắng giáng rủa sả sẽ vào trong mình nàng đặng làm cay đắng cho nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('3818', '4', '5', '25', 'Ðoạn, thầy tế lễ sẽ lấy khỏi tay người nữ của lễ chay về sự ghen tương, đưa qua đưa lại trước mặt Ðức Giê-hô-va và dâng lên trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('3819', '4', '5', '26', 'Rồi lấy một nắm của lễ chay kỷ niệm và xông trên bàn thờ; kế biểu người nữ uống nước đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('3820', '4', '5', '27', 'Vả, khi nào thầy tế lễ biểu người uống nước đắng rồi, nếu quả người có bị ô uế phạm tội bất chánh cùng chồng mình, thì nước đắng giáng rủa sả sẽ vào mình làm cay đắng cho nàng, bụng nàng sẽ phình lên, hông nàng ốm lòi, và người nữ nầy sẽ làm một mầm rủa sả giữa vòng dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3821', '4', '5', '28', 'Còn nếu người nữ không bị ô uế, vẫn thanh sạch, thì nàng sẽ chẳng bị một điều hại nào, và sẽ sanh con.');
INSERT INTO `bible_verses_cadman` VALUES ('3822', '4', '5', '29', 'Ðó là luật lệ về sự ghen tương khi một người đàn bà, ở dưới quyền chồng mình, lỗi đạo và bị ô uế;');
INSERT INTO `bible_verses_cadman` VALUES ('3823', '4', '5', '30', 'hoặc khi nào tánh ghen phát sanh nơi người chồng mà ghen vợ mình: người phải đem vợ đến trước mặt Ðức Giê-hô-va, và thầy tế lễ sẽ làm cho nàng hết thảy điều chi luật lệ nầy truyền dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('3824', '4', '5', '31', 'Người chồng sẽ vô tội, còn người đàn bà đó sẽ mang lấy tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3825', '4', '6', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3826', '4', '6', '2', 'Hãy nói cho dân Y-sơ-ra-ên rằng: Bất luận người nam hay nữ, khi hứa nguyện Na-xi-rê đặng biệt mình riêng ra cho Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('3827', '4', '6', '3', 'thì phải kiêng cữ rượu và vật uống say; chẳng nên uống hoặc giấm rượu, hoặc giấm của vật uống say; lại cũng chẳng nên uống một thứ nước nào bằng trái nho, hay là ăn nho tươi, hoặc nho khô.');
INSERT INTO `bible_verses_cadman` VALUES ('3828', '4', '6', '4', 'Trọn trong lúc người biệt mình riêng ra, chớ ăn món chi của nho sanh sản hết, từ hột đến da.');
INSERT INTO `bible_verses_cadman` VALUES ('3829', '4', '6', '5', 'Trọn trong lúc hứa nguyện Na-xi-rê mình, chớ nên dùng dao cạo đầu; người sẽ nên thánh, và phải để tóc mọc cho đến chừng nào kỳ biệt mình riêng ra cho Ðức Giê-hô-va đã được mãn.');
INSERT INTO `bible_verses_cadman` VALUES ('3830', '4', '6', '6', 'Trọn trong lúc người biệt mình riêng ra cho Ðức Giê-hô-va chớ đến gần người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('3831', '4', '6', '7', 'Người chớ vì cha hoặc vì mẹ, vì anh hoặc vì chị đã chết, mà làm cho mình bị ô uế, vì dấu chỉ sự biệt riêng ra cho Ðức Chúa Trời vẫn ở trên đầu người.');
INSERT INTO `bible_verses_cadman` VALUES ('3832', '4', '6', '8', 'Trọn trong lúc hứa nguyện Na-xi-rê, người được biệt ra thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3833', '4', '6', '9', 'Nếu ai chết thình lình gần bên người, làm cho ô uế đầu mình đã biệt riêng ra thánh, thì phải cạo đầu mình trong ngày được sạch, tức là ngày thứ bảy;');
INSERT INTO `bible_verses_cadman` VALUES ('3834', '4', '6', '10', 'qua ngày thứ tám, người phải đem hai chim cu hay là hai bò câu con đến cho thầy tế lễ tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3835', '4', '6', '11', 'Thầy tế lễ sẽ dâng con nầy làm của lễ chuộc tội, con kia làm của lễ thiêu, và chuộc tội cho người đã phạm, vì cớ xác chết. Vậy, trong ngày đó người sẽ biệt đầu mình riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3836', '4', '6', '12', 'Thế thì, người phải biệt riêng ra cho Ðức Giê-hô-va những ngày về nguyện Na-xi-rê mình lại, và dâng một con chiên đực giáp năm làm của lễ chuộc sự mắc lỗi, và những ngày trước không kể nữa, vì sự Na-xi-rê mình đã bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('3837', '4', '6', '13', 'Nầy là luật lệ về người Na-xi-rê: Khi nào những ngày Na-xi-rê mình đã mãn, người ta phải đem người đến tại cửa hội mạc;');
INSERT INTO `bible_verses_cadman` VALUES ('3838', '4', '6', '14', 'người phải dâng của lễ mình cho Ðức Giê-hô-va, tức là một con chiên con giáp năm không tì vít, làm của lễ thiêu, một con chiên cái giáp năm không tì vít, làm của lễ chuộc tội, và một con chiên đực không tì vít, làm của lễ thù ân;');
INSERT INTO `bible_verses_cadman` VALUES ('3839', '4', '6', '15', 'một giỏ bánh không men bằng bột lọc, bánh nhỏ tưới dầu, bánh tráng không men thoa dầu, luôn với của lễ chay và lễ quán cặp theo các lễ kia.');
INSERT INTO `bible_verses_cadman` VALUES ('3840', '4', '6', '16', 'Thầy tế lễ sẽ đem những của lễ nầy đến trước mặt Ðức Giê-hô-va, và dâng của lễ chuộc tội cùng của lễ thiêu của người;');
INSERT INTO `bible_verses_cadman` VALUES ('3841', '4', '6', '17', 'rồi ngoại trừ giỏ bánh không men, dâng luôn con chiên đực làm của lễ thù ân, cùng dâng của lễ chay và lễ quán của người.');
INSERT INTO `bible_verses_cadman` VALUES ('3842', '4', '6', '18', 'Tại cửa hội mạc, người Na-xi-rê phải cạo đầu mình đã biệt riêng ra, lấy tóc bỏ vào lửa dưới của lễ thù ân.');
INSERT INTO `bible_verses_cadman` VALUES ('3843', '4', '6', '19', 'Sau khi người Na-xi-rê cạo đầu rồi, thầy tế lễ sẽ lấy cái vai chín của chiên đực, một cái bánh nhỏ không men trong giỏ, một bánh tráng không men và để trong lòng hai bàn tay người,');
INSERT INTO `bible_verses_cadman` VALUES ('3844', '4', '6', '20', 'rồi đưa qua đưa lại trước mặt Ðức Giê-hô-va: ấy là một vật thánh về thầy tế lễ với cái o đưa qua đưa lại và cái giò dâng giơ lên. Kế đó, người Na-xi-rê được phép uống rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('3845', '4', '6', '21', 'Ðó là luật lệ về người Na-xi-rê đã hứa nguyện, và đây là của lễ người phải dâng cho Ðức Giê-hô-va về nguyện Na-xi-rê mình, ngoại trừ của lễ nào người có thể dâng thêm. Người phải theo luật lệ về sự Na-xi-rê mình mà làm theo lời hứa nguyện của mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3846', '4', '6', '22', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3847', '4', '6', '23', 'Hãy nói cùng A-rôn và các con trai người mà rằng: Các ngươi phải chúc phước cho dân Y-sơ-ra-ên như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('3848', '4', '6', '24', 'Cầu xin Ðức Giê-hô-va ban phước cho ngươi và phù hộ ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('3849', '4', '6', '25', 'Cầu xin Ðức Giê-hô-va chiếu sáng mặt Ngài trên ngươi, và làm ơn cho ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('3850', '4', '6', '26', 'Cầu xin Ðức Giê-hô-va đoái xem ngươi và ban bình an cho ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('3851', '4', '6', '27', 'Họ phải đặt danh ta trên dân Y-sơ-ra-ên như vầy, thì ta đây sẽ ban phước cho dân đó.');
INSERT INTO `bible_verses_cadman` VALUES ('3852', '4', '7', '1', 'Khi Môi-se đã dựng xong đền tạm, và đã xức dầu cùng biệt riêng ra thánh hết thảy đồ đạc của đền tạm, xức dầu và biệt riêng ra thánh bàn thờ và hết thảy đồ đạc của bàn thờ rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('3853', '4', '7', '2', 'thì các trưởng tộc của Y-sơ-ra-ên, tức là các quan trưởng về những chi phái mà đã cai trị cuộc tu bộ dân, đều đem dâng lễ vật của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3854', '4', '7', '3', 'Vậy, các quan trưởng dẫn lễ vật mình đến trước mặt Ðức Giê-hô-va: Sáu xe cộ, hình như cái kiệu, và mười hai con bò đực, nghĩa là mỗi hai quan trưởng đồng dâng một xe cộ, và mỗi một người dâng một con bò đực; họ dâng lễ vật đó trước đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('3855', '4', '7', '4', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy thâu nhận các lễ vật của những người nầy, để dùng vào công việc hội mạc; và hãy giao cho người Lê-vi,');
INSERT INTO `bible_verses_cadman` VALUES ('3856', '4', '7', '5', 'tức là cho mọi người tùy theo chức phận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3857', '4', '7', '6', 'Vậy, Môi-se bèn nhận lấy các xe cộ và những bò đực, giao cho người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('3858', '4', '7', '7', 'Người giao cho con cháu Ghẹt-sôn hai xe cộ và bốn con bò đực, tùy theo chức phận của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3859', '4', '7', '8', 'Người giao cho con cháu Mê-ra-ri bốn xe cộ và tám con bò đực, tùy theo chức phận của họ, có Y-tha-ma, con trai thầy tế lễ A-rôn, làm quản lý.');
INSERT INTO `bible_verses_cadman` VALUES ('3860', '4', '7', '9', 'Nhưng người không có giao chi cho con cháu Kê-hát, vì họ mắc phần công việc về những vật thánh, và gánh vác những vật đó trên vai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3861', '4', '7', '10', 'Trong ngày bàn thờ được xức dầu, các quan trưởng dâng lễ vật mình trước bàn thờ về cuộc khánh thành nó.');
INSERT INTO `bible_verses_cadman` VALUES ('3862', '4', '7', '11', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Các quan trưởng phải đem lễ vật mình về cuộc khánh thành bàn thờ, người nầy thì ngày nay, người kia thì ngày kia.');
INSERT INTO `bible_verses_cadman` VALUES ('3863', '4', '7', '12', 'Người dâng lễ vật mình ngày đầu, là Na-ha-sôn, con trai của A-mi-na-đáp, thuộc về chi phái Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('3864', '4', '7', '13', 'Lễ-vật người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh; cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3865', '4', '7', '14', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3866', '4', '7', '15', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3867', '4', '7', '16', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3868', '4', '7', '17', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Na-ha-sôn, con trai A-mi-na-đáp.');
INSERT INTO `bible_verses_cadman` VALUES ('3869', '4', '7', '18', 'Ngày thứ hai, Na-tha-na-ên, con trai của Xu-a, quan trưởng Y-sa-ca, dâng lễ vật mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3870', '4', '7', '19', 'Người dâng một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3871', '4', '7', '20', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3872', '4', '7', '21', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3873', '4', '7', '22', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3874', '4', '7', '23', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Na-tha-na-ên. con trai Xu-a.');
INSERT INTO `bible_verses_cadman` VALUES ('3875', '4', '7', '24', 'Ngày thứ ba, đến quan trưởng của con cháu Sa-bu-lôn, là Ê-li-áp, con trai của Hê-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('3876', '4', '7', '25', 'Lễ-vật của người là một cái dĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh; cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3877', '4', '7', '26', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3878', '4', '7', '27', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3879', '4', '7', '28', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3880', '4', '7', '29', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Ê-li-áp, con trai Hê-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('3881', '4', '7', '30', 'Ngày thứ tư, đến quan trưởng của con cháu Ru-bên, là Ê-lít-su, con trai Sê-đêu.');
INSERT INTO `bible_verses_cadman` VALUES ('3882', '4', '7', '31', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh; cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3883', '4', '7', '32', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3884', '4', '7', '33', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3885', '4', '7', '34', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3886', '4', '7', '35', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Ê-lít-su, con trai Sê-đêu.');
INSERT INTO `bible_verses_cadman` VALUES ('3887', '4', '7', '36', 'Ngày thứ năm, đến quan trưởng của con cháu Si-mê-ôn, là Sê-lu-mi-ên, con trai Xu-ri-ha-đai.');
INSERT INTO `bible_verses_cadman` VALUES ('3888', '4', '7', '37', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh; cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3889', '4', '7', '38', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3890', '4', '7', '39', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3891', '4', '7', '40', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3892', '4', '7', '41', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Sê-lu-mi-ên, con trai Xu-ri-ha-đai.');
INSERT INTO `bible_verses_cadman` VALUES ('3893', '4', '7', '42', 'Ngày thứ sáu, đến quan trưởng của con cháu Gát, là Ê-li-a-sáp, con trai Ðê -u-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3894', '4', '7', '43', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3895', '4', '7', '44', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3896', '4', '7', '45', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3897', '4', '7', '46', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3898', '4', '7', '47', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Ê-li-a-sáp, con trai Ðê -u-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3899', '4', '7', '48', 'Ngày thứ bảy, đến quan trưởng của con cháu Ép-ra-im, là Ê-li-sa-ma, con trai A-mi-hút.');
INSERT INTO `bible_verses_cadman` VALUES ('3900', '4', '7', '49', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3901', '4', '7', '50', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3902', '4', '7', '51', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3903', '4', '7', '52', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3904', '4', '7', '53', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Ê-li-sa-ma, con trai A-mi-hút.');
INSERT INTO `bible_verses_cadman` VALUES ('3905', '4', '7', '54', 'Ngày thứ tám, đến quan trưởng của con cháu Ma-na-se, là Ga-ma-li-ên, con trai Phê-đát-su.');
INSERT INTO `bible_verses_cadman` VALUES ('3906', '4', '7', '55', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3907', '4', '7', '56', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3908', '4', '7', '57', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3909', '4', '7', '58', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3910', '4', '7', '59', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Ga-ma-li-ên, con trai Phê-đát-su.');
INSERT INTO `bible_verses_cadman` VALUES ('3911', '4', '7', '60', 'Ngày thứ chín, đến quan trưởng của con cháu Bên-gia-min, là A-bi-đan, con trai Ghi-đeo-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('3912', '4', '7', '61', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3913', '4', '7', '62', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3914', '4', '7', '63', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3915', '4', '7', '64', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3916', '4', '7', '65', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của A-bi-đan, con trai Ghi-đeo-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('3917', '4', '7', '66', 'Ngày thứ mười, đến quan trưởng của con cháu Ðan, là A-hi-ê-xe, con trai A-mi-sa-đai.');
INSERT INTO `bible_verses_cadman` VALUES ('3918', '4', '7', '67', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3919', '4', '7', '68', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3920', '4', '7', '69', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3921', '4', '7', '70', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3922', '4', '7', '71', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực và năm con chiên con giáp năm. Ðó là lễ vật của A-hi-ê-xe, con trai A-mi-sa-đai.');
INSERT INTO `bible_verses_cadman` VALUES ('3923', '4', '7', '72', 'Ngày thứ mười một, đến quan trưởng của con cháu A-se, là Pha-ghi-ên, con trai của Oùc-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('3924', '4', '7', '73', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mười siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3925', '4', '7', '74', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3926', '4', '7', '75', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3927', '4', '7', '76', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3928', '4', '7', '77', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của Pha-ghi-ên, con trai Oùc-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('3929', '4', '7', '78', 'Ngày thứ mười hai, đến quan trưởng của con cháu Nép-ta-li, là A-hi-ra, con trai Ê-nan.');
INSERT INTO `bible_verses_cadman` VALUES ('3930', '4', '7', '79', 'Lễ-vật của người là một cái đĩa bạc nặng một trăm ba mươi siếc-lơ, một cái chậu bạc nặng bảy chục siếc-lơ, theo siếc-lơ của nơi thánh, cả hai cái đều đầy bột lọc nhồi dầu, dùng về của lễ chay;');
INSERT INTO `bible_verses_cadman` VALUES ('3931', '4', '7', '80', 'một cái chén vàng nặng mười siếc-lơ, đầy thuốc thơm;');
INSERT INTO `bible_verses_cadman` VALUES ('3932', '4', '7', '81', 'một con bò đực tơ, một con chiên đực, một con chiên con giáp năm, dùng về của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('3933', '4', '7', '82', 'một con dê đực dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3934', '4', '7', '83', 'và về của lễ thù ân, hai con bò đực, năm con chiên đực, năm con dê đực, và năm con chiên con giáp năm. Ðó là lễ vật của A-hi-ra, con trai Ê-nan.');
INSERT INTO `bible_verses_cadman` VALUES ('3935', '4', '7', '84', 'Ấy là những lễ vật của các quan trưởng dân Y-sơ-ra-ên dâng về cuộc khánh thành bàn thờ, khi bàn thờ được xức dầu: Mười hai đĩa bạc, mười hai chậu bạc, mười hai chén vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('3936', '4', '7', '85', 'mỗi cái đĩa bạc nặng một trăm ba mươi siếc-lơ, và mỗi cái chậu bạc nặng bảy chục siếc-lơ. Tổng cộng số bạc của các đĩa và chậu là hai ngàn bốn trăm siếc-lơ, theo siếc-lơ của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('3937', '4', '7', '86', 'Mười hai cái chén vàng đầy thuốc thơm, mỗi cái mười siếc-lơ, theo siếc-lơ của nơi thánh; tổng cộng số vàng của chén nặng được một trăm hai mươi siếc-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('3938', '4', '7', '87', 'Tổng cộng số bò đực về của lễ thiêu là mười hai con, với mười hai con chiên đực, mười hai con chiên con giáp năm cùng những của lễ chay cặp theo, và mười hai con dê đực dùng về của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('3939', '4', '7', '88', 'Tổng cộng số bò đực về của lễ thù ân là hai mươi bốn con với sáu mươi con chiên đực, sáu mươi con dê đực, sáu mươi con chiên con giáp năm. Ấy là lễ vật dâng về cuộc khánh thành bàn thờ, sau khi bàn thờ được xức dầu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('3940', '4', '7', '89', 'Khi Môi-se vào hội mạc đặng hầu chuyện cùng Ðức Giê-hô-va, thì người nghe Tiếng nói cùng mình từ trên nắp thi ân để trên hòm bảng chứng, ở giữa hai chê-ru-bin, người hầu chuyện cùng Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3941', '4', '8', '1', 'Ðức Giê-hô-va cũng phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3942', '4', '8', '2', 'Hãy nói cùng A-rôn: Khi nào người đặt các đèn, thì bảy ngọn đèn phải chiếu trên phía trước chân đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('3943', '4', '8', '3', 'A-rôn bèn làm như vậy; đặt bảy ngọn đèn trên phía trước chân đèn, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('3944', '4', '8', '4', 'Vả, chân đèn đã làm theo cách nầy; làm bằng vàng đánh giát, cho đến cái chân và những cái hoa đều đánh giát. Ấy vậy, người ta làm chân đèn theo như kiểu mà Ðức Giê-hô-va đã chỉ cho Môi-se xem.');
INSERT INTO `bible_verses_cadman` VALUES ('3945', '4', '8', '5', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3946', '4', '8', '6', 'Hãy chọn lấy người Lê-vi ở trong vòng dân Y-sơ-ra-ên và dọn cho họ được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3947', '4', '8', '7', 'Nầy là điều ngươi phải làm cho họ được sạch: Ngươi phải rảy nước rửa tội trên mình họ; họ phải cạo hết thảy cùng mình, giặt quần áo, và dọn cho mình được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3948', '4', '8', '8', 'Ðoạn, họ phải bắt một con bò đực với của lễ chay bằng bột lọc nhồi dầu cặp theo; còn ngươi bắt một con bò đực tơ thứ nhì dùng về của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('3949', '4', '8', '9', 'rồi biểu người Lê-vi đến gần trước hội mạc và nhóm cả hội chúng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3950', '4', '8', '10', 'Vậy, người phải biểu người Lê-vi đến gần trước mặt Ðức Giê-hô-va, rồi dân Y-sơ-ra-ên sẽ đặt tay trên mình người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('3951', '4', '8', '11', 'A-rôn sẽ dâng người Lê-vi làm của lễ do phần dân Y-sơ-ra-ên mà đưa qua đưa lại trước mặt Ðức Giê-hô-va, và họ sẽ được phần làm công việc của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3952', '4', '8', '12', 'Ðoạn, người Lê-vi sẽ đặt tay trên đầu hai con bò đực, và ngươi phải dâng con nầy làm của lễ chuộc tội và con kia làm của lễ thiêu cho Ðức Giê-hô-va, để làm lễ chuộc tội cho người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('3953', '4', '8', '13', 'Kế đó, ngươi phải biểu người Lê-vi đứng trước mặt A-rôn và các con trai người, rồi dâng họ như một của lễ đưa qua đưa lại cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3954', '4', '8', '14', 'Như vậy ngươi sẽ biệt riêng ra người Lê-vi với dân Y-sơ-ra-ên, và người Lê-vi sẽ thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('3955', '4', '8', '15', 'Sau việc ấy, người Lê-vi sẽ đến đặng làm công việc của hội mạc. Ấy, ngươi sẽ làm cho họ được sạch và dâng như của lễ đưa qua đưa lại vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3956', '4', '8', '16', 'Bởi vì, giữa dân Y-sơ-ra-ên người Lê-vi ban trọn cho ta; ta đã chọn lấy họ về ta thế cho hết thảy con đầu lòng của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3957', '4', '8', '17', 'Vì chưng hết thảy con đầu lòng trong dân Y-sơ-ra-ên đều thuộc về ta, bất luận người hay vật; ta đã biệt chúng nó riêng ra cho ta trong ngày ta hành hại mọi con đầu lòng tại xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('3958', '4', '8', '18', 'và ta đã chọn lấy người Lê-vi thế cho mọi con đầu lòng của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3959', '4', '8', '19', 'Bởi trong dân Y-sơ-ra-ên ta đã chọn người Lê-vi ban trọn cho A-rôn và các con trai người, đặng làm công việc của dân Y-sơ-ra-ên ở trong hội mạc, cùng làm lễ chuộc tội cho dân Y-sơ-ra-ên, hầu cho khi họ đến gần nơi thánh, chẳng có tai hại chi trong dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('3960', '4', '8', '20', 'Vậy, Môi-se, A-rôn, và cả hội dân Y-sơ-ra-ên, đối cùng người Lê-vi làm hết mọi điều Ðức Giê-hô-va đã phán dặn Môi-se về họ; dân Y-sơ-ra-ên đối cùng người Lê-vi đều làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3961', '4', '8', '21', 'Người Lê-vi bèn làm cho mình được sạch khỏi tội, và giặt áo xống mình; rồi A-rôn dâng họ như của lễ đưa qua đưa lại trước mặt Ðức Giê-hô-va, và làm lễ chuộc tội cho, để dọn họ được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('3962', '4', '8', '22', 'Sau rồi, người Lê-vi đến đặng làm công việc mình trong hội mạc trước mặt A-rôn và trước mặt các con trai người. Ðối cùng người Lê-vi, người ta làm y như Ðức Giê-hô-va đã phán dặn Môi-se về họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3963', '4', '8', '23', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3964', '4', '8', '24', 'Nầy là lệ định về người Lê-vi: Từ hai mươi lăm tuổi sắp lên, người Lê-vi phải đến nhập ban trong công việc của hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3965', '4', '8', '25', 'Nhưng đến năm mươi tuổi, người sẽ ra ban, chẳng làm công việc nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('3966', '4', '8', '26', 'người phải cứ giúp đỡ anh em mình trong hội mạc, coi sóc việc chi đã giao cho, nhưng không nên làm công việc nữa. Ngươi phải đối cùng người Lê-vi mà làm như vậy về chức phận của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('3967', '4', '9', '1', 'Tháng giêng năm thứ hai, sau khi ra khỏi xứ Ê-díp-tô, Ðức Giê-hô-va lại phán cùng Môi-se trong đồng vắng Si-na -i rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3968', '4', '9', '2', 'Dân Y-sơ-ra-ên phải giữ lễ Vượt-qua theo kỳ nhất định.');
INSERT INTO `bible_verses_cadman` VALUES ('3969', '4', '9', '3', 'Các ngươi phải giữ lễ đó theo kỳ nhất định, tức là ngày mười bốn tháng nầy, vào buổi chiều tối; các ngươi phải làm theo hết thảy lệ định và luật pháp về lễ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('3970', '4', '9', '4', 'Vậy, Môi-se nói cùng dân Y-sơ-ra-ên để họ giữ lễ Vượt-qua.');
INSERT INTO `bible_verses_cadman` VALUES ('3971', '4', '9', '5', 'Dân Y-sơ-ra-ên giữ lễ Vượt-qua trong tuần tháng giêng, ngày mười bốn, vào buổi chiều tối, tại đồng vắng Si-na -i, làm y mọi điều Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('3972', '4', '9', '6', 'Vả, có mấy người vì cớ xác chết mà bị ô uế, không được giữ lễ Vượt-qua trong ngày đó, bèn đến trước mặt Môi-se và A-rôn,');
INSERT INTO `bible_verses_cadman` VALUES ('3973', '4', '9', '7', 'mà thưa cùng Môi-se rằng: Chúng tôi bị lây ô uế vì xác chết của loài người; sao tại trong dân Y-sơ-ra-ên chúng tôi phải bị cất phần dâng của lễ cho Ðức Giê-hô-va theo kỳ đã chỉ?');
INSERT INTO `bible_verses_cadman` VALUES ('3974', '4', '9', '8', 'Môi-se đáp rằng: Hãy đợi để ta biết điều Ðức Giê-hô-va sẽ truyền dạy về các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3975', '4', '9', '9', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3976', '4', '9', '10', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Khi một người trong vòng các ngươi hay là trong vòng hậu đại các ngươi bị ô uế vì cớ xác chết, hoặc mắc đi xa, thì cũng buộc phải giữ lễ Vượt-qua cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('3977', '4', '9', '11', 'Mấy người đó phải giữ lễ nầy ngày mười bốn tháng hai, vào buổi chiều tối, ăn bánh không men cùng rau đắng,');
INSERT INTO `bible_verses_cadman` VALUES ('3978', '4', '9', '12', 'chớ nên để chi còn dư lại đến sáng lai, và cũng chẳng nên bẻ gãy những xương; phải giữ theo mọi luật lệ về lễ Vượt-qua vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3979', '4', '9', '13', 'Nhưng còn ai tinh sạch và không có đi xa, nếu chẳng giữ lễ Vượt-qua thì sẽ bị truất khỏi dân sự mình: vì người ấy chẳng dâng của lễ cho Ðức Giê-hô-va trong kỳ nhất định; người sẽ mang lấy tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('3980', '4', '9', '14', 'Khi một khách ngoại bang kiều ngụ giữa các ngươi mà muốn giữ lễ Vượt-qua cho Ðức Giê-hô-va, thì phải giữ theo lệ định và luật pháp về lễ Vượt-qua. Ðồng có một luật lệ cho các ngươi, cho khách ngoại bang, và cho người nào sanh tại trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('3981', '4', '9', '15', 'Vả, ngày người ta dựng đền tạm, thì trụ mây bao phủ đền tạm và Trại chứng cớ; ban chiều dường có một vầng lửa ở trên đền tạm cho đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('3982', '4', '9', '16', 'Hằng có như vậy; ban ngày trụ mây bao phủ đền tạm, và ban đêm giống như có lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('3983', '4', '9', '17', 'Mỗi khi trụ mây cất lên khỏi Trại, thì dân Y-sơ-ra-ên ra đi; trong nơi nào trụ mây dừng lại, thì dân Y-sơ-ra-ên hạ trại ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('3984', '4', '9', '18', 'Dân Y-sơ-ra-ên ra đi theo mạng Ðức Giê-hô-va, và hạ trại theo mạng Ðức Giê-hô-va. Trọn trong lúc trụ mây ngự trên đền tạm, thì dân Y-sơ-ra-ên cứ đóng trại.');
INSERT INTO `bible_verses_cadman` VALUES ('3985', '4', '9', '19', 'Khi nào trụ mây ngự lâu trên đền tạm, thì dân Y-sơ-ra-ên vâng theo mạng Ðức Giê-hô-va, chẳng hề ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3986', '4', '9', '20', 'Nhưng khi nào trụ mây ngự ít ngày trên đền tạm, thì dân Y-sơ-ra-ên cứ vâng theo mạng Ðức Giê-hô-va mà hạ trại và ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3987', '4', '9', '21', 'Khi trụ mây ngự tại đó từ buổi chiều đến sáng mai, và khi đến sáng mai trụ mây cất lên, thì ra đi; không cứ ngày hay đêm trụ mây cất lên, thì họ ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3988', '4', '9', '22', 'Trụ mây ngự trên đền tạm hoặc hai ngày, hoặc một tháng, hoặc lâu hơn nữa, thì dân Y-sơ-ra-ên cứ đóng trại, không hề ra đi; nhưng khi trụ mây cất lên, thì họ ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3989', '4', '9', '23', 'Dân Y-sơ-ra-ên hạ trại và ra đi tùy theo mạng Ðức Giê-hô-va; họ theo chương trình của Ðức Giê-hô-va, tùy mạng Ngài đã cậy Môi-se mà truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('3990', '4', '10', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('3991', '4', '10', '2', 'Hãy làm hai ống loa bằng bạc, đánh giát, dùng cho ngươi để nhóm hiệp hội chúng và truyền cho các trại quân ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3992', '4', '10', '3', 'Khi nào người ta thổi loa, toàn hội chúng sẽ nhóm lại gần bên ngươi, tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('3993', '4', '10', '4', 'Nếu người ta thổi chỉ một ống loa, thì các quan trưởng, tức là các quan tướng đội-quân Y-sơ-ra-ên phải nhóm lại gần bên ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('3994', '4', '10', '5', 'khi các ngươi thổi tiếng vang, thì những trại quân ở về hướng đông phải ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('3995', '4', '10', '6', 'Khi các ngươi thổi tiếng vang lần thứ nhì, thì những trại quân ở về hướng nam phải ra đi; người ta sẽ thổi tiếng vang khi nào các trại quân phải ra đi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('3996', '4', '10', '7', 'Khi nhóm hội chúng, các ngươi phải thổi, nhưng đừng thổi tiếng vang.');
INSERT INTO `bible_verses_cadman` VALUES ('3997', '4', '10', '8', 'Các con trai A-rôn, là những thầy tế lễ, sẽ thổi những ống loa. Từ đời nầy sang đời kia, ấy sẽ là một lệ định đời đời cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('3998', '4', '10', '9', 'Khi nào trong xứ các ngươi phải ra chiến trận cùng kẻ thù nghịch xông đánh mình, thì phải thổi loa tiếng vang; Giê-hô-va, Ðức Chúa Trời của các ngươi sẽ nhớ lại các ngươi, và các ngươi sẽ được giải thoát khỏi kẻ thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('3999', '4', '10', '10', 'Trong những ngày vui mừng, trong các lễ trọng thể và đầu tháng của các ngươi, thì phải thổi loa khi dâng những của lễ thiêu và của lễ thù ân mình; loa sẽ dùng làm kỷ niệm trước mặt Ðức Chúa Trời của các ngươi. Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4000', '4', '10', '11', 'Xảy trong ngày hai mươi tháng hai, năm thứ hai, thì trụ mây cất lên khỏi đền tạm chứng cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('4001', '4', '10', '12', 'Dân Y-sơ-ra-ên, theo chương trình đã định, ra từ đồng vắng Si-na -i, và trụ mây dừng lại tại đồng vắng Pha-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('4002', '4', '10', '13', 'Vậy, dân Y-sơ-ra-ên vâng mạng của Ðức Giê-hô-va cậy Môi-se truyền cho, mà ra đi lần thứ nhất.');
INSERT INTO `bible_verses_cadman` VALUES ('4003', '4', '10', '14', 'Ngọn cờ của trại quân Giu-đa, tùy theo các đội ngũ mình, đi trước. Na-ha-sôn, con trai A-mi-na-đáp, thống lãnh quân đội Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('4004', '4', '10', '15', 'Na-tha-na-ên, con trai Xu-a, thống lãnh quân đội của chi phái Y-sa-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('4005', '4', '10', '16', 'Ê-li-áp, con trai Hê-lôn, thống lãnh quân đội của chi phái Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4006', '4', '10', '17', 'Bấy giờ, đền tạm đã tháo dỡ, rồi con cháu Ghẹt-sôn và con cháu Mê-ra-ri khiêng đền tạm, bèn ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4007', '4', '10', '18', 'Kế đó, ngọn cờ của trại quân Ru-bên ra đi, tùy theo các đội ngũ mình. Ê-lít-su, con trai Sê-đêu, thống lãnh quân đội Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('4008', '4', '10', '19', 'Sê-lu-mi-ên, con trai Xu-ri-ha-đai, thống lãnh quân đội của chi phái Si-mê-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4009', '4', '10', '20', 'Ê-li-sáp, con trai Ðê -u-ên, thống lãnh quân đội của chi phái Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('4010', '4', '10', '21', 'Bấy giờ, các người Kê-hát khiêng những vật thánh ra đi; người ta dựng đền tạm lên đương lúc đợi họ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('4011', '4', '10', '22', 'Ðoạn, ngọn cờ của trại quân con cháu Ép-ra-im ra đi, tùy theo đội ngũ mình. Ê-li-sa-ma, con trai A-mi-hút, thống lãnh quân đội Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('4012', '4', '10', '23', 'Ga-ma-li-ên, con trai Phê-đát-su, thống lãnh quân đội của chi phái Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4013', '4', '10', '24', 'A-bi-đan, con trai Ghi-đeo-ni, thống lãnh quân đội của chi phái Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('4014', '4', '10', '25', 'Rốt lại, ngọn cờ của trại quân Ðan ra đi, tùy theo các đội ngũ mình; nó làm hậu binh của các trại quân khác. A-hi-ê-xe, con trai A-mi-sa-đai, thống lãnh quân đội Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('4015', '4', '10', '26', 'Pha-ghi-ên, con trai Oùc-ran, thống lãnh quân đội của chi phái A-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4016', '4', '10', '27', 'A-hi-ra, con trai Ê-nan, thống lãnh quân đội của chi phái Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('4017', '4', '10', '28', 'Ðó là thứ tự về sự cất binh đi của dân Y-sơ-ra-ên, tùy theo các đội ngũ mình; ấy, họ ra đi là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4018', '4', '10', '29', 'Vả, Môi-se nói cùng Hô-báp, con trai Rê -u-ên, người Ma-đi-an, tức là anh vợ mình, mà rằng: Chúng tôi đi đến xứ mà Ðức Giê-hô-va có phán rằng: Ta sẽ ban xứ đó cho các ngươi. Xin anh hãy đi cùng chúng tôi, chúng tôi sẽ đãi anh tử tế; vì Ðức Giê-hô-va có hứa ban ơn cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4019', '4', '10', '30', 'Hô-báp đáp rằng: Tôi không đi đâu, nhưng tôi sẽ đi về xứ sở tôi, là nơi bà con tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4020', '4', '10', '31', 'Môi-se lại nói rằng: Tôi xin anh chớ bỏ chúng tôi, vì anh biết nơi nào trong đồng vắng chúng tôi có thế hạ trại được; anh sẽ dường như con mắt cho chúng tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4021', '4', '10', '32', 'Nếu anh đi cùng chúng tôi, thì chúng tôi sẽ làm cho anh hưởng ơn lành mà Ðức Giê-hô-va sẽ làm cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4022', '4', '10', '33', 'Vậy, dân Y-sơ-ra-ên ra đi từ núi Ðức Giê-hô-va, đi trong ba ngày đường; hòm giao ước của Ðức Giê-hô-va đi trước trong lúc ba ngày đường nầy, đặng tìm cho dân một nơi an nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('4023', '4', '10', '34', 'Trong lúc ban ngày, khi dân Y-sơ-ra-ên dời trại quân đi, thì trụ mây của Ðức Giê-hô-va ở trên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('4024', '4', '10', '35', 'Khi hòm giao ước đi, thì Môi-se nói rằng: Hỡi Ðức Giê-hô-va, xin chổi dậy, để kẻ thù nghịch Ngài bị tản lạc, và kẻ nào ghét Ngài chạy trốn trước mặt Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('4025', '4', '10', '36', 'Khi người ta để hòm giao ước xuống, thì Môi-se nói rằng: Hỡi Ðức Giê-hô-va, xin trở lại cùng muôn vàn của Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('4026', '4', '11', '1', 'Vả, dân sự bèn lằm bằm, và điều đó chẳng đẹp tại Ðức Giê-hô-va. Ðức Giê-hô-va nghe, cơn thạnh nộ Ngài nổi lên, lửa của Ðức Giê-hô-va cháy phừng phừng giữa dân sự và thiêu hóa đầu cùng trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4027', '4', '11', '2', 'Dân sự bèn kêu la cùng Môi-se; Môi-se cầu xin Ðức Giê-hô-va, thì lửa ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4028', '4', '11', '3', 'Người ta đặt tên chỗ nầy là Tha-bê-ra, vì lửa của Ðức Giê-hô-va đã cháy giữa dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('4029', '4', '11', '4', 'Bọn dân tạp ở trong dân Y-sơ-ra-ên sanh lòng tham muốn, đến nỗi dân Y-sơ-ra-ên lại khóc nữa mà rằng: Ai sẽ cho chúng tôi ăn thịt?');
INSERT INTO `bible_verses_cadman` VALUES ('4030', '4', '11', '5', 'Chúng tôi nhớ những cá chúng tôi ăn nhưng không tại xứ Ê-díp-tô, những dưa chuột, dưa gang, củ kiệu, hành, và tỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('4031', '4', '11', '6', 'Bây giờ, linh hồn chúng tôi bị khô héo, không có chi hết! Mắt chỉ thấy ma-na mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4032', '4', '11', '7', 'Vả, Ma-na hình như hột ngò, sắc như trân châu.');
INSERT INTO `bible_verses_cadman` VALUES ('4033', '4', '11', '8', 'Dân sự đi tản ra và hốt lấy, rồi nghiền bằng cối xay, hay là giã bằng cối giã, nấu trong một cái nồi và làm bánh; nếm giống như bánh nhỏ có pha dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('4034', '4', '11', '9', 'Khi ban tối mù sương xuống trên trại quân, thì ma-na cũng xuống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4035', '4', '11', '10', 'Vậy, Môi-se nghe dân sự khóc, mỗi người ở trong nhà mình, tại nơi cửa trại mình: cơn thạnh nộ của Ðức Giê-hô-va nổi lên phừng phừng,');
INSERT INTO `bible_verses_cadman` VALUES ('4036', '4', '11', '11', 'và Môi-se lấy làm buồn bực về điều đó. Môi-se bèn thưa cùng Ðức Giê-hô-va rằng: Sao Ngài làm cho tôi tớ Ngài buồn? Sao tôi chẳng được ơn trước mặt Ngài, và sao Ngài lại chất gánh nặng của hết thảy dân sự nầy trên mình tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('4037', '4', '11', '12', 'Tôi há có thọ thai dân nầy sao? há có sanh đẻ nó sao? mà Ngài lại phán biểu tôi rằng: Hãy ẵm dân nầy trong lòng người, như người cha nuôi bồng đứa trẻ bú, cho đến xứ mà Ngài có thề hứa ban cho tổ phụ của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4038', '4', '11', '13', 'Tôi sẽ có thịt ở đâu đặng phát cho cả dân sự nầy? bởi vì họ khóc về tôi mà rằng: Hãy cho chúng tôi ăn thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('4039', '4', '11', '14', 'Tôi không thế một mình gánh hết dân sự nầy, vì thật là rất nặng nề cho tôi quá!');
INSERT INTO `bible_verses_cadman` VALUES ('4040', '4', '11', '15', 'Nếu Chúa đãi tôi như vậy, và nếu tôi được ơn trước mặt Chúa, xin thà giết tôi đi, để tôi không thấy sự khốn nạn tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('4041', '4', '11', '16', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Hãy nhóm hiệp cho ta bảy mươi người trong bực trưởng lão Y-sơ-ra-ên, tức là những kẻ ngươi biết là trưởng lão và cai quản dân sự; hãy dẫn các người ấy đến hội mạc, đứng tại đó với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4042', '4', '11', '17', 'Ðoạn, ta sẽ ngự xuống, nói chuyện tại đó với ngươi; ta sẽ lấy Thần cảm ngươi mà ban cho những người đó, để họ chịu gánh nặng về dân sự với ngươi, và ngươi không phải gánh một mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4043', '4', '11', '18', 'Ngươi phải truyền cho dân sự rằng: Ngày mai phải dọn mình ra thánh, thì các ngươi sẽ ăn thịt. Vì chưng lỗ tai Ðức Giê-hô-va có nghe các ngươi khóc mà rằng: Ai sẽ cho chúng tôi ăn thịt, vì chúng tôi lấy làm sung sướng tại xứ Ê-díp-tô, bởi cớ đó, Ðức Giê-hô-va sẽ ban thịt cho các ngươi, thì các ngươi sẽ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('4044', '4', '11', '19', 'Chẳng phải các ngươi sẽ ăn thịt một ngày, hai ngày, năm ngày, mười ngày hay là hai mươi ngày đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('4045', '4', '11', '20', 'nhưng cho đến một tháng trọn, cho đến chừng nào thịt tràn ra lỗ mũi, và các ngươi ngán đi, vì các ngươi đã bỏ Ðức Giê-hô-va ở giữa mình, và khóc trước mặt Ngài, mà rằng: Vì sao chúng tôi đã ra khỏi xứ Ê-díp-tô?');
INSERT INTO `bible_verses_cadman` VALUES ('4046', '4', '11', '21', 'Môi-se thưa rằng: Trong dân sự tôi đương ở đây, có sáu trăm ngàn người đàn ông, mà Ngài có phán rằng: Ta sẽ phát thịt cho dân nầy ăn trong một tháng trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('4047', '4', '11', '22', 'Người ta há sẽ giết chiên và bò đến đỗi được đủ cho họ sao? hay là người ta há sẽ gom hết thảy cá dưới biển đến nỗi được đủ cho họ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4048', '4', '11', '23', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Tay của Ðức Giê-hô-va đã vắn lại sao? Ngươi sẽ xem thử điều ta đã phán cùng ngươi có xảy đến hay chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('4049', '4', '11', '24', 'Môi-se bèn đi ra, thuật lại các lời Ðức Giê-hô-va cho dân sự, rồi nhóm hiệp bảy mươi người trong bực trưởng lão của dân sự, đặt để xung quanh Trại.');
INSERT INTO `bible_verses_cadman` VALUES ('4050', '4', '11', '25', 'Ðức Giê-hô-va bèn ngự xuống trong mây, phán cùng Môi-se; Ngài lấy Thần cảm người và ban cho bảy mươi người trưởng lão. Vừa khi Thần ở trên bảy mươi người trưởng lão, bèn được cảm động nói tiên tri, nhưng không cứ nói mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('4051', '4', '11', '26', 'Có hai người ở lại trong trại quân; một người tên là Eân-đát, một người tên là Mê-đát, được Thần cảm động, nói tiên tri tại trại quân. Hai người nầy thuộc về bọn được biên tên, nhưng không có đến hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4052', '4', '11', '27', 'Một đứa trai trẻ chạy thuật lại cùng Môi-se rằng: Eân-đát và Mê-đát nói tiên tri trong trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4053', '4', '11', '28', 'Giô-suê, con trai của Nun, là người hầu việc Môi-se, đáp lại mà rằng: Hỡi Môi-se, chúa tôi, hãy cấm chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('4054', '4', '11', '29', 'Môi-se đáp rằng: Ngươi ganh cho ta chăng? Ôi! chớ chi cả dân sự của Ðức Giê-hô-va đều là người tiên tri, và chớ chi Ðức Giê-hô-va ban Thần của Ngài cho họ!');
INSERT INTO `bible_verses_cadman` VALUES ('4055', '4', '11', '30', 'Môi-se và mấy người trưởng lão đều lui vào trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4056', '4', '11', '31', 'Ðức Giê-hô-va bèn khiến một trận gió nổi từ biển, dẫn những chim cút đến vải trên trại quân và xung quanh, bên nầy trải ra dài chừng một ngày đường đi, và bên kia trải ra dài chừng một ngày đường đi, khỏi mặt đất chừng hai thước bề cao.');
INSERT INTO `bible_verses_cadman` VALUES ('4057', '4', '11', '32', 'Dân sự đứng dậy lượm những cút trong ngày đó, đêm đó và trọn ngày sau; ai lượm ít hơn hết có mười ô-me; người ta căng nó khắp chung quanh trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4058', '4', '11', '33', 'Thịt vẫn còn nơi răng, chưa nhai, thì cơn giận của Ðức Giê-hô-va nổi lên cùng dân sự, hành dân sự một tai vạ rất nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('4059', '4', '11', '34', 'Người ta đặt tên chỗ đó là Kíp-rốt Ha-tha-va; vì tại đó người ta chôn dân sự sanh lòng tham muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('4060', '4', '11', '35', 'Từ Kíp-rốt Ha-tha-va dân sự đi đến Hát-sê-rốt, rồi ngừng lại tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4061', '4', '12', '1', 'Mi-ri-am và A-rôn nói hành Môi-se về việc người nữ Ê-thi-ô-bi mà người đã lấy; vì người có lấy một người nữ Ê-thi-ô-bi làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('4062', '4', '12', '2', 'Hai người nói rằng: Ðức Giê-hô-va chỉ dùng một mình Môi-se mà thôi sao? Ngài há không dùng chúng ta mà phán nữa sao? Ðức Giê-hô-va nghe điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4063', '4', '12', '3', 'Vả, Môi-se là người rất khiêm hòa hơn mọi người trên thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('4064', '4', '12', '4', 'Thình lình Ðức Giê-hô-va phán cùng Môi-se, A-rôn và Mi-ri-am rằng: Cả ba hãy ra đến hội mạc. Cả ba đều đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4065', '4', '12', '5', 'Ðức Giê-hô-va ngự xuống trong trụ mây đứng tại cửa hội mạc, rồi gọi A-rôn và Môi-se; hai người đều đến.');
INSERT INTO `bible_verses_cadman` VALUES ('4066', '4', '12', '6', 'Ngài phán cùng hai người rằng: Hãy nghe rõ lời ta. Nếu trong các ngươi có một tiên tri nào, ta là Ðức Giê-hô-va sẽ hiện ra cùng người trong sự hiện thấy, và nói với người trong cơn chiêm bao.');
INSERT INTO `bible_verses_cadman` VALUES ('4067', '4', '12', '7', 'Tôi tớ Môi-se ta không có như vậy, người thật trung tín trong cả nhà ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4068', '4', '12', '8', 'Ta nói chuyện cùng người miệng đối miệng, một cách rõ ràng, không lời đố, và người thấy hình Ðức Giê-hô-va. Vậy, các ngươi không sợ mà nói hành kẻ tôi tớ ta, là Môi-se sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4069', '4', '12', '9', 'Như vậy, cơn thạnh nộ của Ðức Giê-hô-va nổi phừng phừng cùng hai người; Ngài ngự đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4070', '4', '12', '10', 'Khi trụ mây rút khỏi trên đền tạm, thì kìa, Mi-ri-am đã bị phung trắng như tuyết. A-rôn xây lại phía Mi-ri-am, thấy người đã có bịnh phung.');
INSERT INTO `bible_verses_cadman` VALUES ('4071', '4', '12', '11', 'A-rôn bèn nói cùng Môi-se rằng: Ôi, lạy chúa tôi, xin chớ để trên chúng tôi tội mà chúng tôi đã dại phạm và đã mắc lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4072', '4', '12', '12', 'Xin chớ để nàng như một đứa con sảo thịt đã hư hết phân nửa khi lọt ra khỏi lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('4073', '4', '12', '13', 'Môi-se bèn kêu van cùng Ðức Giê-hô-va rằng: Ôi, Ðức Chúa Trời! Tôi cầu khẩn Ngài chữa cho nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('4074', '4', '12', '14', 'Ðức Giê-hô-va đáp cùng Môi-se rằng: Nếu cha nàng nhổ trên mặt nàng, nàng há không mang hổ trong bảy ngày sao? Nàng phải cầm riêng ngoài trại quân trong bảy ngày, rồi sau sẽ được nhận vào lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4075', '4', '12', '15', 'Ấy vậy, Mi-ri-am bị cầm riêng ngoài trại quân trong bảy ngày, dân sự không ra đi cho đến chừng nào Mi-ri-am được nhận vào lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4076', '4', '12', '16', 'Sau việc đó, dân sự ra đi từ Hát-sê-rốt, và hạ trại trong đồng vắng Pha-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('4077', '4', '13', '1', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4078', '4', '13', '2', 'Hãy sai những người đi do thám xứ Ca-na-an, là xứ ta ban cho dân Y-sơ-ra-ên. Về mỗi một chi phái, các ngươi phải sai một người đi; mỗi người làm quan trưởng của chi phái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4079', '4', '13', '3', 'Tùy theo mạng Ðức Giê-hô-va, Môi-se từ đồng vắng Pha-ran sai các người nầy đi; hết thảy là quan trưởng của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4080', '4', '13', '4', 'Ðây là tên của các người ấy: Về chi phái Ru-bên, Sam-mua, con trai Xa-cu;');
INSERT INTO `bible_verses_cadman` VALUES ('4081', '4', '13', '5', 'về chi phái Si-mê-ôn, Sa-phát, con trai của Hô-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('4082', '4', '13', '6', 'về chi phái Giu-đa, Ca-lép, con trai của Giê-phu-nê;');
INSERT INTO `bible_verses_cadman` VALUES ('4083', '4', '13', '7', 'về chi phái Y-sa-ca, Di-ganh, con trai của Giô-sép;');
INSERT INTO `bible_verses_cadman` VALUES ('4084', '4', '13', '8', 'về chi phái Ép-ra-im, Hô-sê, con trai của Nun;');
INSERT INTO `bible_verses_cadman` VALUES ('4085', '4', '13', '9', 'về chi phái Bên-gia-min, Phan-thi, con trai của Ra-phu;');
INSERT INTO `bible_verses_cadman` VALUES ('4086', '4', '13', '10', 'về chi phái Sa-bu-lôn, Gát-đi-ên, con trai của Sô-đi;');
INSERT INTO `bible_verses_cadman` VALUES ('4087', '4', '13', '11', 'về chi phái Giô-sép, nghĩa là về chi phái Ma-na-se, Ga-đi, con trai của Su-si;');
INSERT INTO `bible_verses_cadman` VALUES ('4088', '4', '13', '12', 'về chi phái Ðan, A-mi-ên, con trai của Ghê-ma-li;');
INSERT INTO `bible_verses_cadman` VALUES ('4089', '4', '13', '13', 'về chi phái A-se, Sê-thu, con trai của Mi-ca-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('4090', '4', '13', '14', 'về chi phái Nép-ta-li, Nách-bi, con trai của Vấp-si;');
INSERT INTO `bible_verses_cadman` VALUES ('4091', '4', '13', '15', 'về chi phái Gát, Gu-ên, con trai của Ma-ki.');
INSERT INTO `bible_verses_cadman` VALUES ('4092', '4', '13', '16', 'Ðó là tên những người mà Môi-se sai đi do thám xứ. Vả, Môi-se đặt tên cho Hô-sê, con trai Nun, là Giô-suê.');
INSERT INTO `bible_verses_cadman` VALUES ('4093', '4', '13', '17', 'Vậy, Môi-se sai đi do thám xứ Ca-na-an, và dặn rằng: Từ đây hãy lên Nam phương, và vào miền núi;');
INSERT INTO `bible_verses_cadman` VALUES ('4094', '4', '13', '18', 'rồi sẽ thấy xứ ra sao, dân sự ở đó nếu mạnh yếu thể nào, nếu số ít hay nhiều;');
INSERT INTO `bible_verses_cadman` VALUES ('4095', '4', '13', '19', 'xứ dân đó ở thế nào, nếu tốt hay xấu; các thành dân đó ở làm sao, hoặc chỉ những nơi đóng trại hay là đồn lũy;');
INSERT INTO `bible_verses_cadman` VALUES ('4096', '4', '13', '20', 'đất ra làm sao, nếu màu mỡ hay là xấu, có cây cối hay là không. Hãy can đảm và hái lấy trái cây xứ đó. Bấy giờ nhằm mùa nho sớm.');
INSERT INTO `bible_verses_cadman` VALUES ('4097', '4', '13', '21', 'Vậy các người đó đi lên do thám xứ, từ đồng vắng Xin cho đến Rê-hốp, đi về Ha-mát.');
INSERT INTO `bible_verses_cadman` VALUES ('4098', '4', '13', '22', 'Họ bắt từ hướng Nam đi lên, đến thành Hếp-rôn, là nơi có A-hi-man, Sê-sai và Tanh-mai, con cái của A-nác. Vả, thành Hếp-rôn đã xây từ bảy năm trước Xô-an, là thành của xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('4099', '4', '13', '23', 'Các người đến khe Ếch-côn, cắt tại đó một nhành nho có một chùm nho; và hai người khiêng lấy bằng cây sào, luôn những trái lựu và trái vả.');
INSERT INTO `bible_verses_cadman` VALUES ('4100', '4', '13', '24', 'Người ta gọi chỗ nầy là khe Ếch-côn, vì có chùm nho mà dân Y-sơ-ra-ên đã cắt tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4101', '4', '13', '25', 'Các người đi do thám xứ trong bốn mươi ngày trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('4102', '4', '13', '26', 'Tới rồi, bèn đến cùng Môi-se, A-rôn và cả hội dân Y-sơ-ra-ên, trong đồng vắng Pha-ran, tại Ca-đe, mà thuật lại mọi sự cho hai người và cả hội chúng nghe, cùng đưa cho xem hoa quả của xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('4103', '4', '13', '27', 'Vậy, các người ấy thuật cho Môi-se rằng: Chúng tôi đi đến xứ mà người đã sai chúng tôi đi; ấy quả thật một xứ đượm sữa và mật, nầy hoa quả xứ đó đây.');
INSERT INTO `bible_verses_cadman` VALUES ('4104', '4', '13', '28', 'Mà, dân sự ở trong xứ nầy vốn mạnh dạn, thành trì thật vững vàng và rất lớn; chúng tôi cũng có thấy con cái của A-nác ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4105', '4', '13', '29', 'Dân A-ma-léc ở miền Nam, dân Hê-tít, dân Giê-bu-sít và dân A-mô-rít ở trong núi; dân Ca-na-an ở gần biển và dọc dài theo mé Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('4106', '4', '13', '30', 'Ca-lép bèn làm cho dân sự, đương lằm bằm cùng Môi-se nín lặng đi, mà nói rằng: Chúng ta hãy đi lên và chiếm xứ đi, vì chúng ta thắng hơn được.');
INSERT INTO `bible_verses_cadman` VALUES ('4107', '4', '13', '31', 'Nhưng những người đi cùng Ca-lép nói rằng: Chúng ta không đi lên cự dân nầy được, vì chúng nó mạnh hơn chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4108', '4', '13', '32', 'Trước mặt dân Y-sơ-ra-ên, các người đó phao phản xứ mình đã do thám mà rằng: Xứ mà chúng tôi đã đi khắp đặng do thám, là một xứ nuốt dân sự mình; hết thảy những người chúng tôi đã thấy tại đó, đều là kẻ hình vóc cao lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('4109', '4', '13', '33', 'Chúng tôi có thấy kẻ cao lớn, tức là con cháu của A-nác, thuộc về giống giềnh giàng; chúng tôi thấy mình khác nào con cào cào, và họ thấy chúng tôi cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4110', '4', '14', '1', 'Cả hội chúng bèn cất tiếng la lên, và dân sự khóc lóc trong đêm đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4111', '4', '14', '2', 'Hết thảy dân Y-sơ-ra-ên lằm bằm cùng Môi-se và A-rôn; cả hội chúng nói cùng hai người rằng: Chớ chi chúng tôi đã chết trong xứ Ê-díp-tô, hay là đã chết trong đồng vắng nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('4112', '4', '14', '3', 'Vì cớ nào Ðức Giê-hô-va dẫn chúng tôi vào xứ nầy đặng bị gươm mà ngã? Vợ và con nhỏ chúng tôi sẽ bị làm một miếng mồi. Về phần chúng tôi, há chẳng khá trở về xứ Ê-díp-tô hơn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4113', '4', '14', '4', 'Rồi dân sự nói với nhau rằng: Chúng ta hãy lập lên một quan trưởng, và trở về xứ Ê-díp-tô đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4114', '4', '14', '5', 'Môi-se và A-rôn bèn sấp mình xuống trước mặt cả hội dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4115', '4', '14', '6', 'Giô-suê, con trai của Nun, và Ca-lép, con trai của Giê-phu-nê, là hai người trong bọn đi do thám xứ, bèn xé áo quần mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4116', '4', '14', '7', 'Hai người nói cùng cả hội dân Y-sơ-ra-ên rằng: Xứ mà chúng tôi đã đi khắp đặng do thám thật là một xứ rất tốt;');
INSERT INTO `bible_verses_cadman` VALUES ('4117', '4', '14', '8', 'nếu Ðức Giê-hô-va đẹp lòng cùng chúng ta, ắt sẽ đem chúng ta vào xứ nầy mà ban cho; ấy là một xứ đượm sữa và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('4118', '4', '14', '9', 'Chỉ các ngươi chớ dấy loạn cùng Ðức Giê-hô-va, và đừng sợ dân của xứ, vì dân đó sẽ là đồ nuôi chúng ta, bóng che chở họ đã rút đi khỏi họ rồi, và Ðức Giê-hô-va ở cùng ta. Chớ sợ chi.');
INSERT INTO `bible_verses_cadman` VALUES ('4119', '4', '14', '10', 'Bấy giờ cả hội chúng nói ném đá hai người nầy, nhưng sự vinh quang của Ðức Giê-hô-va hiện ra trên hội mạc, trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4120', '4', '14', '11', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Dân nầy khinh ta và không tin ta cho đến chừng nào, mặc dầu các phép lạ ta làm giữa chúng nó?');
INSERT INTO `bible_verses_cadman` VALUES ('4121', '4', '14', '12', 'Ta sẽ giáng cho dân sự nầy dịch lệ và tiêu diệt phần cơ nghiệp của nó đi; nhưng ta sẽ làm cho ngươi thành một dân lớn hơn và mạnh hơn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4122', '4', '14', '13', 'Môi-se thưa cùng Ðức Giê-hô-va rằng: Dân Ê-díp-tô có hay rằng Chúa cậy quyền năng Chúa đem dân nầy ra khỏi họ;');
INSERT INTO `bible_verses_cadman` VALUES ('4123', '4', '14', '14', 'và có thuật điều đó cho dân xứ nầy. Ôi Ðức Giê-hô-va! người ta biết rằng Chúa ngự giữa dân nầy, Chúa hiện ra cho mắt chúng thấy, trụ mây Chúa ở trên dân nầy, và Chúa đi trước, ban ngày trong một trụ mây, ban đêm trong một trụ lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('4124', '4', '14', '15', 'Nếu Chúa giết hết dân nầy như thể giết một người, thì các nước đã nghe nói về Chúa sẽ nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4125', '4', '14', '16', 'Ðức Giê-hô-va không thể dẫn dân nầy vào xứ mà Ngài đã thề ban cho; bởi cớ đó, Ngài giết chết chúng nó trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('4126', '4', '14', '17', 'Vả, bây giờ, tôi xin quyền năng của Chúa hiện ra cách oai nghiêm như Chúa đã nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4127', '4', '14', '18', 'Ðức Giê-hô-va vốn chậm nóng giận và đầy ơn; hay xá điều gian ác và tội lỗi; nhưng không kể kẻ có tội là vô tội, và nhơn tội tổ phụ phạt con cháu trải ba bốn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('4128', '4', '14', '19', 'Tôi xin Chúa tha tội gian ác của dân nầy tùy theo ơn lớn của Chúa, như Chúa đã tha từ xứ Ê-díp-tô đến đây.');
INSERT INTO `bible_verses_cadman` VALUES ('4129', '4', '14', '20', 'Ðức Giê-hô-va đáp rằng: Ta đã tha như lời ngươi xin.');
INSERT INTO `bible_verses_cadman` VALUES ('4130', '4', '14', '21', 'Nhưng ta chỉ sự hằng sống ta mà quả quyết rằng, sự vinh quang của Ðức Giê-hô-va sẽ đầy dẫy khắp trái đất!');
INSERT INTO `bible_verses_cadman` VALUES ('4131', '4', '14', '22', 'Trong mọi người đã thấy sự vinh quang ta, phép lạ ta đã làm tại xứ Ê-díp-tô và nơi đồng vắng, là các ngươi đã thử ta mười lần và đã không nghe lời ta,');
INSERT INTO `bible_verses_cadman` VALUES ('4132', '4', '14', '23', 'thì chẳng một ai sẽ thấy xứ mà ta thề hứa cho tổ phụ chúng nó. Chẳng ai mà đã khinh ta sẽ thấy xứ đó đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('4133', '4', '14', '24', 'Nhưng vì kẻ tôi tớ Ca-lép ta không đồng lòng cùng chúng nó, theo ta một cách trung tín, thì ta sẽ đem ngươi vào xứ mà người đã có đi, và dòng dõi ngươi sẽ được xứ làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4134', '4', '14', '25', 'Dân A-ma-léc và dân Ca-na-an ở trong trũng; ngày mai các ngươi hãy trở lui lại sau, đi đến đồng vắng về hướng Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('4135', '4', '14', '26', 'Ðức Giê-hô-va cũng phán cùng Môi-se và A-rôn, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4136', '4', '14', '27', 'Ta sẽ chịu hội chúng hung dữ nầy hay lằm bằm cùng ta cho đến chừng nào? Ta đã nghe lời lằm bằm của dân Y-sơ-ra-ên oán trách ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4137', '4', '14', '28', 'Hãy nói với dân chúng: Ðức Giê-hô-va nói rằng: Ta chỉ sự hằng-sống ta mà thề, ta sẽ đãi các ngươi tùy theo lời ta đã nghe các ngươi nói;');
INSERT INTO `bible_verses_cadman` VALUES ('4138', '4', '14', '29', 'những thây các ngươi sẽ ngã nằm trong đồng vắng nầy. Các ngươi mà người ta đã tu bộ, hết thảy bao nhiêu cũng vậy, từ hai mươi tuổi sắp lên, là những kẻ đã lằm bằm cùng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('4139', '4', '14', '30', 'thì chẳng hề được vào xứ mà ta đã thề cho các ngươi ở, ngoại trừ Ca-lép, con trai của Giê-phu-nê, và Giô-suê, con trai của Nun.');
INSERT INTO `bible_verses_cadman` VALUES ('4140', '4', '14', '31', 'Nhưng ta sẽ đem vào xứ những con trẻ của các ngươi mà các ngươi có nói rằng: Chúng nó sẽ bị làm một miếng mồi; rồi chúng nó sẽ biết xứ các ngươi đã chê bai.');
INSERT INTO `bible_verses_cadman` VALUES ('4141', '4', '14', '32', 'Còn những thây các ngươi sẽ ngã nằm trong đồng vắng nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('4142', '4', '14', '33', 'Con cái các ngươi sẽ chăn chiên nơi đồng vắng trong bốn mươi năm, và sẽ mang hình phạt vì tội thông dâm của các ngươi, cho đến chừng nào thây của các ngươi đã ngã rạp hết trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('4143', '4', '14', '34', 'Các ngươi đi do thám xứ bao nhiêu ngày, nghĩa là bốn mươi ngày, thì các ngươi cũng sẽ mang hình phạt vì tội gian ác mình bấy nhiêu năm, nghĩa là bốn mươi năm, một năm đền cho một ngày; bấy giờ các ngươi sẽ biết ta đã xây khỏi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4144', '4', '14', '35', 'Ta, Ðức Giê-hô-va, đã phán: Ta sẽ làm điều nầy cho cả hội chúng hung dữ nầy đã hiệp lại nghịch cùng ta; chúng nó sẽ bị hao mòn và chết tại trong đồng vắng nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('4145', '4', '14', '36', 'Những người mà Môi-se đã sai đi do thám xứ, khi trở về có xui cho cả hội chúng lằm bằm cùng Môi-se,');
INSERT INTO `bible_verses_cadman` VALUES ('4146', '4', '14', '37', 'và có phao phản xứ, những người nầy đều bị một tai vạ hành chết trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4147', '4', '14', '38', 'Nhưng trong bọn người đi do thám xứ, chỉ có Giô-suê, con trai của Nun, và Ca-lép, con trai của Giê-phu-nê, còn sống được.');
INSERT INTO `bible_verses_cadman` VALUES ('4148', '4', '14', '39', 'Môi-se thuật lại những lời nầy cho cả dân Y-sơ-ra-ên; rồi có một sự thảm sầu rất lớn trong dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('4149', '4', '14', '40', 'Ðoạn, dân sự dậy sớm đi lên chót núi mà nói rằng: Chúng tôi đây sẽ đi lên tới chỗ Ðức Giê-hô-va đã phán-hứa, vì chúng tôi có phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('4150', '4', '14', '41', 'Song Môi-se nói rằng: Sao các ngươi trái mạng Ðức Giê-hô-va? Sự đó sẽ chẳng may mắn đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4151', '4', '14', '42', 'Chớ đi lên đó, e các ngươi bị quân nghịch đánh bại chăng; vì Ðức Giê-hô-va không còn ở giữa các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4152', '4', '14', '43', 'Kìa, dân A-ma-léc và dân Ca-na-an ở đằng trước các ngươi, các ngươi sẽ bị gươm ngã rạp, bởi vì đã bội nghịch cùng Ðức Giê-hô-va, Ðức Giê-hô-va sẽ không ở cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4153', '4', '14', '44', 'Nhưng dân sự cố ý đi lên chót núi; còn hòm giao ước của Ðức Giê-hô-va và Môi-se không đi ra khỏi trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4154', '4', '14', '45', 'Dân A-ma-léc và dân Ca-na-an ở trong núi nầy đổ xuống, đánh bại và phân thây dân Y-sơ-ra-ên cho đến Họt-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('4155', '4', '15', '1', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4156', '4', '15', '2', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Khi các ngươi vào xứ mà ta ban cho các ngươi đặng ở,');
INSERT INTO `bible_verses_cadman` VALUES ('4157', '4', '15', '3', 'và các ngươi dâng cho Ðức Giê-hô-va một của lễ dùng lửa đốt; hoặc một của lễ thiêu, hoặc một của lễ trả sự hứa nguyện, hoặc một của lễ lạc ý, hay là trong những lễ trọng thể, các ngươi muốn dâng cho Ðức Giê-hô-va một của lễ có mùi thơm bằng bò hay chiên,');
INSERT INTO `bible_verses_cadman` VALUES ('4158', '4', '15', '4', 'thì ai dâng lễ vật mình phải dâng cho Ðức Giê-hô-va một của lễ chay bằng một phần mười ê-pha bột lọc nhồi với một phần tư hin dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('4159', '4', '15', '5', 'Về mỗi con chiên con, ngươi phải dâng một lễ quán bằng một phần tư hin rượu với của lễ thiêu hay là với của lễ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('4160', '4', '15', '6', 'Nhược bằng về một con chiên đực, thì ngươi phải dùng một của lễ chay bằng hai phần mười ê-pha bột lọc nhồi với một phần ba hin dầu,');
INSERT INTO `bible_verses_cadman` VALUES ('4161', '4', '15', '7', 'và một phần ba hin rượu làm lễ quán, mà dâng có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4162', '4', '15', '8', 'Nhược bằng ngươi dâng một con bò tơ, hoặc làm của lễ thiêu, hoặc làm của lễ trả sự hứa nguyện hay là làm của lễ thù ân cho Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('4163', '4', '15', '9', 'thì phải dâng chung với con bò tơ một của lễ chay bằng ba phần mười ê-pha bột lọc nhồi với nửa hin dầu,');
INSERT INTO `bible_verses_cadman` VALUES ('4164', '4', '15', '10', 'và dâng nửa hin rượu làm lễ quán: ấy là một của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4165', '4', '15', '11', 'Người ta cũng phải làm như vậy về mỗi con bò đực, mỗi con chiên đực, mỗi con chiên con, hay là mỗi con dê con.');
INSERT INTO `bible_verses_cadman` VALUES ('4166', '4', '15', '12', 'Tùy theo số con sinh mà các ngươi sẽ dâng, thì phải làm như vậy cho mỗi con.');
INSERT INTO `bible_verses_cadman` VALUES ('4167', '4', '15', '13', 'Phàm người sanh ra trong xứ phải làm như vậy, khi nào dâng một của lễ dùng lửa đốt, có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4168', '4', '15', '14', 'Nếu một khách ngoại bang kiều ngụ trong các ngươi hay là một người nào ở giữa các ngươi từ đời nầy sang đời kia, dùng lửa dâng một của lễ có mùi thơm cho Ðức Giê-hô-va, thì phải làm y như các ngươi làm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4169', '4', '15', '15', 'Trong hội chúng chỉ đồng có một luật lệ cho các ngươi và cho khách ngoại bang kiều ngụ giữa các ngươi. Ấy sẽ là một lệ định đời đời cho dòng dõi các ngươi trước mặt Ðức Giê-hô-va; khách ngoại bang cũng đồng như các ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4170', '4', '15', '16', 'Sẽ có một luật và một lệ như nhau cho các ngươi và cho khách ngoại bang kiều ngụ giữa các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4171', '4', '15', '17', 'Ðức Giê-hô-va cũng phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4172', '4', '15', '18', 'Hãy nói cho dân Y-sơ-ra-ên rằng: Khi nào các ngươi đã vào xứ mà ta sẽ dẫn các ngươi vào,');
INSERT INTO `bible_verses_cadman` VALUES ('4173', '4', '15', '19', 'và ăn bánh của xứ đó, thì các ngươi phải lấy một lễ vật dâng giơ lên cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4174', '4', '15', '20', 'Các ngươi phải lấy ra một cái bánh nhỏ làm lễ vật, tức là bánh đầu-tiên về bột nhồi của các ngươi; các ngươi phải dâng y một cách như dâng giơ lên lễ vật về sân đạp lúa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4175', '4', '15', '21', 'Từ đời nầy sang đời kia, các ngươi phải dâng giơ lên cho Ðức Giê-hô-va một lễ vật về bột nhồi đầu tiên của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4176', '4', '15', '22', 'Khi các ngươi lầm lỡ phạm tội, không giữ hết thảy các điều răn nầy mà Ðức Giê-hô-va đã truyền cho Môi-se,');
INSERT INTO `bible_verses_cadman` VALUES ('4177', '4', '15', '23', 'nghĩa là mọi điều chi Ðức Giê-hô-va đã cậy Môi-se truyền cho các ngươi, từ ngày Ðức Giê-hô-va truyền những điều răn nầy cho và về ngày sau, trong những dòng dõi sẽ đến của các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('4178', '4', '15', '24', 'nếu là tội phạm vì lầm lỡ mà hội chúng không hay biết, thì cả hội chúng tùy theo mạng lịnh phải dùng một con bò đực tơ dâng làm của lễ thiêu có mùi thơm cho Ðức Giê-hô-va, luôn với của lễ chay cùng lễ quán cặp theo; và một con dê đực làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('4179', '4', '15', '25', 'Thầy tế lễ sẽ làm lễ chuộc tội cho cả hội dân Y-sơ-ra-ên, thì tội hội chúng sẽ được tha, vì là một tội phạm lầm lỡ và vì hội chúng đã đem đến trước mặt Ðức Giê-hô-va lễ vật mình, tức là một của lễ dùng lửa dâng cho Ðức Giê-hô-va, luôn với của lễ chuộc tội đặng chữa sự lầm lỡ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4180', '4', '15', '26', 'Cả hội dân Y-sơ-ra-ên và khách ngoại bang kiều ngụ trong dân đó sẽ được tha tội, vì là bởi lầm lỡ mà cả dân sự đã phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('4181', '4', '15', '27', 'Nhược bằng chỉ một người lầm lỡ phạm tội, thì người đó phải dâng một con dê cái giáp năm làm của lễ chuộc tội;');
INSERT INTO `bible_verses_cadman` VALUES ('4182', '4', '15', '28', 'thầy tế lễ sẽ làm lễ chuộc tội cho người đã lầm lỡ mà phạm tội như vậy trước mặt Ðức Giê-hô-va, và khi đã làm lễ chuộc tội cho người, thì người sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('4183', '4', '15', '29', 'Khi lầm lỡ mà phạm tội, thì sẽ có đồng một luật lệ cho các ngươi, hoặc là sanh giữa dân Y-sơ-ra-ên hay là khách kiều ngụ trong dân đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4184', '4', '15', '30', 'Nhưng ai cố ý phạm tội, hoặc người sanh trong xứ, hay là khách ngoại bang, thì ai đó khinh bỉ Ðức Giê-hô-va; người sẽ bị truất khỏi dân sự mình,');
INSERT INTO `bible_verses_cadman` VALUES ('4185', '4', '15', '31', 'vì người đã khinh bỉ lời Ðức Giê-hô-va và trái mạng của Ngài: người hẳn sẽ bị truất diệt, tội gian ác người đổ lại trên mình người.');
INSERT INTO `bible_verses_cadman` VALUES ('4186', '4', '15', '32', 'Vả, dân Y-sơ-ra-ên đương ở tại đồng vắng, gặp một người lượm củi trong ngày sa-bát;');
INSERT INTO `bible_verses_cadman` VALUES ('4187', '4', '15', '33', 'những kẻ gặp người đương lượm củi dẫn người đến Môi-se, A-rôn, và cả hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('4188', '4', '15', '34', 'Họ bắt người giam tù, vì điều phải làm cho người chưa nhất định.');
INSERT INTO `bible_verses_cadman` VALUES ('4189', '4', '15', '35', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Người nầy phải phạt xử tử, cả hội chúng hãy ném đá người ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4190', '4', '15', '36', 'Vậy, cả hội chúng đem người ra ngoài trại quân mà ném đá, và người chết, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4191', '4', '15', '37', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4192', '4', '15', '38', 'Hãy nói cùng dân Y-sơ-ra-ên và biểu họ từ đời nầy sang đời kia hãy làm một cái tua nơi các chéo áo mình, và trên mỗi tua kết một sợi dây màu điều.');
INSERT INTO `bible_verses_cadman` VALUES ('4193', '4', '15', '39', 'Các ngươi phải mang cái tua nầy; khi thấy nó các ngươi sẽ nhớ lại hết thảy điều răn của Ðức Giê-hô-va mà làm theo, không theo tư dục của lòng và mắt mình, là điều làm cho các ngươi sa vào sự thông dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('4194', '4', '15', '40', 'Như vậy, các ngươi sẽ nhớ lại mà làm theo những điều răn của ta, và làm thánh cho Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4195', '4', '15', '41', 'Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi, Ðấng đã đem các ngươi ra khỏi xứ Ê-díp-tô đặng làm Ðức Chúa Trời của các ngươi. Ta là Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4196', '4', '16', '1', 'Vả, Cô-rê, con trai của Dít-sê-ha, cháu của Kê-hát, chít của Lê-vi, giục theo mình Ða-than và A-bi-ram, con trai của Ê-li-áp, cùng với Ôn, con trai của Phê-lết, cháu Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('4197', '4', '16', '2', 'Các người nầy với hai trăm năm mươi người trong dân Y-sơ-ra-ên, vốn là quan tướng của hội, nghị viên của hội đồng, có danh giá, đều hiệp nhau dấy nghịch cùng Môi-se và A-rôn,');
INSERT INTO `bible_verses_cadman` VALUES ('4198', '4', '16', '3', 'mà rằng: Thôi đủ rồi! vì cả hội chúng đều là thánh, và Ðức Giê-hô-va ngự ở trong; vậy sao các ngươi tự cao trên hội chúng của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('4199', '4', '16', '4', 'Môi-se nghe điều đó, bèn sấp mặt xuống đất,');
INSERT INTO `bible_verses_cadman` VALUES ('4200', '4', '16', '5', 'nói cùng Cô-rê và hết thảy kẻ hiệp với người mà rằng: Sáng mai, Ðức Giê-hô-va sẽ tỏ cho biết ai thuộc về Ngài và ai là thánh; Ngài sẽ khiến người đó lại gần Ngài, tức khiến người nào mà Ngài đã chọn lấy đến gần Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('4201', '4', '16', '6', 'Hỡi Cô-rê, hãy làm điều nầy: Ngươi và hết thảy kẻ hiệp với ngươi hãy cầm lư hương;');
INSERT INTO `bible_verses_cadman` VALUES ('4202', '4', '16', '7', 'sáng mai hãy để lửa ở trong và bỏ hương ở trên trước mặt Ðức Giê-hô-va. Người nào mà Ðức Giê-hô-va sẽ chọn, ấy là người thánh. Hỡi con cháu Lê-vi, thôi đủ rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('4203', '4', '16', '8', 'Môi-se nói cùng Cô-rê rằng: Hỡi con cháu Lê-vi, bây giờ hãy nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('4204', '4', '16', '9', 'Về phần các ngươi, Ðức Chúa Trời của Y-sơ-ra-ên đã biệt các ngươi riêng ra với hội chúng Y-sơ-ra-ên, và khiến các ngươi đến gần Ngài đặng làm công việc trong đền tạm của Ðức Giê-hô-va, đặng chực hầu việc trước mặt hội chúng, việc ấy há là nhỏ mọn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4205', '4', '16', '10', 'Ngài biểu ngươi, hết thảy anh em ngươi với con cháu Lê-vi đến gần Ngài, các ngươi lại còn kiếm chức tế lễ nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4206', '4', '16', '11', 'Vì vậy, ngươi và toàn bè đảng của ngươi đều hiệp lại nghịch cùng Ðức Giê-hô-va! Vì A-rôn là ai mà các ngươi lằm bằm cùng người?');
INSERT INTO `bible_verses_cadman` VALUES ('4207', '4', '16', '12', 'Môi-se sai đòi Ða-than và A-bi-ram, con trai Ê-li-áp; nhưng hai người đáp rằng: Chúng tôi không đi lên đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4208', '4', '16', '13', 'Há là điều nhỏ mọn mà ngươi đã đem chúng ta ra khỏi xứ đượm sữa và mật, đặng làm cho chúng ta chết trong đồng vắng, mà ngươi lại còn muốn lấn lướt trên chúng ta nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4209', '4', '16', '14', 'Quả thật, ngươi không có dẫn chúng ta đến trong một xứ đượm sữa và mật đâu, ngươi không cho chúng ta đồng ruộng hay là vườn nho làm sản nghiệp đâu! Ngươi toan khoét mắt của dân nầy ư? Chúng ta không đi lên đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4210', '4', '16', '15', 'Môi-se nổi giận lắm, thưa cùng Ðức Giê-hô-va rằng: Xin đừng kể đến của lễ chay chúng nó nữa; tôi không có bắt nơi chúng nó một con lừa nào, và tôi cũng không có làm hại một ai trong bọn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4211', '4', '16', '16', 'Ðoạn, Môi-se nói cùng Cô-rê rằng: Ngày mai ngươi và toàn bè đảng ngươi với A-rôn hãy ra mắt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4212', '4', '16', '17', 'Mỗi người hãy lấy lư hương mình bỏ hương ở trong, rồi mỗi người dâng lư hương mình trước mặt Ðức Giê-hô-va, tức là hai trăm năm mươi cái lư hương. Ngươi và A-rôn, mỗi người cũng phải có lư hương mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4213', '4', '16', '18', 'Vậy, mỗi người lấy lư hương mình để lửa vào, bỏ hương trên, rồi đứng tại cửa hội mạc luôn với Môi-se và A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4214', '4', '16', '19', 'Cô-rê hiệp cả hội chúng nghịch lại Môi-se và A-rôn tại cửa hội mạc; sự vinh quang của Ðức Giê-hô-va hiện ra cùng cả hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('4215', '4', '16', '20', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4216', '4', '16', '21', 'Hãy tách khỏi giữa hội chúng nầy, thì ta sẽ tiêu diệt nó trong một lát.');
INSERT INTO `bible_verses_cadman` VALUES ('4217', '4', '16', '22', 'Hai người bèn sấp mặt xuống mà rằng: Ôi Ðức Chúa Trời, là Chúa của thần linh mọi xác thịt! chỉ có một người phạm tội mà Chúa lại nổi giận cùng cả hội chúng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4218', '4', '16', '23', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4219', '4', '16', '24', 'Hãy nói cùng hội chúng mà rằng: Hãy dan ra khỏi chung quanh chỗ ở của Cô-rê, Ða-than, và A-bi-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('4220', '4', '16', '25', 'Môi-se đứng dậy, đi lại phía Ða-than và A-bi-ram; các trưởng lão Y-sơ-ra-ên đi theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('4221', '4', '16', '26', 'Người nói cùng hội chúng rằng: Bây giờ, hãy dan ra khỏi trại của các người hung ác nầy, và chớ đụng đến vật chi thuộc về họ, e các ngươi sẽ chết vì những tội của họ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('4222', '4', '16', '27', 'Vậy, dân sự dan ra khỏi tứ phía chỗ ở của Cô-rê, Ða-than, và A-bi-ram. Ða-than và A-bi-ram ra đứng tại cửa trại với vợ, con trai và con nít mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4223', '4', '16', '28', 'Môi-se bèn nói rằng: Nhờ điều nầy các ngươi sẽ biết rằng Ðức Giê-hô-va có sai ta đặng làm các điều nầy, và ta chẳng làm sự chi tự ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4224', '4', '16', '29', 'Nếu các kẻ đó chết như mọi người khác chết, nếu họ đồng chịu số phận chung như mọi người, thì Ðức Giê-hô-va không có sai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4225', '4', '16', '30', 'Nhưng nếu Ðức Giê-hô-va làm một sự thật mới, nếu đất hả miệng ra nuốt họ và mọi món chi thuộc về họ, nếu họ còn đương sống mà xuống âm phủ, thì các ngươi sẽ biết rằng những người nầy có khinh bỉ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4226', '4', '16', '31', 'Vừa khi Môi-se nói dứt các lời nầy, đất ngay dưới chân họ bèn nứt ra;');
INSERT INTO `bible_verses_cadman` VALUES ('4227', '4', '16', '32', 'hả miệng nuốt họ, gia quyến và hết thảy phe Cô-rê cùng tài sản của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4228', '4', '16', '33', 'Các người đó còn đương sống và mọi vật chi thuộc về họ đều xuống âm phủ; đất lấp lại và chúng nó bị diệt khỏi hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('4229', '4', '16', '34', 'Cả Y-sơ-ra-ên ở xung quanh nghe tiếng họ la, đều chạy trốn, vì nói rằng: Chúng ta hãy coi chừng, kẻo đất nuốt chúng ta chăng!');
INSERT INTO `bible_verses_cadman` VALUES ('4230', '4', '16', '35', 'Rồi một ngọn lửa từ Ðức Giê-hô-va lòe ra thiêu hóa hai trăm năm mươi người đã dâng hương.');
INSERT INTO `bible_verses_cadman` VALUES ('4231', '4', '16', '36', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4232', '4', '16', '37', 'Hãy nói với Ê-lê-a-sa, con trai thầy tế lễ A-rôn, biểu lượm các lư hương ra khỏi chỗ lửa cháy, và đổ lửa của các lư hương nơi xa, vì lư hương đã nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('4233', '4', '16', '38', 'Còn những lư hương của các người đã phạm tội cùng sanh mạng mình, người ta phải lấy làm thành những tấm dát mỏng để bọc bàn thờ. Bởi các lư hương đã dâng trước mặt Ðức Giê-hô-va đã thành thánh; những tấm dát đó sẽ dùng làm một dấu cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4234', '4', '16', '39', 'Vậy, Ê-lê-a-sa, thầy tế lễ, lấy những lư hương bằng đồng của các người bị thiêu đã dâng lên, và người ta làm thành những tấm dát mòng để bọc bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('4235', '4', '16', '40', 'Ấy là một kỷ niệm cho dân Y-sơ-ra-ên, để người nào ngoại dòng A-rôn chớ đến gần đặng xông hương trước mặt Ðức Giê-hô-va, kẻo e đồng số phận cùng Cô-rê và bè đảng người, theo lời Ðức Giê-hô-va đã cậy Môi-se truyền dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('4236', '4', '16', '41', 'Ngày mai, cả hội dân Y-sơ-ra-ên lằm bằm cùng Môi-se và A-rôn mà rằng: Hai người đã làm chết dân của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4237', '4', '16', '42', 'Khi hội chúng đương hiệp nhau nghịch cùng Môi-se và A-rôn, thì ngó về hướng hội mạc, xảy thấy trụ mây bao phủ hội mạc, và sự vinh quang của Ðức Giê-hô-va hiện ra.');
INSERT INTO `bible_verses_cadman` VALUES ('4238', '4', '16', '43', 'Môi-se và A-rôn đến đứng trước hội mạc,');
INSERT INTO `bible_verses_cadman` VALUES ('4239', '4', '16', '44', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4240', '4', '16', '45', 'Hãy dan ra khỏi giữa hội chúng nầy, thì ta sẽ tiêu diệt nó trong một lát. Nhưng hai người sấp mặt xuống đất,');
INSERT INTO `bible_verses_cadman` VALUES ('4241', '4', '16', '46', 'rồi Môi-se nói cùng A-rôn rằng: Hãy cầm lấy lư hương để lửa từ trên bàn thờ vào, bỏ hương lên trên, mau mau đi đến hội chúng và làm lễ chuộc tội cho họ; vì sự thạnh nộ của Ðức Giê-hô-va đã nổi lên, và tai vạ đã phát khởi.');
INSERT INTO `bible_verses_cadman` VALUES ('4242', '4', '16', '47', 'A-rôn bèn cầm lấy lư hương y như Môi-se đã biểu, chạy đến giữa hội chúng; kìa, tai vạ đã phát khởi giữa dân sự. A-rôn bèn bỏ hương vào, và làm lễ chuộc tội cho dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('4243', '4', '16', '48', 'Người đứng giữa kẻ chết và kẻ sống, thì tai vạ bèn ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4244', '4', '16', '49', 'Có mười bốn ngàn bảy trăm người chết vì tai vạ nầy, trừ ra những kẻ đã bị chết vì cớ Cô-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('4245', '4', '16', '50', 'Ðoạn, A-rôn trở về cùng Môi-se tại cửa hội mạc, rồi tai vạ ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4246', '4', '17', '1', 'Kế đó, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4247', '4', '17', '2', 'Hãy nói cùng dân Y-sơ-ra-ên và biểu rằng: Mỗi chi phái của họ phải đem nộp cho ngươi một cây gậy; nghĩa là mười hai cây gậy bởi các quan trưởng của mỗi chi phái.');
INSERT INTO `bible_verses_cadman` VALUES ('4248', '4', '17', '3', 'Ngươi phải đề tên mỗi người trên cây gậy của mình, và đề tên A-rôn trên cây gậy của Lê-vi; vì phải có một cây gậy cho mỗi trưởng tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('4249', '4', '17', '4', 'Ngươi phải để các gậy đó trong hội mạc, trước hòm bảng chứng, là nơi ta gặp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4250', '4', '17', '5', 'Hễ người nào ta chọn lấy, thì cây gậy người đó sẽ trổ hoa; vậy ta sẽ làm cho nín đi trước mặt ta những lời lằm bằm của dân Y-sơ-ra-ên đã phát ra đối nghịch cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4251', '4', '17', '6', 'Môi-se nói cùng dân Y-sơ-ra-ên, thì hết thảy trưởng tộc, tùy theo chi phái mình, đem nộp cho người một cây gậy, tức là mười hai cây. Gậy của A-rôn ở giữa các cây gậy khác.');
INSERT INTO `bible_verses_cadman` VALUES ('4252', '4', '17', '7', 'Môi-se để những gậy đó trong Trại bảng chứng trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4253', '4', '17', '8', 'Ngày mai, khi Môi-se vào Trại bảng chứng, xảy thấy cây gậy A-rôn về nhà Lê-vi đã trổ hoa: nó có nứt mụt, sanh hoa và trái hạnh nhơn chín.');
INSERT INTO `bible_verses_cadman` VALUES ('4254', '4', '17', '9', 'Môi-se bèn rút các cây gậy khỏi trước mặt Ðức Giê-hô-va, đem đưa cho cả dân Y-sơ-ra-ên; các người đều thấy và mỗi người lấy gậy mình lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4255', '4', '17', '10', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy đem cây gậy của A-rôn để lại trước hòm bảng chứng, đặng giữ làm một dấu cho con cái phản nghịch; ngươi phải làm cho nín đi những lời lằm bằm đối nghịch cùng ta, hầu cho dân chúng chẳng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('4256', '4', '17', '11', 'Môi-se làm như vậy, tức làm y như Ðức Giê-hô-va đã phán dặn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4257', '4', '17', '12', 'Dân Y-sơ-ra-ên nói cùng Môi-se rằng: Nầy, chúng tôi bị diệt, chúng tôi bị chết, chúng tôi chết mất hết thảy!');
INSERT INTO `bible_verses_cadman` VALUES ('4258', '4', '17', '13', 'Phàm ai đến gần đền tạm của Ðức Giê-hô-va đều chết. Có lẽ chúng tôi phải chết hết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4259', '4', '18', '1', 'Ðức Giê-hô-va bèn phán cùng A-rôn rằng: Ngươi, các con trai ngươi, và tông tộc ngươi phải mang lấy những tội lỗi phạm trong nơi thánh; còn ngươi và các con trai ngươi phải mang lấy những tội lỗi phạm trong chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('4260', '4', '18', '2', 'Cũng hãy biểu đến gần ngươi các anh em mình, là chi phái Lê-vi, tức tông tộc ngươi, đặng các người đó hiệp với ngươi và hầu việc ngươi; nhưng ngươi và các con trai ngươi phải ở trước Trại bảng chứng.');
INSERT INTO `bible_verses_cadman` VALUES ('4261', '4', '18', '3', 'Các người đó sẽ gìn giữ điều chi ngươi truyền dạy, và điều nào thuộc về cả Trại; chỉ không nên lại gần những vật thánh, cũng đừng lại gần bàn thờ, e khi chúng nó phải chết, và các ngươi cũng chết luôn chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('4262', '4', '18', '4', 'Vậy, các người đó sẽ hiệp với ngươi coi sóc điều chi thuộc về hội mạc, và giữ công việc của Trại; một người ngoại nào chẳng nên đến gần các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4263', '4', '18', '5', 'Các ngươi phải coi sóc điều chi thuộc về nơi thánh và bàn thờ để đừng có sự thạnh nộ cùng dân Y-sơ-ra-ên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4264', '4', '18', '6', 'Còn ta đây, trong dân Y-sơ-ra-ên ta đã chọn lấy anh em các ngươi, là những người Lê-vi, mà ban cho các ngươi, vì đã dâng cho Ðức Giê-hô-va rồi, đặng làm công việc của hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4265', '4', '18', '7', 'Nhưng ngươi và các con trai ngươi phải kỹ lưỡng lo cho xong chức tế lễ, quản trị các điều chi thuộc về bàn thờ, và vật chi ở phía trong màn; các ngươi phải làm việc mình tại đó. Chức tế lễ của các ngươi là một việc ta phong cho như một của ban: người ngoại nào đến gần sẽ bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('4266', '4', '18', '8', 'Ðức Giê-hô-va lại phán cùng A-rôn rằng: Nầy ta cử ngươi coi sóc các lễ vật của ta thâu lấy về mọi-vật mà dân Y-sơ-ra-ên đã biệt riêng ra thánh; cứ một lệ định đời đời ta ban những lễ vật nầy cho ngươi và cho các con trai ngươi như một phần riêng mà phép xức dầu truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('4267', '4', '18', '9', 'Trong các vật rất thánh không có thiêu hóa mà dân Y-sơ-ra-ên dâng cho ta, nầy là phần sẽ thuộc về ngươi: Hết thảy lễ vật của họ, nào của lễ chay, nào của lễ chuộc tội, nào của lễ chuộc sự mắc lỗi; những vật rất thánh nầy đều sẽ thuộc về ngươi và các con trai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4268', '4', '18', '10', 'Ngươi phải ăn nó trong nơi rất thánh; mọi người nam phải ăn lấy, ấy sẽ làm một vật thánh cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4269', '4', '18', '11', 'Vật nầy cũng sẽ thuộc về ngươi: Phàm lễ vật nào mà dân Y-sơ-ra-ên dâng giơ lên và đưa qua đưa lại, thì ta cứ một lệ định đời đời mà ban cho ngươi và các con trai con gái ngươi. Ai trong nhà ngươi tinh sạch sẽ được ăn các món đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4270', '4', '18', '12', 'Ta cũng đã ban cho ngươi những vật đầu mùa mà dân Y-sơ-ra-ên sẽ dâng cho Ðức Giê-hô-va, hết thảy phần dầu, rượu ngọt và lúa miến nhất hạng.');
INSERT INTO `bible_verses_cadman` VALUES ('4271', '4', '18', '13', 'Mọi hoa quả đầu mùa của đất sanh sản mà dân Y-sơ-ra-ên dâng cho Ðức Giê-hô-va, đều sẽ thuộc về ngươi; ai trong nhà ngươi tinh sạch sẽ được ăn lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4272', '4', '18', '14', 'Phàm vật chi mà dân Y-sơ-ra-ên phú dâng sẽ thuộc về ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4273', '4', '18', '15', 'Mọi con đầu lòng của các xác thịt, hoặc ngươi, hoặc vật mà dân Y-sơ-ra-ên dâng cho Ðức Giê-hô-va, đều sẽ thuộc về ngươi; nhưng ngươi phải chuộc lại con đầu lòng của loài người, và cũng phải chuộc lại con đầu lòng của thú vật ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('4274', '4', '18', '16', 'Về sự chuộc lại, ngươi phải chuộc lại những con từ một tháng trở đi, theo giá định của ngươi, là năm siếc-lơ bạc, theo siếc-lơ của nơi thánh là hai mươi ghê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('4275', '4', '18', '17', 'Nhưng ngươi chớ chuộc lại con đầu lòng của bò cái, hoặc con đầu lòng của chiên cái hay là con đầu lòng của dê cái; ấy là những vật thánh. Ngươi phải rưới huyết nó trên bàn thờ, và xông mỡ nó làm của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4276', '4', '18', '18', 'Thịt nó sẽ thuộc về ngươi như cái o dâng đưa qua đưa lại và cái giò hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('4277', '4', '18', '19', 'Ta cứ lệ định đời đời ban cho ngươi, các con trai và các con gái ngươi, hết thảy lễ vật thánh mà dân Y-sơ-ra-ên dâng giơ lên cho Ðức Giê-hô-va: ấy là một giao ước bằng muối đời đời, không bỏ được, trước mặt Ðức Giê-hô-va cho ngươi và cho dòng dõi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4278', '4', '18', '20', 'Ðoạn, Ðức Giê-hô-va phán cùng A-rôn rằng: Ngươi sẽ không có cơ nghiệp trong xứ dân Y-sơ-ra-ên; và chẳng sẽ có phần cho ngươi giữa dân đó; ta là phần của ngươi, và là cơ nghiệp của ngươi ở giữa dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4279', '4', '18', '21', 'Còn về con cháu Lê-vi, nầy ta đã ban cho làm cơ nghiệp, mọi thuế một phần mười của Y-sơ-ra-ên làm lương về công việc mình làm trong hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4280', '4', '18', '22', 'Dân Y-sơ-ra-ên chớ lại gần hội mạc nữa, e phải mắc tội và chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('4281', '4', '18', '23', 'Nhưng ấy là người Lê-vi sẽ làm công việc của hội mạc; bằng có phạm tội, thì tự mang lấy; chúng nó sẽ không có phần cơ nghiệp giữa dân Y-sơ-ra-ên; ấy sẽ là một lệ định đời đời trải qua các thế đại.');
INSERT INTO `bible_verses_cadman` VALUES ('4282', '4', '18', '24', 'Vì ta đã ban cho người Lê-vi làm cơ nghiệp, những thuế một phần mười của dân Y-sơ-ra-ên dâng giơ lên cho Ðức Giê-hô-va. Bởi cớ đó, ta đã phán về họ rằng: Họ sẽ không có cơ nghiệp giữa dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4283', '4', '18', '25', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4284', '4', '18', '26', 'Ngươi cũng phải truyền cho người Lê-vi rằng: Khi nào các ngươi đã lãnh của dân Y-sơ-ra-ên thuế một phần mười mà ta đã ban về phần dân đó đặng làm cơ nghiệp của các ngươi, thì hãy lấy một phần mười của vật thuế một phần mười, làm của lễ dâng giơ lên cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4285', '4', '18', '27', 'Lễ-vật dâng giơ lên của các ngươi sẽ kể như lúa mì lấy nơi sân đạp lúa, và như sự đầy dẫy của hầm rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('4286', '4', '18', '28', 'Thế thì, trong những thuế một phần mười mà các ngươi lãnh nơi dân Y-sơ-ra-ên, thì cũng phải lấy ra một phần mười làm lễ vật dâng giơ lên cho Ðức Giê-hô-va, và giao lễ vật của Ðức Giê-hô-va đó cho A-rôn, thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('4287', '4', '18', '29', 'Trong những lễ vật lãnh được, các ngươi phải lấy ra phần tốt nhất, biệt riêng ra thánh mà dâng giơ lên cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4288', '4', '18', '30', 'Ngươi phải nói cùng người Lê-vi rằng: Khi nào các ngươi đã dâng giơ lên phần tốt nhất của thuế một phần mười, thì sẽ kể cho người Lê-vi như huê lợi của sân đạp lúa, và như huê lợi của hầm rượu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4289', '4', '18', '31', 'Các ngươi và gia quyến các ngươi phải ăn nó trong nơi nào cũng được, vì là công giá mình về việc các ngươi làm trong hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4290', '4', '18', '32', 'Bởi cớ ấy, khi các ngươi đã dâng giơ lên phần tốt nhất, các ngươi sẽ không mắc tội, sẽ không làm ô uế những vật thánh của dân Y-sơ-ra-ên, và các ngươi không chết đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4291', '4', '19', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se và A-rôn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4292', '4', '19', '2', 'Nầy là lệ định của luật pháp mà Ðức Giê-hô-va có truyền rằng: Hãy nói cùng dân Y-sơ-ra-ên và biểu dẫn đến người một con bò cái tơ sắc hoe, không tật không vít, và chưa mang ách.');
INSERT INTO `bible_verses_cadman` VALUES ('4293', '4', '19', '3', 'Ðoạn phải giao nó cho Ê-lê-a-sa, thầy tế lễ, dẫn ra ngoài trại quân, rồi người ta giết nó trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('4294', '4', '19', '4', 'Ê-lê-a-sa, thầy tế lễ, sẽ dùng ngón tay nhúng huyết nó rảy bảy lần phía trước của hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4295', '4', '19', '5', 'Người ta sẽ thiêu con bò cái tơ đó trước mắt người, là thiêu da, thịt, và huyết với phẩn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4296', '4', '19', '6', 'Kế đó, thầy tế lễ sẽ lấy cây hương nam, chùm kinh giới, và màu đỏ sặm, liệng vào giữa đám lửa thiêu con bò cái tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('4297', '4', '19', '7', 'Ðoạn, thầy tế lễ phải giặt áo xống và tắm mình trong nước, sau rồi vào trại quân, bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('4298', '4', '19', '8', 'Kẻ nào thiêu con bò cái tơ phải giặt áo xống và tắm mình trong nước, bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('4299', '4', '19', '9', 'Một người tinh sạch sẽ hốt tro con bò cái tơ đổ ngoài trại quân, trong một nơi tinh sạch; người ta phải giữ tro đó cho hội dân Y-sơ-ra-ên để dùng làm nước tẩy uế: ấy là một của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('4300', '4', '19', '10', 'Kẻ nào hốt tro con bò cái tơ phải giặt áo xống mình và bị ô uế đến chiều tối. Ðiều nầy sẽ làm một lệ định đời đời cho dân Y-sơ-ra-ên và cho khách ngoại bang kiều ngụ giữa dân đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4301', '4', '19', '11', 'Ai đụng đến một xác chết của người nào sẽ bị ô uế trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('4302', '4', '19', '12', 'Ngày thứ ba và ngày thứ bảy, người ấy phải dùng nước nầy làm cho mình được sạch, thì sẽ được sạch; còn nếu ngày thứ ba và ngày thứ bảy không làm cho mình được sạch, thì người vẫn không tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('4303', '4', '19', '13', 'Phàm người nào đụng đến xác chết của người nào và không làm cho mình được sạch, thì sẽ gây cho đền tạm của Ðức Giê-hô-va bị ô uế. Người đó sẽ bị truất khỏi Y-sơ-ra-ên; vì nước tẩy uế không có rảy trên mình người, nên người vẫn ô uế; sự ô uế của người vẫn ở trên mình người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4304', '4', '19', '14', 'Nầy là luật pháp khi có một người nào chết trong trại: bất kỳ ai vào trại và mọi vật chi ở trong đều sẽ bị ô uế trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('4305', '4', '19', '15', 'Phàm bình đựng nào để trống, không có nắp đậy buộc theo, sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('4306', '4', '19', '16', 'Ngoài đồng, ai đụng đến hoặc một người bị gươm giết, hoặc một xác chết, hoặc hài cốt loài người hay là một cái mả, thì sẽ bị ô uế trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('4307', '4', '19', '17', 'Về kẻ bị ô uế, người ta phải lấy tro của con sinh đã bị thiêu đặng chuộc tội, để trong một cái bình và đổ nước chảy lên trên.');
INSERT INTO `bible_verses_cadman` VALUES ('4308', '4', '19', '18', 'Ðoạn, một người tinh sạch sẽ lấy chùm kinh giới nhúng vào nước, rồi rảy trên trại, trên các bình, trên những người có tại đó, và trên người đã đụng, hoặc những hài cốt, hoặc một người bị giết, hoặc một xác chết hay là một cái mả.');
INSERT INTO `bible_verses_cadman` VALUES ('4309', '4', '19', '19', 'Ngày thứ ba và ngày thứ bảy, người tinh sạch phải rảy nước đó trên người bị ô uế, và ngày thứ bảy người tinh sạch sẽ làm cho người được sạch, Người đương được sạch phải giặt áo xống mình, tắm mình trong nước, và đến chiếu tối mới được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('4310', '4', '19', '20', 'Còn người nào sẽ bị ô uế mà không làm cho mình được sạch, một người như vậy sẽ bị truất khỏi hội chúng; vì người đã làm cho nơi thánh của Ðức Giê-hô-va bị ô uế. Nước tẩy uế không có rưới trên mình người: người vẫn ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('4311', '4', '19', '21', 'Ấy sẽ là một lệ định đời đời cho dân sự. Người nào rảy nước tẩy uế sẽ giặt áo xống mình: kẻ nào đụng đến nước tẩy uế sẽ bị ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('4312', '4', '19', '22', 'Phàm vật chi mà người ô uế đụng đến, đều sẽ bị lây ô uế; còn ai đụng đến người đó sẽ bị lây ô uế đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('4313', '4', '20', '1', 'Tháng giêng, cả hội dân Y-sơ-ra-ên tới đồng vắng Xin; và dừng lại tại Ca-đe. Mi-ri-am qua đời và được chôn tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4314', '4', '20', '2', 'Vả, không có nước cho hội chúng uống; chúng bèn dấy loạn cùng Môi-se và A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4315', '4', '20', '3', 'Dân sự cãi-lộn cùng Môi-se mà rằng: Anh em chúng tôi đã chết trước mặt Ðức Giê-hô-va, chớ chi chúng tôi cũng đồng chết luôn thể!');
INSERT INTO `bible_verses_cadman` VALUES ('4316', '4', '20', '4', 'Sao người đem hội chúng của Ðức Giê-hô-va vào đồng vắng nầy, làm cho chúng tôi và súc vật của chúng tôi phải chết?');
INSERT INTO `bible_verses_cadman` VALUES ('4317', '4', '20', '5', 'Sao người khiến chúng tôi đi lên khỏi xứ Ê-díp-tô đặng dẫn đến chỗ độc nầy, là nơi người ta không gieo mạ được, và chẳng có cây vả, cây nho, cây lựu, và cũng không có nước uống?');
INSERT INTO `bible_verses_cadman` VALUES ('4318', '4', '20', '6', 'Môi-se và A-rôn bèn lui khỏi mặt hội chúng, đến tại cửa hội mạc, sấp mặt xuống đất; và sự vinh quang của Ðức Giê-hô-va cùng hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('4319', '4', '20', '7', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4320', '4', '20', '8', 'Hãy cầm lấy cây gậy ngươi, rồi với A-rôn anh ngươi, hãy truyền nhóm hội chúng, và hai ngươi phải nói cùng hòn đá trước mặt hội chúng, thì hòn đá sẽ chảy nước ra; ngươi sẽ khiến nước từ hòn đá chảy ra cho hội chúng và súc vật của họ uống.');
INSERT INTO `bible_verses_cadman` VALUES ('4321', '4', '20', '9', 'Vậy, Môi-se cầm lấy cây gậy ở trước mặt Ðức Giê-hô-va, như Ngài đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('4322', '4', '20', '10', 'Môi-se và A-rôn truyền nhóm hội chúng đến trước hòn đá mà nói rằng: Hỡi dân phản nghịch! hãy nghe, chúng ta há dễ khiến nước chảy từ hòn đá nầy ra cho các ngươi được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4323', '4', '20', '11', 'Môi-se giơ tay lên, đập hòn đá hai lần bằng cây gậy mình. Nước bèn chảy tràn ra nhiều, hội chúng uống, và súc vật họ uống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4324', '4', '20', '12', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se và A-rôn rằng: Bởi vì hai ngươi không có tin đến ta, đặng tôn ta nên thánh trước mặt dân Y-sơ-ra-ên, vì cớ đó, hai ngươi sẽ không đem hội chúng nầy vào xứ mà ta đã cho nó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4325', '4', '20', '13', 'Ấy đó là nước của Mê-ri-ba, tức là nơi dân Y-sơ-ra-ên cãi-trã cùng Ðức Giê-hô-va; Ngài tự nên thánh trước mặt dân đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4326', '4', '20', '14', 'Ðoạn, từ Ca-đe, Môi-se sai sứ giả đi đến vua Ê-đôm đặng nói rằng: Y-sơ-ra-ên, là em vua, có nói như vầy: Vua biết các sự tai nạn đã xảy đến cho chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('4327', '4', '20', '15', 'và tổ phụ chúng tôi đi xuống xứ Ê-díp-tô là làm sao? Chúng tôi đã ở lâu tại xứ Ê-díp-tô, nhưng dân xứ đó bạc đãi chúng tôi và tổ phụ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4328', '4', '20', '16', 'Chúng tôi có kêu la cùng Ðức Giê-hô-va; Ngài có nghe thấu tiếng kêu, bèn sai một thiên sứ dẫn chúng tôi ra khỏi xứ Ê-díp-tô. Nầy, chúng tôi hiện ở tại Ca-đe, là thành ở nơi đầu bờ cõi của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('4329', '4', '20', '17', 'Xin cho phép chúng tôi đi ngang qua xứ của vua; chúng tôi sẽ chẳng đi ngang qua đồng ruộng, sẽ chẳng đi ngang vườn nho, và chúng tôi cũng sẽ chẳng uống nước các giếng; chúng tôi sẽ đi theo đường cái của vua, không xây qua bên hữu, cũng không xây qua bên tả cho đến chừng nào đã đi ngang khỏi bờ cõi của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('4330', '4', '20', '18', 'Nhưng Ê-đôm đáp rằng: Ngươi chớ khá đi ngang ranh ta; bằng cượng, ta sẽ cầm gươm ra đón ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4331', '4', '20', '19', 'Dân Y-sơ-ra-ên tâu rằng: Chúng tôi đi theo đường cái; nếu chúng tôi và bầy súc vật chúng tôi uống nước của vua, thì chúng tôi sẽ trả tiền. Xin chỉ để đi bộ ngang qua, không chi khác nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4332', '4', '20', '20', 'Nhưng Ê-đôm đáp rằng: Ngươi chẳng được qua đâu! Ê-đôm bèn đem quân chúng rất đông, tay cầm binh khí, ra đón Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4333', '4', '20', '21', 'Ấy vậy, Ê-đôm không cho phép Y-sơ-ra-ên đi ngang bờ cõi mình; Y-sơ-ra-ên trở đi khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('4334', '4', '20', '22', 'Cả hội dân Y-sơ-ra-ên đi từ Ca-đe đến núi Hô-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('4335', '4', '20', '23', 'Ðức Giê-hô-va phán cùng Môi-se và A-rôn trên núi Hô-rơ, tại bờ cõi xứ Ê-đôm, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4336', '4', '20', '24', 'A-rôn sẽ về nơi tổ phụ mình, vì người không được vào xứ mà ta đã ban cho dân Y-sơ-ra-ên đâu; bởi vì tại nước Mê-ri-ba, các ngươi đã bội nghịch điều răn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4337', '4', '20', '25', 'Hãy bắt A-rôn và Ê-lê-a-sa, con trai người, biểu đi lên núi Hô-rơ;');
INSERT INTO `bible_verses_cadman` VALUES ('4338', '4', '20', '26', 'đoạn hãy lột áo xống A-rôn mặc cho Ê-lê-a-sa, con trai người. Ấy tại đó A-rôn sẽ được tiếp về và qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('4339', '4', '20', '27', 'Vậy, Môi-se làm y như Ðức Giê-hô-va đã phán dặn; ba người đi lên núi Hô-rơ, cả hội chúng đều thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4340', '4', '20', '28', 'Môi-se lột áo xống A-rôn, mặc cho Ê-lê-a-sa, con trai người. A-rôn chết tại đó, trên chót núi; rồi Môi-se và Ê-lê-a-sa xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('4341', '4', '20', '29', 'Cả hội chúng thấy A-rôn đã tắt hơi rồi, bèn khóc người trong ba mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('4342', '4', '21', '1', 'Khi vua A-rát, người Ca-na-an, ở nơi Nam phương, hay rằng Y-sơ-ra-ên theo đường do thám đi đến, bèn hãm đánh Y-sơ-ra-ên, và bắt mấy người cầm tù.');
INSERT INTO `bible_verses_cadman` VALUES ('4343', '4', '21', '2', 'Y-sơ-ra-ên bèn hứa nguyện cùng Ðức Giê-hô-va rằng: Nếu Chúa phó dân nầy vào tay tôi, tất tôi sẽ diệt các thành của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4344', '4', '21', '3', 'Ðức Giê-hô-va nhậm lời dân Y-sơ-ra-ên và phó dân Ca-na-an cho. Người ta diệt hết dân đó và các thành của nó, đặt tên chỗ nầy là Họt-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('4345', '4', '21', '4', 'Ðoạn, dân Y-sơ-ra-ên đi từ núi Hô-rơ về hướng Biển đỏ, đặng đi vòng theo xứ Ê-đôm; giữa đường dân sự ngã lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('4346', '4', '21', '5', 'Vậy, dân sự nói nghịch cùng Ðức Chúa Trời và Môi-se mà rằng: Làm sao người khiến chúng tôi lên khỏi xứ Ê-díp-tô đặng chết trong đồng vắng? Vì đây không có bánh, cũng không có nước, và linh hồn chúng tôi đã ghê gớm thứ đồ ăn đạm bạc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('4347', '4', '21', '6', 'Ðức Giê-hô-va sai con rắn lửa đến trong dân sự, cắn dân đó đến đỗi người Y-sơ-ra-ên chết rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('4348', '4', '21', '7', 'Dân sự bèn đến cùng Môi-se mà nói rằng: Chúng tôi có phạm tội, vì đã nói nghịch Ðức Giê-hô-va và người. Hãy cầu xin Ðức Giê-hô-va để Ngài khiến rắn lìa xa chúng tôi. Môi-se cầu khẩn cho dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('4349', '4', '21', '8', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy làm lấy một con rắn lửa, rồi treo nó trên một cây sào. Nếu ai bị cắn và nhìn nó, thì sẽ được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('4350', '4', '21', '9', 'Vậy, Môi-se làm một con rắn bằng đồng, rồi treo lên một cây sào; nếu người nào đã bị rắn cắn mà nhìn con rắn bằng đồng, thì được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('4351', '4', '21', '10', 'Kế đó, dân Y-sơ-ra-ên đi và đóng trại tại Ô-bốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4352', '4', '21', '11', 'Ðoạn, đi từ Ô-bốt và đóng trại tại Y-giê-a-ba-rim, tại đồng vắng, đối ngang Mô-áp về hướng mặt trời mọc.');
INSERT INTO `bible_verses_cadman` VALUES ('4353', '4', '21', '12', 'Họ đi từ đó đóng trại tại đèo Xê-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('4354', '4', '21', '13', 'Rồi tự đó đi và đóng trại phía bên kia Aït-nôn, ở trong đồng vắng, vừa ra bờ cõi dân A-mô-rít; vì Aït-nôn là giáp-ranh của dân Mô-áp và dân A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('4355', '4', '21', '14', 'Bởi cớ đó, trong sách chiến trận của Ðức Giê-hô-va có nói rằng: Va-hép ở tại Su-pha, và trũng Aït-nôn,');
INSERT INTO `bible_verses_cadman` VALUES ('4356', '4', '21', '15', 'cùng những triền trũng chạy xuống phía A-rơ, và đụng ranh Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4357', '4', '21', '16', 'Từ đó dân Y-sơ-ra-ên đến Bê-re, ấy đó là cái giếng mà Ðức Giê-hô-va đã phán cùng Môi-se rằng: Hãy nhóm hiệp dân sự, ta sẽ cho chúng nó nước.');
INSERT INTO `bible_verses_cadman` VALUES ('4358', '4', '21', '17', 'Y-sơ-ra-ên bèn hát bài nầy: Hỡi giếng, hãy tuôn lên! hãy ca hát cho nó!');
INSERT INTO `bible_verses_cadman` VALUES ('4359', '4', '21', '18', 'Giếng mà các vua chúa đã khai, Các tước vị của dân sự đã đào Với phủ việt cùng cây gậy mình!');
INSERT INTO `bible_verses_cadman` VALUES ('4360', '4', '21', '19', 'Kế đó, từ đồng vắng dân Y-sơ-ra-ên đến Ma-tha-na; rồi từ Ma-tha-na đến Na-ha-li-ên; từ Na-ha-li-ên đến Ba-mốt;');
INSERT INTO `bible_verses_cadman` VALUES ('4361', '4', '21', '20', 'và từ Ba-mốt đến trũng ở trong bờ cõi Mô-áp, tại chót núi Phích-ga, là nơi người ta nhìn thấy đồng bằng của sa mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4362', '4', '21', '21', 'Vả, Y-sơ-ra-ên sai sứ giả đến Si-hôn, vua dân A-mô-rít, đặng nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4363', '4', '21', '22', 'Xin cho phép chúng tôi đi ngang qua xứ vua, chúng tôi sẽ không xây vào đồng ruộng, hay là vào vườn nho, và chúng tôi cũng sẽ không uống nước các giếng, cứ đi đường cái của vua cho đến chừng nào qua khỏi bờ cõi vua.');
INSERT INTO `bible_verses_cadman` VALUES ('4364', '4', '21', '23', 'Nhưng Si-hôn không cho phép Y-sơ-ra-ên đi ngang qua bờ cõi mình, bèn hiệp hết dân sự mình đi ra đón Y-sơ-ra-ên về hướng đồng vắng; người đến Gia-hát, chiến trận cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4365', '4', '21', '24', 'Song Y-sơ-ra-ên dùng lưỡi gươm đánh bại người, và chiếm xứ người từ Aït-nôn đến Gia-bốc, đến dân Am-môn; vì bờ cõi dân Am-môn bền vững.');
INSERT INTO `bible_verses_cadman` VALUES ('4366', '4', '21', '25', 'Y-sơ-ra-ên chiếm hết các thành nầy, và ở trong các thành dân A-mô-rít, là ở tại Hết-bôn và trong các thành địa-hạt.');
INSERT INTO `bible_verses_cadman` VALUES ('4367', '4', '21', '26', 'Vì Hết-bôn là thành của Si-hôn, vua dân A-mô-rít, là vua đã giao chiến cùng vua trước của Mô-áp, chiếm lấy khắp hết xứ người đến Aït-nôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4368', '4', '21', '27', 'Bởi cớ đó, những nhà văn sĩ nói rằng: Hãy đến Hết-bôn! Thành Si-hôn phải xây cất và lập vững!');
INSERT INTO `bible_verses_cadman` VALUES ('4369', '4', '21', '28', 'Vì có một đám lửa bởi thành Hết-bôn, Một ngọn lửa bởi thành Si-hôn mà ra; Nó thiêu đốt A-rơ của Mô-áp, Các chúa của nơi cao Aït-nôn');
INSERT INTO `bible_verses_cadman` VALUES ('4370', '4', '21', '29', 'Hỡi Mô-áp, khốn thay cho ngươi! Hỡi dân Kê-móc, ngươi đã diệt mất! Người đã nộp con trai mình làm kẻ trốn tránh, Và con gái mình làm phu tù cho Si-hôn, vua A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('4371', '4', '21', '30', 'Chúng ta đã bắn tên nhằm chúng nó. Hết-bôn đã bị hủy diệt cho đến Ði-bôn. Chúng ta đã làm tàn hại đến Nô-phách, Lửa đã lan đến Mê-đê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('4372', '4', '21', '31', 'Vậy, Y-sơ-ra-ên ở trong xứ dân A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('4373', '4', '21', '32', 'Môi-se sai đi do thám Gia-ê-xe, chiếm các thành bổn hạt và đuổi dân A-mô-rít ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4374', '4', '21', '33', 'Ðoạn, dân Y-sơ-ra-ên trở lại đi lên về hướng Ba-san, Oùc, vua Ba-san, và cả dân sự người đi ra đón đặng chiến trận tại Ết-rê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('4375', '4', '21', '34', 'Nhưng Ðức Giê-hô-va phán cùng Môi-se rằng: Ðừng sợ người, vì ta đã phó người, luôn dân sự và xứ người vào tay ngươi; ngươi khá làm cho người như đã làm cho Si-hôn, vua dân A-mô-rít ở tại Hết-bôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4376', '4', '21', '35', 'Vậy, dân Y-sơ-ra-ên đánh bại Oùc, các con trai người và cả dân sự người, cho đến chừng không còn người nào ở lại; dân Y-sơ-ra-ên chiếm lấy xứ người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4377', '4', '22', '1', 'Ðoạn dân Y-sơ-ra-ên đi, đến đóng trại trong đồng bắng Mô-áp, bên kia sông Giô-đanh, đối-diện Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('4378', '4', '22', '2', 'Ba-lác, con trai Xếp-bô, thấy hết mọi điều Y-sơ-ra-ên đã làm cho dân A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('4379', '4', '22', '3', 'Mô-áp lấy làm sợ sệt lắm và kinh khủng trước mặt dân Y-sơ-ra-ên, vì dân đó rất đông.');
INSERT INTO `bible_verses_cadman` VALUES ('4380', '4', '22', '4', 'Vậy, Mô-áp nói cùng các trưởng lão Ma-đi-an rằng: Bây giờ, đoàn dân đông nầy sẽ nuốt hết thảy chung quanh ta, khác nào con bò ăn cỏ trong đồng vậy. Ðương lúc đó, Ba-lác, con trai Xếp-bô, làm vua Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4381', '4', '22', '5', 'Người sai sứ giả đến cùng Ba-la-am, con trai Bê-ô, ở Phê-thô-rơ, tại trên mé sông, trong xứ của con cái dân sự mình, đặng gọi người mà nói rằng: Nầy một dân đã ra khỏi xứ Ê-díp-tô, phủ khắp mặt đất, và đóng lại đối ngang ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4382', '4', '22', '6', 'Vậy, ta xin ngươi hãy đến bây giờ, rủa sả dân nầy cho ta, vì nó mạnh hơn ta. Có lẽ ta sẽ đánh bại dân nầy và đuổi nó khỏi xứ được; vì ta biết rằng kẻ nào ngươi chúc phước cho, thì được phước; còn kẻ nào ngươi rủa sả, thì bị rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('4383', '4', '22', '7', 'Vậy, các trưởng lão Mô-áp đi cùng các trưởng lão Ma-đi-an, trong tay có lễ vật cho thầy bói, đến cùng Ba-la-am mà thuật lại những lời của Ba-lác.');
INSERT INTO `bible_verses_cadman` VALUES ('4384', '4', '22', '8', 'Người đáp rằng: Hãy ở lại đây đêm nay thì ta sẽ trả lời theo như lời Ðức Giê-hô-va sẽ phán cùng ta. Các trưởng lão Mô-áp ở lại nhà Ba-la-am.');
INSERT INTO `bible_verses_cadman` VALUES ('4385', '4', '22', '9', 'Vả, Ðức Chúa Trời đến cùng Ba-la-am và phán rằng: Những người ngươi có trong nhà là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('4386', '4', '22', '10', 'Ba-la-am thưa cùng Ðức Chúa Trời rằng: Ba-lác, con trai Xếp-bô, vua Mô-áp, đã sai đến tôi đặng nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4387', '4', '22', '11', 'Nầy, một dân đã ra khỏi xứ Ê-díp-tô, phủ khắp mặt đất; hãy đến bây giờ, rủa sả dân đó cho ta; có lẽ ta sẽ đánh bại dân nầy và đuổi nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('4388', '4', '22', '12', 'Ðức Chúa Trời phán cùng Ba-la-am rằng: Ngươi chớ đi với chúng nó, chớ rủa sả dân nầy, vì dân nầy được ban phước.');
INSERT INTO `bible_verses_cadman` VALUES ('4389', '4', '22', '13', 'Sớm mai Ba-la-am dậy, nói cùng các sứ thần của Ba-lác rằng: Hãy trở về xứ các ngươi, vì Ðức Giê-hô-va không cho ta đi cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4390', '4', '22', '14', 'Vậy, các sứ thần Mô-áp dậy, trở về Ba-lác mà tâu rằng: Ba-la-am từ chối đến cùng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4391', '4', '22', '15', 'Ba-lác lại sai nhiều sứ thần hơn và tôn trọng hơn những người trước,');
INSERT INTO `bible_verses_cadman` VALUES ('4392', '4', '22', '16', 'đến cùng Ba-la-am mà rằng: Ba-lác, con trai Xếp-bô, có nói như vầy: Ta xin ngươi, chớ có chi ngăn cản ngươi đến cùng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('4393', '4', '22', '17', 'vì ta sẽ tôn ngươi rất vinh hiển, và làm theo mọi điều ngươi sẽ nói cùng ta. Ta xin ngươi hãy đến rủa sả dân nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('4394', '4', '22', '18', 'Ba-la-am đáp cùng các sứ thần của Ba-lác rằng: Dầu Ba-lác sẽ cho ta nhà người đầy vàng và bạc, ta cũng chẳng được vượt qua mạng của Giê-hô-va, Ðức Chúa Trời của ta, đặng làm một việc hoặc nhỏ hay lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('4395', '4', '22', '19', 'Song ta xin các ngươi cũng ở lại đêm nay, đặng ta biết Ðức Giê-hô-va sẽ phán điều chi cùng ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4396', '4', '22', '20', 'Trong lúc ban đêm, Ðức Chúa Trời giáng đến Ba-la-am mà phán rằng: Nếu các người ấy đến đặng gọi ngươi, hãy đứng dậy đi với chúng nó; nhưng chỉ hãy làm theo lời ta sẽ phán.');
INSERT INTO `bible_verses_cadman` VALUES ('4397', '4', '22', '21', 'Vậy, sớm mai, Ba-la-am dậy, thắng lừa cái mình và đi với các sứ thần Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4398', '4', '22', '22', 'Nhưng cơn thạnh nộ của Ðức Chúa Trời nổi phừng lên, vì người ra đi; thiên sứ của Ðức Giê-hô-va đứng trên đường đặng cản người. Vả, người đã cỡi lừa cái mình, và có hai đứa đầy tớ đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4399', '4', '22', '23', 'Lừa cái thấy thiên sứ của Ðức Giê-hô-va đứng trên đường có cây gươm trần nơi tay, bèn tẻ đường đi vào trong ruộng; Ba-la-am đánh nó đặng dẫn nó vào đường lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4400', '4', '22', '24', 'Nhưng thiên sứ của Ðức Giê-hô-va đứng trong đường nhỏ của vườn nho có vách bên nầy và bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('4401', '4', '22', '25', 'Lừa thấy thiên sứ của Ðức Giê-hô-va thì nép vào vách và ép chân Ba-la-am; người đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4402', '4', '22', '26', 'Thiên sứ của Ðức Giê-hô-va đi tới xa hơn, đứng trong một ngả rất hẹp không chỗ nào trở qua bên hữu hay là bên tả;');
INSERT INTO `bible_verses_cadman` VALUES ('4403', '4', '22', '27', 'lừa thấy thiên sứ của Ðức Giê-hô-va bèn nằm quị dưới Ba-la-am. Nhưng Ba-la-am nổi giận, đánh lừa bằng một cây gậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4404', '4', '22', '28', 'Bấy giờ, Ðức Giê-hô-va mở miệng lừa ra, nó nói cùng Ba-la-am rằng: Tôi có làm chi cho người, mà người đã đánh tôi ba lần?');
INSERT INTO `bible_verses_cadman` VALUES ('4405', '4', '22', '29', 'Ba-la-am đáp cùng lừa cái rằng: Ấy là tại mầy khinh nhạo ta. Chớ chi ta có cây gươm trong tay, ta đã giết mầy rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('4406', '4', '22', '30', 'Lừa nói cùng Ba-la-am rằng: Tôi há chẳng phải là lừa của người mà người đã cỡi luôn đến ngày nay sao? Tôi há có thói làm như vậy cùng người chăng? Người đáp: Không.');
INSERT INTO `bible_verses_cadman` VALUES ('4407', '4', '22', '31', 'Ðức Giê-hô-va bèn mở mắt Ba-la-am ra, thấy thiên sứ của Ðức Giê-hô-va đứng trong đường, tay cầm một cây gươm. Người cúi đầu và sấp mặt xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('4408', '4', '22', '32', 'Thiên sứ của Ðức Giê-hô-va nói: Sao ngươi đã đánh lừa cái ngươi ba lần? Nầy, ta đi ra đặng cản ngươi, vì ta thấy ngươi đi theo một con đường dẫn mình đến nơi hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('4409', '4', '22', '33', 'Vả, con lừa cái có thấy ta, đi tẻ trước mặt ta ba lần, nếu nó không đi tẻ trước mặt ta, chắc ta đã giết ngươi rồi và để nó sống.');
INSERT INTO `bible_verses_cadman` VALUES ('4410', '4', '22', '34', 'Ba-la-am bèn thưa cùng thiên sứ của Ðức Giê-hô-va rằng: Tôi có phạm tội, vì chẳng biết người đã đứng trong đường đặng cản tôi, bây giờ, nếu người không bằng lòng tôi đi, tôi sẽ trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('4411', '4', '22', '35', 'Thiên sứ của Ðức Giê-hô-va nói cùng Ba-la-am rằng: Hãy đi cùng các người đó, nhưng chỉ hãy nói điều chi ta sẽ phán dặn ngươi. Ba-la-am bèn đi cùng các sứ thần của Ba-lác.');
INSERT INTO `bible_verses_cadman` VALUES ('4412', '4', '22', '36', 'Khi Ba-lác hay rằng Ba-la-am đến, bèn đi ra tới thành Mô-áp ở gần khe Aït-nôn, tức là ở tận bờ cõi của xứ, mà nghinh tiếp người.');
INSERT INTO `bible_verses_cadman` VALUES ('4413', '4', '22', '37', 'Ba-lác nói cùng Ba-la-am rằng: Ta há chẳng sai sứ vời ngươi sao? Sao ngươi không đến ta? Ta há không tôn vinh hiển cho ngươi được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4414', '4', '22', '38', 'Ba-la-am đáp cùng Ba-lác rằng: Nầy tôi đã đến cùng vua, bây giờ tôi há có thể nói ra lời gì chăng? Tôi sẽ nói điều chi Ðức Chúa Trời đặt trong miệng tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4415', '4', '22', '39', 'Ba-la-am đi cùng Ba-lác, đến Ki-ri-át-Hút-sốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4416', '4', '22', '40', 'Ba-lác giết những bò và chiên, sai dâng cho Ba-la-am và các sứ thần đã đi với người.');
INSERT INTO `bible_verses_cadman` VALUES ('4417', '4', '22', '41', 'Khi đến sáng mai, Ba-lác đem Ba-la-am lên Ba-mốt-Ba-anh, là nơi người thấy đầu cùng trại quân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4418', '4', '23', '1', 'Ba-la-am nói cùng Ba-lác rằng: Hãy cất tại đây cho tôi bảy cái bàn thờ, cùng sắm sẵn cho tôi bảy con bò đực và bảy con chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('4419', '4', '23', '2', 'Ba-lác làm như Ba-la-am đã nói; hai người dâng một con bò đực và một con chiên đực trên mỗi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('4420', '4', '23', '3', 'Ðoạn, Ba-la-am nói cùng Ba-lác rằng: Vua hãy đứng gần của lễ thiêu của vua, tôi sẽ đi; có lẽ Ðức Giê-hô-va sẽ hiện ra cùng tôi chăng, tôi sẽ thuật lại cùng vua điều chi Ngài cho tôi thấy. Người đi lên một nơi cao trống trải.');
INSERT INTO `bible_verses_cadman` VALUES ('4421', '4', '23', '4', 'Ðức Chúa Trời hiện ra cùng Ba-la-am, và Ba-la-am thưa cùng Ngài rằng: Tôi có lập bảy cái bàn thờ, và trên mỗi bàn thờ tôi có dâng một con bò đực và một con chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('4422', '4', '23', '5', 'Ðức Giê-hô-va để lời trong miệng Ba-la-am và phán rằng: Hãy trở về cùng Ba-lác và nói như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4423', '4', '23', '6', 'Ba-la-am bèn trở về cùng Ba-lác; nầy, người và các sứ thần Mô-áp đứng gần của lễ thiêu vua.');
INSERT INTO `bible_verses_cadman` VALUES ('4424', '4', '23', '7', 'Ba-la-am bèn nói lời ca mình mà rằng: Ba-lác, vua Mô-áp, sai vời tôi từ A-ram, Từ những núi Ðông-phương, và nói: Hãy đến rủa sả Gia-cốp cho ta! Hãy đến, giận mắng Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('4425', '4', '23', '8', 'Kẻ mà Ðức Chúa Trời không rủa sả, tôi sẽ rủa sả làm sao? Kẻ mà Ðức Chúa Trời không giận mắng, tôi sẽ giận mắng làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4426', '4', '23', '9', 'Vì từ đỉnh các núi, tôi thấy người, Từ đầu cao gò đống, tôi nhìn người: Kìa, là một dân ở riêng ra, Sẽ không nhập số các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('4427', '4', '23', '10', 'Ai đếm được bụi cát của Gia-cốp, Ai tu bộ được phần tư của Y-sơ-ra-ên? Người công chánh thác thể nào, tôi nguyện thác thể ấy; Cuối cùng người nghĩa làm sao, tôi nguyện cuối cùng tôi làm vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('4428', '4', '23', '11', 'Bấy giờ, Ba-lác nói cùng Ba-la-am rằng: Ngươi đã làm chi với ta? Ta thỉnh ngươi để rủa sả những thù nghịch ta, kìa ngươi lại chúc phước cho!');
INSERT INTO `bible_verses_cadman` VALUES ('4429', '4', '23', '12', 'Người đáp rằng: Tôi há không nên cẩn thận nói điều Giê-hô-va đặt vào miệng tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4430', '4', '23', '13', 'Ba-lác bèn nói: Vậy, hãy đến cùng ta trong một chỗ khác, là nơi ngươi sẽ thấy dân nầy, vì ngươi chỉ đã thấy ở đầu cùng nó, chớ không thấy hết; ở đó hãy rủa sả nó cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4431', '4', '23', '14', 'Vậy, người dẫn Ba-la-am đến đồng Xô-phim, trên chót núi Phích-ga, lập bảy cái bàn thờ, và trên mỗi cái dâng một con bò đực và một con chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('4432', '4', '23', '15', 'Ba-la-am bèn nói cùng Ba-lác rằng: Hãy đứng đây gần của lễ thiêu của vua, còn tôi sẽ đi lại đó, đón Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4433', '4', '23', '16', 'Ðức Giê-hô-va hiện ra cùng Ba-la-am, mà rằng: Hãy trở về cùng Ba-lác và nói như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4434', '4', '23', '17', 'Ba-la-am trở về cùng Ba-lác; người và các sứ thần Mô-áp đứng gần của lễ thiêu của vua. Ba-lác hỏi: Ðức Giê-hô-va có phán chi?');
INSERT INTO `bible_verses_cadman` VALUES ('4435', '4', '23', '18', 'Ba-la-am bèn nói lời ca mình mà rằng: Hỡi Ba-lác, hãy đứng dậy và nghe! Hỡi con trai Xếp-bô, hãy lắng tai!');
INSERT INTO `bible_verses_cadman` VALUES ('4436', '4', '23', '19', 'Ðức Chúa Trời chẳng phải là người để nói dối, Cũng chẳng phải là con loài người đặng hối cải. Ðiều Ngài đã nói, Ngài há sẽ chẳng làm ư? Ðiều Ngài đã phán, Ngài há sẽ chẳng làm ứng nghiệm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4437', '4', '23', '20', 'Nầy, tôi đã lãnh mạng chúc phước; Ngài đã ban phước, tôi chẳng cải đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4438', '4', '23', '21', 'Ngài chẳng xem tội ác nơi Gia-cốp, Và không thấy tà vạy trong Y-sơ-ra-@ªn; Giê-hô-va, Ðức Chúa Trời người, ở cùng người, Trong Y-sơ-ra-ên có tiếng reo mừng của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('4439', '4', '23', '22', 'Ấy là Ðức Chúa Trời đã rút dân đó ra khỏi xứ Ê-díp-tô; Chúng có sức mạnh như bò rừng vậy');
INSERT INTO `bible_verses_cadman` VALUES ('4440', '4', '23', '23', 'Không có phù chú nơi Gia-cốp, Cũng chẳng có bói-khoa trong Y-sơ-ra-ên, Vì đến kỳ định, sẽ nói về Gia-cốp và Y-sơ-ra-ên rằng: Việc Ðức Chúa Trời làm lạ là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('4441', '4', '23', '24', 'Kìa, một thứ dân hưng lên như sư tử cái, Và dược lên khác nào sư tử đực; Chỉ khi nào đã xé được mồi mới nằm xuống, Và uống huyết những kẻ bị thương.');
INSERT INTO `bible_verses_cadman` VALUES ('4442', '4', '23', '25', 'Bấy giờ, Ba-lác nói cùng Ba-la-am rằng: Chớ rủa sả họ, nhưng cũng đừng chúc phước cho nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4443', '4', '23', '26', 'Ba-la-am đáp cùng Ba-lác rằng: Tôi há chẳng có nói: Tôi phải làm mọi điều Ðức Giê-hô-va sẽ phán dặn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4444', '4', '23', '27', 'Ba-lác lại nói cùng Ba-la-am rằng: Vậy, hãy lại, ta dẫn ngươi đến một chỗ khác; có lẽ Ðức Chúa Trời sẽ ưng cho ngươi rủa sả dân nầy tại đó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('4445', '4', '23', '28', 'Ba-lác bèn dẫn Ba-la-am đến chót núi Phê-ô, đối ngang đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('4446', '4', '23', '29', 'Ba-la-am nói cùng Ba-lác rằng: Tại đây, hãy lập cho tôi bảy cái bàn thờ, và sắm sẵn bảy con bò đực và bảy con chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('4447', '4', '23', '30', 'Vậy, Ba-lác làm theo như Ba-la-am đã nói; trên mỗi bàn thờ, người dâng một con bò đực và một con chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('4448', '4', '24', '1', 'Ba-la-am thấy rõ Ðức Giê-hô-va ưng ban phước cho Y-sơ-ra-ên, thì không cậy đến phù chú như những lần khác; nhưng người xây mặt về hướng đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('4449', '4', '24', '2', 'nhướng mắt lên thấy Y-sơ-ra-ên đóng trại từng chi phái, và Thần Ðức Chúa Trời cảm động người,');
INSERT INTO `bible_verses_cadman` VALUES ('4450', '4', '24', '3', 'bèn nói lời ca mình mà rằng: Lời ca của Ba-la-am, con trai Bê-ô, Lời ca của người có mắt mở ra,');
INSERT INTO `bible_verses_cadman` VALUES ('4451', '4', '24', '4', 'Lời ca của người nghe lời Ðức Chúa Trời, Xem sự hiện thấy của Ðấng Toàn năng, Sấp mình xuống và mắt mở ra:');
INSERT INTO `bible_verses_cadman` VALUES ('4452', '4', '24', '5', 'Hỡi Gia-cốp! trại ngươi tốt dường bao! Hỡi Y-sơ-ra-ên! nhà tạm ngươi đẹp biết mấy!');
INSERT INTO `bible_verses_cadman` VALUES ('4453', '4', '24', '6', 'Nó trương ra như trũng núi, Khác nào cảnh vườn ở nơi mé sông, Tợ cây trầm hương mà Ðức Giê-hô-va đã trồng, Tỉ như cây hương nam ở nơi mé nước.');
INSERT INTO `bible_verses_cadman` VALUES ('4454', '4', '24', '7', 'Nước chảy tràn ngoài thùng chứa, Hột giống của người nhuần tưới dư dật, Vua người sẽ trổi cao hơn A-gát, Nước người được cao lên.');
INSERT INTO `bible_verses_cadman` VALUES ('4455', '4', '24', '8', 'Ðức Chúa Trời đã dẫn người ra khỏi xứ Ê-díp-tô, Người có sức mạnh như bò rừng, Sẽ nuốt các nước, tức kẻ thù nghịch mình, Bẻ gãy xương chúng nó, đánh chúng nó bằng mũi tên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4456', '4', '24', '9', 'Người sụm xuống, nằm như sư tử đực, khác nào sư tử cái: Ai dễ khiến ngồi lên? Phước cho kẻ nào chúc phước ngươi, Rủa sả kẻ nào rủa sả ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4457', '4', '24', '10', 'Bấy giờ, Ba-lác nổi giận cùng Ba-la-am, vỗ tay mà nói cùng Ba-la-am rằng: Ta đã thỉnh ngươi đặng rủa sả kẻ thù nghịch ta; nầy, ngươi lại chúc phước cho chúng nó đã ba lần rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('4458', '4', '24', '11', 'Vậy, bây giờ, khá chạy trở về xứ ngươi! Ta đã nói ta sẽ tôn ngươi vinh hiển, nhưng nầy, Ðức Giê-hô-va đã cản ngươi nhận lãnh.');
INSERT INTO `bible_verses_cadman` VALUES ('4459', '4', '24', '12', 'Ba-la-am đáp cùng Ba-lác rằng: Tôi há chẳng có nói cùng các sứ giả vua đã sai đến tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4460', '4', '24', '13', 'Dầu Ba-lác cho tôi nhà người đầy bạc và vàng, tôi cũng chẳng được vượt qua mạng Ðức Giê-hô-va để làm tự ý điều phải hay là điều quấy; tôi phải nói điều chi Ðức Giê-hô-va sẽ phán!');
INSERT INTO `bible_verses_cadman` VALUES ('4461', '4', '24', '14', 'Nầy, bây giờ, tôi trở cùng dân tôi, hãy lại, tôi sẽ cáo cho vua biết điều dân nầy ngày sau cùng sẽ làm cho dân sự vua.');
INSERT INTO `bible_verses_cadman` VALUES ('4462', '4', '24', '15', 'Người bèn nói lời ca mình mà rằng: Lời ca của Ba-la-am, con trai Bê-ô, Lời ca của người có mắt mở ra;');
INSERT INTO `bible_verses_cadman` VALUES ('4463', '4', '24', '16', 'Lời ca của người nghe lời Ðức Chúa Trời, Biết sự tri thức của Ðấng Chí cao, Xem sự hiện thấy của Ðấng Toàn năng, Sấp mình xuống mà mắt tự mở ra:');
INSERT INTO `bible_verses_cadman` VALUES ('4464', '4', '24', '17', 'Tôi thấy Người, nhưng chẳng phải bây giờ; Tôi xem Người, nhưng chẳng phải ở gần; Một ngôi sao hiện ra từ Gia-cốp, Một cây phủ việt trồi lên từ Y-sơ-ra-ên; Người sẽ đâm lủng Mô-áp từ đầu nầy tới đầu kia, Hủy diệt dân hay dấy giặc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('4465', '4', '24', '18', 'Người sẽ được Ê-đôm làm cơ nghiệp; Sẽ được Sê -i-rơ, là kẻ thù nghịch mình, làm sản nghiệp. Y-sơ-ra-ên sẽ tỏ ra sự cường thạnh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4466', '4', '24', '19', 'Ðấng ra từ Gia-cốp sẽ cầm quyền, Người sẽ diệt những dân sót của thành.');
INSERT INTO `bible_verses_cadman` VALUES ('4467', '4', '24', '20', 'Ba-la-am cũng thấy A-ma-léc, bèn nói lời ca mình rằng: A-ma-léc đứng đầu các nước; Nhưng sau cùng người sẽ bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('4468', '4', '24', '21', 'Kế đó, Ba-la-am thấy người Kê-nít, bèn nói lời ca mình rằng: Chỗ ở ngươi là bền vững, Ổ ngươi đóng trong hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('4469', '4', '24', '22', 'Nhưng Ca-in sẽ bị hư nát, Cho đến khi A-su-rơ bắt dẫn tù ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4470', '4', '24', '23', 'Người còn nói lời ca mình rằng: Ôi! khi Ðức Chúa Trời đã làm các điều nầy, ai sẽ còn sống?');
INSERT INTO `bible_verses_cadman` VALUES ('4471', '4', '24', '24', 'Nhưng sẽ có những tàu từ gành Kít-tim đến, Hà khắc A-su, hà khắc Hê-be. Rồi chính người cũng sẽ bị tuyệt diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('4472', '4', '24', '25', 'Ðoạn, Ba-la-am đứng dậy đi về bổn xứ. Ba-lác cũng lên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('4473', '4', '25', '1', 'Dân Y-sơ-ra-ên ở tại Si-tim, khởi thông dâm cùng những con gái Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4474', '4', '25', '2', 'Con gái mời dân sự ăn sinh lễ cúng các thần mình; dân sự ăn và quì lạy trước các thần chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4475', '4', '25', '3', 'Y-sơ-ra-ên cũng thờ thần Ba-anh-Phê-ô, cơn giận của Ðức Giê-hô-va bèn nổi lên cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4476', '4', '25', '4', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy bắt các đầu trưởng của dân sự, và treo lên trước mặt Ðức Giê-hô-va, đối cùng mặt trời, để cơn giận của Ðức Giê-hô-va xây khỏi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4477', '4', '25', '5', 'Vậy, Môi-se nói cùng các quan án Y-sơ-ra-ên rằng: Mỗi người trong các ngươi phải giết những kẻ nào thuộc về bọn cúng thờ Ba-anh-Phê-ô.');
INSERT INTO `bible_verses_cadman` VALUES ('4478', '4', '25', '6', 'Nầy, một người trong dân Y-sơ-ra-ên dẫn một người nữ Ma-đi-an đến giữa anh em mình, hiện trước mắt Môi-se và cả hội dân Y-sơ-ra-ên, đương khi hội chúng khóc tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('4479', '4', '25', '7', 'Phi-nê-a, con trai Ê-lê-a-sa, cháu A-rôn, thầy tế lễ, thấy sự nầy, bèn đứng dậy giữa hội chúng, cầm một cây giáo,');
INSERT INTO `bible_verses_cadman` VALUES ('4480', '4', '25', '8', 'đi theo người Y-sơ-ra-ên vào trong trại, đâm ngang dạ dưới của người Y-sơ-ra-ên và người nữ; tai vạ giữa dân Y-sơ-ra-ên bèn ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('4481', '4', '25', '9', 'Vả, có hai mươi bốn ngàn người chết về tai vạ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('4482', '4', '25', '10', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4483', '4', '25', '11', 'Phi-nê-a, con trai Ê-lê-a-sa, cháu A-rôn, thầy tế lễ, đã xây dân Y-sơ-ra-ên khỏi cơn giận ta, vì lòng kỵ tà thúc giục lòng người; vậy, ta không có diệt dân Y-sơ-ra-ên trong cơn kỵ tà của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4484', '4', '25', '12', 'Bởi cớ đó, hãy cáo cùng người rằng: Ta ưng cho người sự giao ước bình yên ta;');
INSERT INTO `bible_verses_cadman` VALUES ('4485', '4', '25', '13', 'ấy về phần người và dòng dõi người sẽ là sự giao ước về một chức tế lễ đời đời, bởi vì người có lòng sốt sắng về Ðức Chúa Trời mình, và có chuộc tội cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4486', '4', '25', '14', 'Vả, người Y-sơ-ra-ên bị giết chung với người nữ Ma-đi-an, tên là Xim-ri, con trai Sa-lu, quan trưởng của một tông tộc, người Si-mê-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4487', '4', '25', '15', 'Tên người nữ Ma-đi-an bị giết là Cốt-bi, con gái Xu-rơ, đầu trưởng của một tông tộc Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('4488', '4', '25', '16', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4489', '4', '25', '17', 'Hãy khuấy rối người Ma-đi-an và hãm đánh chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('4490', '4', '25', '18', 'vì chúng nó đã lấy mưu chước mình mà khuấy rối các ngươi, dỗ dành các ngươi về việc cúng thờ Phê-ô, và trong việc của Cốt-bi, con gái quan trưởng Ma-đi-an, là chị chúng nó đã bị giết trong ngày tai vạ, vì cớ việc cúng thờ Phê-ô.');
INSERT INTO `bible_verses_cadman` VALUES ('4491', '4', '26', '1', 'Xảy sau tai vạ nầy, Ðức Giê-hô-va phán cùng Môi-se và Ê-lê-a-sa, con trai A-rôn, thầy tế lễ, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4492', '4', '26', '2', 'Hãy dựng sổ cả hội chúng Y-sơ-ra-ên, từ hai mươi tuổi sắp lên, tùy theo tông tộc của họ, tức là hết thảy người trong Y-sơ-ra-ên đi ra trận được.');
INSERT INTO `bible_verses_cadman` VALUES ('4493', '4', '26', '3', 'Vậy, Môi-se và Ê-lê-a-sa, thầy tế lễ, nói cùng dân Y-sơ-ra-ên trong đồng Mô-áp gần sông Giô-đanh, đối ngang Giê-ri-cô, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4494', '4', '26', '4', 'Hãy tu bộ dân sự từ hai mươi tuổi sắp lên, như Ðức Giê-hô-va đã phán dặn Môi-se và dân Y-sơ-ra-ên, mà đã ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('4495', '4', '26', '5', 'Ru-bên, con trưởng nam của Y-sơ-ra-ên. Con trai Ru-bên là Hê-nóc; do nơi người sanh ra họ Hê-nóc; do nơi Pha-lu sanh họ Pha-lu;');
INSERT INTO `bible_verses_cadman` VALUES ('4496', '4', '26', '6', 'do nơi Hết-rôn sanh họ Hết-rôn; do nơi Cạt-mi sanh ra họ Cạt-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('4497', '4', '26', '7', 'Ðó là các họ của Ru-bên, và những tên người mà người ta tu bộ, cộng được bốn mươi ba ngàn bảy trăm ba mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4498', '4', '26', '8', 'Con trai Pha-lu là Ê-li-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4499', '4', '26', '9', 'Các con trai của Ê-li-áp là Nê-mu-ên, Ða-than và A-bi-ram. Ấy là Ða-than và A-bi-ram nầy, trưởng của hội chúng dấy loạn cùng Môi-se và A-rôn, tại phe đảng Cô-rê, khi họ dấy loạn cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4500', '4', '26', '10', 'Ấy, khi đất hả miệng ra nuốt hai người và Cô-rê cùng những kẻ đã hiệp đảng chết luôn, lúc lửa thiêu nuốt hai trăm rưởi người; họ làm gương như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4501', '4', '26', '11', 'Nhưng các con trai Cô-rê không chết.');
INSERT INTO `bible_verses_cadman` VALUES ('4502', '4', '26', '12', 'Các con trai Si-mê-ôn, tùy theo họ hàng mình: do nơi Nê-mu-ên sanh ra họ Nê-mu-ên; do nơi Gia-min sanh ra họ Gia-min; do nơi Gia-kin sanh ra họ Gia-kin;');
INSERT INTO `bible_verses_cadman` VALUES ('4503', '4', '26', '13', 'do nơi Xê-rách sanh ra họ Xê-rách; do nơi Sau-lơ sanh ra họ Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('4504', '4', '26', '14', 'Ðó là các họ của Si-mê-ôn: số là hai mươi hai ngàn hai trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4505', '4', '26', '15', 'Các con trai của Gát, tùy theo họ hàng mình: do nơi Xê-phôn sanh ra họ Xê-phôn; do nơi Ha-ghi sanh ra họ Ha-ghi; do nơi Su-ni sanh ra họ Su-ni;');
INSERT INTO `bible_verses_cadman` VALUES ('4506', '4', '26', '16', 'do nơi Oùc-ni sanh ra họ Oùc-ni; do nơi Ê-ri sanh ra họ Ê-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('4507', '4', '26', '17', 'do nơi A-rốt sanh ra họ A-rốt; do nơi A-rê-li sanh ra họ A-rê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('4508', '4', '26', '18', 'Ðó là các họ của những con trai Gát, tùy theo tu bộ: số là bốn mươi ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4509', '4', '26', '19', 'Các con trai Giu-đa: Ê-rơ và Ô-nan; nhưng Ê-rơ và Ô-nan đã qua đời tại xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('4510', '4', '26', '20', 'Các con trai Giu-đa, tùy theo họ hàng mình: do nơi Sê-la sanh ra họ Sê-la; do nơi Phê-rết sanh ra họ Phê-rết; do nơi Xê-rách sanh ra họ Xê-rách.');
INSERT INTO `bible_verses_cadman` VALUES ('4511', '4', '26', '21', 'Các con trai của Pha-rết: do nơi Hết-rôn sanh ra họ Hết-rôn; do nơi Ha-mun sanh ra họ Ha-mun.');
INSERT INTO `bible_verses_cadman` VALUES ('4512', '4', '26', '22', 'Ðó là các họ của Giu-đa, tùy theo tu bộ: số là bảy mươi sáu ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4513', '4', '26', '23', 'Các con trai Y-sa-ca, tùy theo họ hàng mình: do nơi Thô-la sanh ra họ Thô-la; do nơi Phu-va sanh ra họ Phu-va;');
INSERT INTO `bible_verses_cadman` VALUES ('4514', '4', '26', '24', 'do nơi Gia-súp sanh ra họ Gia-súp; do nơi Sim-rôn sanh ra họ Sim-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4515', '4', '26', '25', 'Ðó là các họ Y-sa-ca, tùy theo tu bộ: số là sáu mươi bốn ngàn ba trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4516', '4', '26', '26', 'Các con trai Sa-bu-lôn, tùy theo họ hàng mình: do nơi Sê-rết sanh ra họ Sê-rết; do nơi Ê-lôn sanh ra họ Ê-lôn; do nơi Gia-lê-ên sanh ra họ Gia-lê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4517', '4', '26', '27', 'Ðó là các họ của Sa-bu-lôn tùy theo tu bộ: số là sáu mươi ngàn năm trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4518', '4', '26', '28', 'Các con trai Giô-sép, tùy theo họ hàng mình, là Ma-na-se và Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('4519', '4', '26', '29', 'Các con trai Ma-na-se: do nơi Ma-ki sanh ra họ Ma-ki, Ma-ki sanh Ga-la-át: do nơi Ga-la-át sanh ra họ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('4520', '4', '26', '30', 'Nầy là các con trai Ga-la-át: do nơi Giê-xe sanh ra họ Giê-xe; do nơi Hê-léc sanh ra họ Hê-léc;');
INSERT INTO `bible_verses_cadman` VALUES ('4521', '4', '26', '31', 'do nơi Ách-ri-ên sanh ra họ Ách-ri-ên; do nơi Si-chem sanh ra họ Si-chem;');
INSERT INTO `bible_verses_cadman` VALUES ('4522', '4', '26', '32', 'do nơi Sê-mi-đa sanh ra họ Sê-mi-đa; do nơi Hê-phe sanh ra họ Hê-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('4523', '4', '26', '33', 'Vả, Xê-lô-phát, con trai Hê-phe, không có con trai, nhưng có con gái. Tên các con gái Xê-lô-phát là Mách-la, Nô-a, Hốt-la, Minh-ca và Thiệt-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('4524', '4', '26', '34', 'Ðó là các họ Ma-na-se, tùy theo tu bộ: số là năm mươi hai ngàn bảy trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4525', '4', '26', '35', 'Nầy là các con trai Ép-ra-im, tùy theo họ hàng mình: do nơi Su-thê-lách sanh ra họ Su-thê-rách; do nơi Bê-ke sanh ra họ Bê-ke; do nơi Tha-chan sanh ra họ Tha-chan.');
INSERT INTO `bible_verses_cadman` VALUES ('4526', '4', '26', '36', 'Nầy là con trai của Su-thê-lách: do nơi Ê-ran sanh ra họ Ê-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('4527', '4', '26', '37', 'Ðó là họ của các con trai Ép-ra-im, tùy theo tu bộ: số là ba mươi hai ngàn năm trăm người. Ấy là các con trai Giô-sép, tùy theo họ hàng mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4528', '4', '26', '38', 'Các con trai Bên gia-min, tùy theo họ hàng mình: do nơi Bê-la sanh ra họ Bê-la; do nơi Ách-bên sanh ra họ Ách-bên, do nơi A-chi-ram sanh ra họ A-chi-ram;');
INSERT INTO `bible_verses_cadman` VALUES ('4529', '4', '26', '39', 'do nơi Sê-phu-pham sanh ra họ Sê-phu-pham; do nơi Hu-pham sanh ra họ Hu-pham.');
INSERT INTO `bible_verses_cadman` VALUES ('4530', '4', '26', '40', 'Các con trai Bê-la là A-rết và Na-a-man; do nơi A-rết sanh ra họ A-rết; do nơi Na-a-man sanh ra họ Na-a-man.');
INSERT INTO `bible_verses_cadman` VALUES ('4531', '4', '26', '41', 'Ðó là các con trai Bên-gia-min, tùy theo họ hàng và tùy theo tu bộ: số là bốn mươi lăm ngàn sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4532', '4', '26', '42', 'Nầy là các con trai của Ðan, tùy theo họ hàng mình: do nơi Su-cham sanh ra họ Su-cham. Ðó là họ của Ðan;');
INSERT INTO `bible_verses_cadman` VALUES ('4533', '4', '26', '43', 'họ Su-cham, tùy theo tu bộ: số là sáu mươi bốn ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4534', '4', '26', '44', 'Các con trai A-se, tùy theo họ hàng mình: do nơi Di-ma sanh ra họ Di-ma; do nơi Dích-vi sanh ra họ Dích-vi; do nơi Bê-ri-a sanh ra họ Bê-ri-a.');
INSERT INTO `bible_verses_cadman` VALUES ('4535', '4', '26', '45', 'Các con trai Bê-ri-a: do nơi Hê-be sanh ra họ Hê-be; do nơi Manh-ki-ên sanh ra họ Manh-ki-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4536', '4', '26', '46', 'Tên của con gái A-se là Sê-rách.');
INSERT INTO `bible_verses_cadman` VALUES ('4537', '4', '26', '47', 'Ðó là những họ của các con trai A-se, tùy theo tu bộ: số là năm mươi ba ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4538', '4', '26', '48', 'Các con trai Nép-ta-li, tùy theo họ hàng mình: do nơi Giát-sê-ên sanh ra họ Giát-sê-ên; do nơi Gu-ni sanh ra họ Gu-ni;');
INSERT INTO `bible_verses_cadman` VALUES ('4539', '4', '26', '49', 'do nơi Dít-se sanh ra họ Dít-se: do nơi Si-lem sanh ra họ Si-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('4540', '4', '26', '50', 'Ðó là các họ của Nép-ta-li, tùy theo họ hàng và tu bộ mình: số là bốn mươi lăm ngàn bốn trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('4541', '4', '26', '51', 'Ðó là những người trong dân Y-sơ-ra-ên mà người ta tu bộ lại: số là sáu trăm một ngàn bảy trăm ba mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('4542', '4', '26', '52', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4543', '4', '26', '53', 'Phải tùy theo số các danh mà chia xứ ra cho những người nầy làm sản nghiệp;');
INSERT INTO `bible_verses_cadman` VALUES ('4544', '4', '26', '54', 'chi phái nào số dân đông thì ngươi phải cho một sản nghiệp lớn hơn, chi phái nào số dân ít, thì phải cho một sản nghiệp nhỏ hơn, tức là phải cho mỗi chi phái sản nghiệp mình cân phân cùng số tu bộ.');
INSERT INTO `bible_verses_cadman` VALUES ('4545', '4', '26', '55', 'Nhưng phải bắt thăm mà chia xứ ra; dân Y-sơ-ra-ên sẽ lãnh phần sản nghiệp mình theo tên của các chi phái tổ tông.');
INSERT INTO `bible_verses_cadman` VALUES ('4546', '4', '26', '56', 'Phải tùy sự bắt thăm mà chia sản nghiệp ra cho mỗi chi phái, hoặc số dân đông hay ít.');
INSERT INTO `bible_verses_cadman` VALUES ('4547', '4', '26', '57', 'Nầy là người Lê-vi mà người ta tu bộ lại, tùy theo họ hàng mình: do nơi Ghẹt-sôn sanh ra họ Ghẹt-sôn; do nơi Kê-hát sanh ra họ Kê-hát; do nơi Mê-ra-ri sanh ra họ Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('4548', '4', '26', '58', 'Nầy là các họ Lê-vi: họ Líp-ni, họ Hếp-rôn, họ Mách-li, họ Mu-si, họ Cô-rê. Vả, Kê-hát sanh Am-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('4549', '4', '26', '59', 'Tên vợ Am-ram là Giô-kê-bết, con gái của Lê-vi, sanh trong xứ Ê-díp-tô; nàng sanh cho Am-ram, A-rôn, Môi-se và chị của hai người là Mi-ri-am.');
INSERT INTO `bible_verses_cadman` VALUES ('4550', '4', '26', '60', 'Còn A-rôn sanh Na-đáp và A-bi-hu, Ê-lê-a-sa và Y-tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('4551', '4', '26', '61', 'Nhưng Na-đáp và A-bi-hu chết trong khi dâng một thứ lửa lạ trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4552', '4', '26', '62', 'Những nam đinh mà người ta tu bộ từ một tháng sắp lên, cộng được hai mươi ba ngàn; vì người Lê-vi không được kể vào số tu bộ của dân Y-sơ-ra-ên, bởi người Lê-vi không được phần sản nghiệp giữa dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4553', '4', '26', '63', 'Ðó là sự tu bộ mà Môi-se và Ê-lê-a-sa, thầy tế lễ, làm về dân Y-sơ-ra-ên trong đồng bằng Mô-áp gần Giô-đanh, đối ngang Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('4554', '4', '26', '64', 'Trong các người nầy không có một ai thuộc về bọn mà Môi-se và A-rôn, thầy tế lễ, đã kiểm soát khi hai người tu bộ dân Y-sơ-ra-ên tại đồng vắng Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('4555', '4', '26', '65', 'Vì Ðức Giê-hô-va có phán về bọn đó rằng: Chúng nó hẳn sẽ chết trong đồng vắng! Vậy, chẳng còn lại một tên, trừ ra Ca-lép, con trai Giê-phu-nê, và Giô-suê, con trai Nun.');
INSERT INTO `bible_verses_cadman` VALUES ('4556', '4', '27', '1', 'Các con gái của Xê-lô-phát, là con trai Hê-phe, cháu của Ga-la-át, chắt của Ma-ki, chít của Ma-na-se, thuộc về họ hàng Ma-na-se, là con trai của Giô-sép, đến gần; đây là tên của con gái người: Mách-la, Nô-a, Hốt-la, Minh-ca và Thiệt-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('4557', '4', '27', '2', 'Các con gái đó đến ra mắt Môi-se, Ê-lê-a-sa thầy tế lễ, các quan trưởng, và cả hội chúng tại cửa hội mạc, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4558', '4', '27', '3', 'Cha chúng tôi đã chết trong đồng vắng; người chẳng phải về phe đảng của kẻ hiệp lại nghịch cùng Ðức Giê-hô-va tức là phe đảng Cô-rê; nhưng người chết vì tội lỗi mình, và không có con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('4559', '4', '27', '4', 'Cớ sao danh cha chúng tôi bị trừ ra khỏi giữa họ người, bởi không có con trai? Hãy cho chúng tôi một phần sản nghiệp giữa anh em của cha chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4560', '4', '27', '5', 'Môi-se bèn đem cớ sự của các con gái ấy đến trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4561', '4', '27', '6', 'Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4562', '4', '27', '7', 'Các con gái Xê-lô-phát nói có lý; ngươi phải cho chúng nó một phần sản nghiệp giữa anh em của cha chúng nó, tức là phải giao cho chúng nó sản nghiệp của cha chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4563', '4', '27', '8', 'Ngươi cũng phải nói cùng dân Y-sơ-ra-ên rằng: Khi một người nào chết không có con trai, thì các ngươi phải giao sản nghiệp của người lại cho con gái người.');
INSERT INTO `bible_verses_cadman` VALUES ('4564', '4', '27', '9', 'Nhược bằng không có con gái, thì phải giao sản nghiệp cho anh em người.');
INSERT INTO `bible_verses_cadman` VALUES ('4565', '4', '27', '10', 'Ví bằng người không có anh em, thì phải giao sản nghiệp cho chú bác người.');
INSERT INTO `bible_verses_cadman` VALUES ('4566', '4', '27', '11', 'Nếu không có chú bác, thì phải giao sản nghiệp người cho người bà con gần hơn hết; và người ấy sẽ được lấy làm của. Ấy sẽ là một luật lệ để định cho dân Y-sơ-ra-ên, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4567', '4', '27', '12', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy lên trên núi A-ba-rim nầy và nhìn xem xứ mà ta đã ban cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4568', '4', '27', '13', 'Ngươi sẽ nhìn xem xứ đó, rồi ngươi cũng sẽ được về cùng tổ phụ, như A-rôn, anh ngươi, đã được về vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('4569', '4', '27', '14', 'bởi vì, tại đồng vắng Xin, các ngươi có bội nghịch mạng lịnh ta, trong lúc hội chúng cãi cọ, và vì trước mặt chúng nó, các ngươi không tôn ta nên thánh về việc nước. Ấy là nước về sự cãi cọ tại Ca-đe, trong đồng vắng Xin.');
INSERT INTO `bible_verses_cadman` VALUES ('4570', '4', '27', '15', 'Môi-se thưa cùng Ðức Giê-hô-va rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4571', '4', '27', '16', 'Lạy Giê-hô-va là Ðức Chúa Trời của thần linh mọi xác thịt, xin Ngài lập trên hội chúng một người');
INSERT INTO `bible_verses_cadman` VALUES ('4572', '4', '27', '17', 'để vào ra trước mặt chúng nó khiến chúng nó ra vào, hầu cho hội chúng của Ðức Giê-hô-va chớ như con chiên không người chăn.');
INSERT INTO `bible_verses_cadman` VALUES ('4573', '4', '27', '18', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Hãy chọn lấy Giô-suê con trai của Nun, người có Thần cảm động; phải đặt tay trên mình người;');
INSERT INTO `bible_verses_cadman` VALUES ('4574', '4', '27', '19', 'rồi đem người ra mắt Ê-lê-a-sa, thầy tế lễ, và cả hội chúng, truyền lịnh cho người trước mặt họ,');
INSERT INTO `bible_verses_cadman` VALUES ('4575', '4', '27', '20', 'và trao phần vinh hiển ngươi lại cho người, hầu cho cả hội chúng Y-sơ-ra-ên nghe người.');
INSERT INTO `bible_verses_cadman` VALUES ('4576', '4', '27', '21', 'Người phải ra mắt Ê-lê-a-sa, thầy tế lễ, rồi người sẽ vì Giô-suê cầu hỏi sự xét đoán của u-rim trước mặt Ðức Giê-hô-va; theo lịnh Ê-lê-a-sa, người và cả hội chúng Y-sơ-ra-ên sẽ đi ra và đi vào.');
INSERT INTO `bible_verses_cadman` VALUES ('4577', '4', '27', '22', 'Vậy, Môi-se làm y như Ðức Giê-hô-va đã phán dặn mình, chọn lấy Giô-suê để trước mặt Ê-lê-a-sa, thầy tế lễ, và trước mặt cả hội chúng,');
INSERT INTO `bible_verses_cadman` VALUES ('4578', '4', '27', '23', 'đặt tay trên mình người, và truyền lịnh cho, y như Ðức Giê-hô-va đã cậy Môi-se phán dặn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4579', '4', '28', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4580', '4', '28', '2', 'Hãy truyền lịnh nầy cho dân Y-sơ-ra-ên mà rằng: Các ngươi phải lo dâng cho ta trong kỳ định lễ vật và thực vật của ta, cùng các của lễ dùng lửa dâng lên có mùi thơm cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4581', '4', '28', '3', 'Vậy, ngươi phải nói cùng dân Y-sơ-ra-ên rằng: Nầy là của lễ dùng lửa đốt mà các ngươi sẽ dâng cho Ðức Giê-hô-va: Mỗi ngày, hai con chiên con đực giáp năm, không tì vít, làm của lễ thiêu hằng hiến.');
INSERT INTO `bible_verses_cadman` VALUES ('4582', '4', '28', '4', 'Ngươi phải dâng con nầy vào buổi sớm mai và con kia vào buổi chiều tối;');
INSERT INTO `bible_verses_cadman` VALUES ('4583', '4', '28', '5', 'còn về của lễ chay, thì phải dâng một phần mười ê-pha bột lọc nhồi với một phần tư hin dầu ô-li-ve ép.');
INSERT INTO `bible_verses_cadman` VALUES ('4584', '4', '28', '6', 'Ấy là của lễ thiêu hằng hiến đã lập tại núi Si-na -i. là một của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4585', '4', '28', '7', 'Lễ quán sẽ bằng một phần tư hin rượu cho mỗi một chiên con. Ngươi phải dâng lễ quán bằng rượu cho Ðức Giê-hô-va trong nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('4586', '4', '28', '8', 'Ngươi phải dâng chiên con kia vào buổi chiều tối, và làm một của lễ chay và một lễ quán như buổi sớm mai; ấy là một của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4587', '4', '28', '9', 'Ngày sa-bát, ngươi phải dâng hai chiên con đực giáp năm, không tì vít, và hai phần mười ê-pha bột lọc nhồi dầu làm của lễ chay với lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4588', '4', '28', '10', 'Ấy là của lễ thiêu về mỗi ngày sa-bát, ngoại trừ của lễ thiêu hằng hiến và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4589', '4', '28', '11', 'Mỗi đầu tháng, các ngươi phải dâng cho Ðức Giê-hô-va hai con bò đực tơ, một con chiên đực, và bảy chiên con đực giáp năm, không tì vít, làm của lễ thiêu;');
INSERT INTO `bible_verses_cadman` VALUES ('4590', '4', '28', '12', 'ba phần mười ê-pha bột lọc nhồi dầu dùng làm của lễ chay về mỗi con bò đực; hai phần mười ê-pha bột lọc nhồi dầu dùng làm của lễ chay về con chiên đực;');
INSERT INTO `bible_verses_cadman` VALUES ('4591', '4', '28', '13', 'một phần mười ê-pha bột lọc nhồi dầu dùng làm của lễ chay về mỗi con chiên con. Ấy là một của lễ thiêu có mùi thơm, tức một của lễ dùng lửa dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4592', '4', '28', '14', 'Lễ quán sẽ bằng phân nửa hin rượu nho về mỗi con bò đực, một phần ba hin về con chiên đực và một phần tư hin về mỗi con chiên con. Ấy là của lễ thiêu về các đầu tháng trong năm.');
INSERT INTO `bible_verses_cadman` VALUES ('4593', '4', '28', '15', 'Ngoại trừ của lễ thiêu hằng hiến và lễ quán cặp theo, cũng phải dâng cho Ðức Giê-hô-va một con dê đực làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('4594', '4', '28', '16', 'Ngày mười bốn tháng giêng, phải giữ lễ Vượt-qua cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4595', '4', '28', '17', 'Qua ngày mười lăm sẽ là ngày lễ; phải ăn bánh không men trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('4596', '4', '28', '18', 'Ngày thứ nhứt các ngươi sẽ có sự hội hiệp thánh: chớ nên làm một công việc xác thịt nào.');
INSERT INTO `bible_verses_cadman` VALUES ('4597', '4', '28', '19', 'Các ngươi phải dâng cho Ðức Giê-hô-va hai con bò đực tơ, và bảy chiên con đực giáp năm, đều không tì vít, làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('4598', '4', '28', '20', 'Của lễ chay sẽ bằng bột lọc nhồi dầu; các ngươi phải dâng ba phần mười ê-pha về một con bò đực, hai phần mười ê-pha về con chiên đực,');
INSERT INTO `bible_verses_cadman` VALUES ('4599', '4', '28', '21', 'và một phần mười ê-pha về mỗi chiên con,');
INSERT INTO `bible_verses_cadman` VALUES ('4600', '4', '28', '22', 'luôn một con dê đực làm của lễ chuộc tội, đặng làm lễ chuộc tội cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4601', '4', '28', '23', 'Các ngươi phải dâng các lễ vật nầy, ngoài của lễ thiêu buổi sớm mai, là một của lễ thiêu hằng hiến.');
INSERT INTO `bible_verses_cadman` VALUES ('4602', '4', '28', '24', 'Mỗi bữa trong bảy ngày, các ngươi phải dâng những lễ vật ngần ấy, như thực vật về của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va. Người ta phải dâng lễ vật đó ngoài của lễ thiêu hằng hiến và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4603', '4', '28', '25', 'Ngày thứ bảy các ngươi sẽ có sự hội hiệp thánh, chớ nên làm một công việc xác thịt nào.');
INSERT INTO `bible_verses_cadman` VALUES ('4604', '4', '28', '26', 'Trong kỳ lễ của các tuần, nhằm ngày hoa quả đầu mùa, khi các ngươi dâng cho Ðức Giê-hô-va của lễ chay mới, thì phải có sự hội hiệp thánh; chớ nên làm một công việc xác thịt nào.');
INSERT INTO `bible_verses_cadman` VALUES ('4605', '4', '28', '27', 'Các ngươi sẽ dùng hai con bò đực tơ, một con chiên đực, và bảy chiên con đực giáp năm, đặng làm của lễ thiêu có mùi thơm cho Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('4606', '4', '28', '28', 'của lễ chay sẽ bằng bột lọc nhồi dầu, ba phần mười ê-pha về mỗi con bò đực, hai phần mười ê-pha về con chiên đực,');
INSERT INTO `bible_verses_cadman` VALUES ('4607', '4', '28', '29', 'một phần mười ê-pha về mỗi con chiên con;');
INSERT INTO `bible_verses_cadman` VALUES ('4608', '4', '28', '30', 'cũng phải dâng một con dê đực, để làm lễ chuộc tội cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4609', '4', '28', '31', 'Ngoài của lễ thiêu hằng hiến và của lễ chay cặp theo, các ngươi cũng phải dâng mấy lễ vật đó, không tì vít, và thêm những lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4610', '4', '29', '1', 'Ngày mồng một tháng bảy, các ngươi sẽ có sự nhóm hiệp thánh; chớ nên làm một công việc xác thịt nào; về phần các ngươi, ấy sẽ là một ngày người ta thổi kèn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4611', '4', '29', '2', 'Các ngươi phải dùng một con bò đực tơ, một con chiên đực, và bảy chiên con đực giáp năm, không tì vít, dâng làm của lễ thiêu có mùi thơm cho Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('4612', '4', '29', '3', 'luôn với của lễ chay bằng bột lọc nhồi dầu, ba phần mười ê-pha về con bò đực, hai phần mười ê-pha về con chiên đực,');
INSERT INTO `bible_verses_cadman` VALUES ('4613', '4', '29', '4', 'một phần mười ê-pha về mỗi con chiên con;');
INSERT INTO `bible_verses_cadman` VALUES ('4614', '4', '29', '5', 'và dâng một con dê đực làm của lễ chuộc tội, để làm lễ chuộc tội cho các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('4615', '4', '29', '6', 'các ngươi phải dâng những lễ vật nầy ngoài của lễ thiêu đầu tháng, và của lễ chay cặp theo, của lễ thiêu hằng hiến, và của lễ chay với lễ quán cặp theo, tùy theo những lệ đã định về mấy của lễ đó, mà làm của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4616', '4', '29', '7', 'Ngày mồng mười tháng bảy nầy, các ngươi sẽ có sự nhóm hiệp thánh, phải ép linh hồn mình, chớ nên làm một công việc xác thịt nào.');
INSERT INTO `bible_verses_cadman` VALUES ('4617', '4', '29', '8', 'Các ngươi phải dâng một con bò đực tơ, một con chiên đực, và bảy chiên con đực giáp năm, không tì vít, làm của lễ thiêu có mùi thơm cho Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('4618', '4', '29', '9', 'của lễ chay sẽ bằng bột lọc nhồi dầu, ba phần mười ê-pha về con bò đực, hai phần mười ê-pha về con chiên đực,');
INSERT INTO `bible_verses_cadman` VALUES ('4619', '4', '29', '10', 'một phần mười ê-pha về mỗi con chiên con.');
INSERT INTO `bible_verses_cadman` VALUES ('4620', '4', '29', '11', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ chuộc tội mà người ta dâng trong ngày chuộc tội, của lễ thiêu hằng hiến và của lễ chay với lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4621', '4', '29', '12', 'Ngày rằm tháng bảy, các ngươi sẽ có sự nhóm hiệp thánh. Chớ nên làm một công việc xác thịt nào, nhưng các ngươi phải giữ một lễ cho Ðức Giê-hô-va trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('4622', '4', '29', '13', 'Các ngươi phải dùng mười ba con bò đực tơ, hai con chiên đực, và mười bốn chiên con đực giáp năm, không tì vít, dâng làm của lễ thiêu, tức là của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('4623', '4', '29', '14', 'của lễ chay cặp theo sẽ bằng bột lọc nhồi dầu, ba phần mười ê-pha về mỗi con bò đực, hai phần mười ê-pha về mỗi con chiên đực,');
INSERT INTO `bible_verses_cadman` VALUES ('4624', '4', '29', '15', 'và một phần mười ê-pha về mỗi con chiên con.');
INSERT INTO `bible_verses_cadman` VALUES ('4625', '4', '29', '16', 'Các ngươi cũng phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, và của lễ chay với lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4626', '4', '29', '17', 'Ngày thứ hai, các ngươi phải dâng mười hai con bò đực tơ, hai con chiên đực, mười bốn chiên con đực giáp năm, không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('4627', '4', '29', '18', 'với của lễ chay và các lễ quán về những bò đực, chiên đực, và chiên con cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4628', '4', '29', '19', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến cùng lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4629', '4', '29', '20', 'Ngày thứ ba, các ngươi phải dâng mười một con bò đực, hai con chiên đực, mười bốn chiên con đực giáp năm, không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('4630', '4', '29', '21', 'với của lễ chay và các lễ quán về những bò đực, chiên đực và chiên con, cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4631', '4', '29', '22', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, cùng của lễ chay và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4632', '4', '29', '23', 'Ngày thứ tư, các ngươi phải dâng mười con bò đực, hai con chiên đực, mười bốn chiên con đực giáp năm, không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('4633', '4', '29', '24', 'với của lễ chay và các lễ quán về những bò đực, chiên đực, và chiên con, cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4634', '4', '29', '25', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, cùng của lễ chay và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4635', '4', '29', '26', 'Ngày thứ năm, các ngươi phải dâng chín con bò đực, hai con chiên đực, mười bốn chiên con đực giáp năm, không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('4636', '4', '29', '27', 'với của lễ chay và các lễ quán về những bò đực, chiên đực, và chiên con, cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4637', '4', '29', '28', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, cùng của lễ chay và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4638', '4', '29', '29', 'Ngày thứ sáu, các ngươi phải dâng tám con bò đực, hai con chiên đực, mười bốn chiên con đực giáp năm, không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('4639', '4', '29', '30', 'với của lễ chay và các lễ quán về những bò đực; chiên đực, và chiên con, cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4640', '4', '29', '31', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, cùng của lễ chay và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4641', '4', '29', '32', 'Ngày thứ bảy, các ngươi phải dâng bảy con bò đực, hai con chiên đực, mười bốn chiên con đực giáp năm, không tì vít,');
INSERT INTO `bible_verses_cadman` VALUES ('4642', '4', '29', '33', 'với của lễ chay và các lễ quán về những bò đực, chiên đực, và chiên con, cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4643', '4', '29', '34', 'Các ngươi phải dâng một con dê đực làm của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, cùng của lễ chay và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4644', '4', '29', '35', 'Ngày thứ tám, các ngươi phải có sự nhóm hiệp trọng thể; chớ nên làm một công việc xác thịt nào;');
INSERT INTO `bible_verses_cadman` VALUES ('4645', '4', '29', '36', 'phải dùng một con bò đực, một con chiên đực, và bảy chiên con đực giáp năm, không tì vít, dâng làm của lễ thiêu, tức là của lễ dùng lửa dâng lên có mùi thơm cho Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('4646', '4', '29', '37', 'với của lễ chay và các lễ quán về những bò đực, chiên đực, và chiên con, cứ theo số như lệ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('4647', '4', '29', '38', 'Các ngươi phải dâng một con dê đực làm của của lễ chuộc tội, ngoài của lễ thiêu hằng hiến, cùng của lễ chay và lễ quán cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4648', '4', '29', '39', 'Ðó là những lễ vật mà các ngươi phải dâng cho Ðức Giê-hô-va trong những ngày lễ trọng thể mình, đặng làm của lễ thiêu, của lễ chay, lễ quán, và làm của lễ thù ân, ngoài những của lễ hứa nguyện, và những của lễ lạc ý của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4649', '4', '29', '40', '(30:1) Môi-se nói cùng dân Y-sơ-ra-ên mọi điều Ðức Giê-hô-va đã phán dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('4650', '4', '30', '1', '(30:2) Môi-se cũng nói cùng những quan trưởng của các chi phái Y-sơ-ra-ên rằng: Này là điều mà Ðức Giê-hô-va đã phán:');
INSERT INTO `bible_verses_cadman` VALUES ('4651', '4', '30', '2', '(30:3) Khi một người nào có hứa nguyện cùng Ðức Giê-hô-va, hoặc phát thề buộc lấy lòng mình phải giữ một sự gì, thì chớ nên thất tín. Mọi lời ra khỏi miệng người, người phải làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('4652', '4', '30', '3', '(30:4) Khi một người nữ, trong buổi còn thơ ấu, ở nhà cha mình, có hứa nguyện cùng Ðức Giê-hô-va, và buộc lấy lòng mình phải giữ một điều chi,');
INSERT INTO `bible_verses_cadman` VALUES ('4653', '4', '30', '4', '(30:5) nếu người cha đã biết lời hứa nguyện nàng, và sự buộc lòng nàng tự chịu lấy, mà đối với nàng vẫn làm thinh, thì nàng phải làm y lời hứa nguyện, và giữ mọi sự buộc lòng mình mà nàng tự chịu lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4654', '4', '30', '5', '(30:6) Còn nhược bằng ngày nào cha màng biết mà cấm đi, thì nàng sẽ không mắc lời hứa nguyện mình hay là các sự buộc lòng giữ mà nàng đã tự chịu lấy; Ðức Giê-hô-va sẽ tha tội cho nàng, vì cha nàng cấm nàng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4655', '4', '30', '6', '(30:7) Nếu người nữ ấy đã kết hôn, hoặc vì hứa nguyện, hoặc vì lời chi lỡ ra khỏi môi mà nàng đã chịu lấy một sự buộc mình,');
INSERT INTO `bible_verses_cadman` VALUES ('4656', '4', '30', '7', '(30:8) nhược bằng ngày nào chồng nàng hay mà đối cùng nàng vẫn làm thinh, thì nàng phải làm y lời hứa nguyện, và giữ những sự buộc lòng mình mà nàng tự chịu lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4657', '4', '30', '8', '(30:9) Còn nếu ngày nào chồng đã biết, cấm nàng đi, hủy lời hứa nguyện mà nàng mắc đó và lời gì lỡ ra khỏi môi, mà vì cớ đó nàng đã buộc lấy mình, thì Ðức Giê-hô-va sẽ tha tội cho nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('4658', '4', '30', '9', '(30:10) Lời hứa nguyện của một người đàn bà góa hoặc một người đàn bà bị để, mọi điều chi người đã buộc mình, thì phải giữ lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4659', '4', '30', '10', '(30:11) Nếu một người đàn bà đã hứa nguyện trong nhà chồng mình, hoặc phát thề buộc lấy lòng mình phải giữ một sự gì,');
INSERT INTO `bible_verses_cadman` VALUES ('4660', '4', '30', '11', '(30:12) và nếu chồng đã hay, vẫn làm thinh cùng nàng, không cấm, thì nàng phải làm y lời hứa nguyện và giữ mọi sự buộc lòng mà nàng đã tự chịu lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4661', '4', '30', '12', '(30:13) Nhưng nhược bằng ngày nào chồng nàng hay biết, hủy đi, thì mọi lời đã ra khỏi môi về những sự hứa nguyện, và về sự buộc lòng mình sẽ bị hủy đi; chồng nàng đã hủy các lời đó, thì Ðức Giê-hô-va sẽ tha tội cho nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('4662', '4', '30', '13', '(30:14) Chồng nàng có thể ưng hay hủy mọi sự hứa nguyện, và mọi lời thề mà nàng sẽ buộc mình đặng ép linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4663', '4', '30', '14', '(30:15) Nhược bằng chồng vẫn làm thinh cùng nàng ngày nay qua ngày mai, như vậy chồng ưng các sự hứa nguyện của nàng; chồng ưng, vì không nói chi ngày mà người đã hay biết.');
INSERT INTO `bible_verses_cadman` VALUES ('4664', '4', '30', '15', '(30:16) Còn nếu chồng hủy các sự hứa nguyện một ít lâu sau khi đã hay biết thì chồng sẽ mang sự hình phạt về tội lỗi của vợ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4665', '4', '30', '16', '(30:17) Ðó là các lệ định mà Ðức Giê-hô-va truyền cho Môi-se về một người chồng và vợ mình, một người cha và con gái mình, buổi thơ ấu khi còn ở nhà cha.');
INSERT INTO `bible_verses_cadman` VALUES ('4666', '4', '31', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4667', '4', '31', '2', 'Hãy báo thù dân Ma-đi-an cho dân Y-sơ-ra-ên; rồi ngươi sẽ được về cùng tổ phụ.');
INSERT INTO `bible_verses_cadman` VALUES ('4668', '4', '31', '3', 'Vậy, Môi-se truyền cho dân sự rằng: Trong các ngươi hãy sắm sửa binh khí mà ra trận hãm đánh dân Ma-đi-an đặng báo thù dân đó cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4669', '4', '31', '4', 'Về mỗi chi phái Y-sơ-ra-ên, các ngươi phải sai một ngàn lính ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('4670', '4', '31', '5', 'Vậy, trong dân Y-sơ-ra-ên người ta cứ mỗi chi phái chọn một ngàn lính, là mười hai ngàn người sắm sửa binh khí đặng ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('4671', '4', '31', '6', 'Môi-se sai mười hai ngàn người đó ra trận, tức là sai một ngàn người về mỗi chi phái, với Phi-nê-a, con trai của Ê-lê-a-sa, thầy tế lễ, đem đi theo mình, những khí giới thánh cùng kèn có tiếng vang.');
INSERT INTO `bible_verses_cadman` VALUES ('4672', '4', '31', '7', 'Vậy, chúng giao chiến cùng dân Ma-đi-an, y như Ðức Giê-hô-va đã phán dặn Môi-se, và giết hết thảy nam đinh.');
INSERT INTO `bible_verses_cadman` VALUES ('4673', '4', '31', '8', 'Trong các người bị giết chúng cũng giết năm vua Ma-đi-an, là: Ê-vi, Rê-kem, Xu-rơ, Hu-rơ, và Rê-ba; cũng lấy gươm giết Ba-la-am, con trai của Bê-ô.');
INSERT INTO `bible_verses_cadman` VALUES ('4674', '4', '31', '9', 'Dân Y-sơ-ra-ên bắt đàn bà và con nít Ma-đi-an dẫn theo, cướp hết thảy súc vật, bầy chiên và của cải họ,');
INSERT INTO `bible_verses_cadman` VALUES ('4675', '4', '31', '10', 'đốt hết những thành, nhà ở, và hương thôn chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('4676', '4', '31', '11', 'cũng lấy đem theo hết thảy của đoạt được, bất kỳ người hay vật.');
INSERT INTO `bible_verses_cadman` VALUES ('4677', '4', '31', '12', 'Chúng dẫn những kẻ bị bắt và những của đoạt được đến cho Môi-se, cho Ê-lê-a-sa, thầy tế lễ, và cho hội dân Y-sơ-ra-ên đương đóng trại tại đồng bằng Mô-áp, gần sông Giô-đanh, đối ngang Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('4678', '4', '31', '13', 'Bấy giờ, Môi-se, Ê-lê-a-sa, thầy tế lễ, và hết thảy hội trưởng đi ra đón rước chúng binh ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4679', '4', '31', '14', 'Môi-se nổi giận cùng các quân trưởng, tức là quan tướng một ngàn quân và quan tướng một trăm quân đi đánh giặc nầy trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('4680', '4', '31', '15', 'Môi-se nói cùng họ rằng: Các ngươi để hết thảy người nữ còn sống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4681', '4', '31', '16', 'Kìa, ấy là chúng nó theo mưu kế của Ba-la-am mà dụ dỗ dân Y-sơ-ra-ên cùng thờ Phê-ô, và phạm một tội trọng cùng Ðức Giê-hô-va; và tội đó xui cho hội chúng của Ðức Giê-hô-va bị tai vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('4682', '4', '31', '17', 'Vậy bây giờ, hãy giết hết thảy nam đinh trong bọn con trẻ, và giết người nữ nào đã kết bạn cùng một người nam;');
INSERT INTO `bible_verses_cadman` VALUES ('4683', '4', '31', '18', 'nhưng hãy để sống cho các ngươi hết thảy con gái chưa hề kết bạn cùng người nam.');
INSERT INTO `bible_verses_cadman` VALUES ('4684', '4', '31', '19', 'Còn về phần các ngươi, hãy đóng trại ngoài trại quân trong bảy ngày. Ai có giết một người và có đụng đến một xác chết, thì ai đó cùng kẻ bị bắt, phải dọn cho mình được sạch ngày thứ ba và ngày thứ bảy.');
INSERT INTO `bible_verses_cadman` VALUES ('4685', '4', '31', '20', 'Cũng phải làm cho sạch hết thảy áo xống, mọi vật bằng da, mọi vật bằng lông dê, và mọi đồ đạc bằng cây.');
INSERT INTO `bible_verses_cadman` VALUES ('4686', '4', '31', '21', 'Ê-lê-a-sa, thầy tế lễ, nói cùng những lính trận đi về, mà rằng: Nầy là điều luật pháp dạy mà Ðức Giê-hô-va đã truyền cho Môi-se:');
INSERT INTO `bible_verses_cadman` VALUES ('4687', '4', '31', '22', 'vàng, bạc, đồng, sắt, thiếc, chì,');
INSERT INTO `bible_verses_cadman` VALUES ('4688', '4', '31', '23', 'tức là mọi vật đưa vào lửa được, thì các ngươi phải đưa ngang qua lửa đặng luyện nó; nhưng người ta cũng phải dùng nước tẩy uế mà làm cho nó được sạch nữa. Còn mọi vật chi không đưa qua lửa được, thì phải ngâm nó trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('4689', '4', '31', '24', 'Ngày thứ bảy các ngươi phải giặt áo xống mình, thì sẽ được sạch; đoạn mới được vào trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('4690', '4', '31', '25', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4691', '4', '31', '26', 'Ngươi, Ê-lê-a-sa, thầy tế lễ, và các quan trưởng của những tông tộc, hãy dựng sổ về của giặc mà người ta đã đoạt được, nào người, nào vật,');
INSERT INTO `bible_verses_cadman` VALUES ('4692', '4', '31', '27', 'rồi chia của đó cho các người đã ra trận và cho cả hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('4693', '4', '31', '28', 'Trong phần thuộc về quân binh đã ra trận, hoặc người, hoặc bò, hoặc lừa hay chiên, ngươi phải cứ thâu một phần trong năm trăm mà đóng thuế cho Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('4694', '4', '31', '29', 'tức phải thâu thuế đó trong phân nửa thuộc về quân binh và giao cho Ê-lê-a-sa, thầy tế lễ, làm lễ vật dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4695', '4', '31', '30', 'Còn trong phân nửa kia thuộc về dân Y-sơ-ra-ên, hoặc người, hoặc bò, hoặc lừa hay chiên, tức các súc vật, ngươi phải cứ mỗi năm chục mà để riêng ra một, và giao cho người Lê-vi có chức phận coi sóc đền tạm của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4696', '4', '31', '31', 'Môi-se và Ê-lê-a-sa, thầy tế lễ, làm y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4697', '4', '31', '32', 'Vả, của giặc còn lại mà quân binh cướp lấy được, là sáu trăm bảy mươi lăm ngàn con chiên cái;');
INSERT INTO `bible_verses_cadman` VALUES ('4698', '4', '31', '33', 'bảy mươi hai ngàn con bò,');
INSERT INTO `bible_verses_cadman` VALUES ('4699', '4', '31', '34', 'sáu mươi mốt ngàn con lừa đực.');
INSERT INTO `bible_verses_cadman` VALUES ('4700', '4', '31', '35', 'Người nữ chưa kết bạn cùng người nam nào, hết thảy được ba mươi hai ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('4701', '4', '31', '36', 'Phân nửa thuộc về kẻ đã đi trận, là ba trăm ba mươi bảy ngàn năm trăm con chiên cái,');
INSERT INTO `bible_verses_cadman` VALUES ('4702', '4', '31', '37', 'đóng thuế cho Ðức Giê-hô-va là sáu trăm bảy mươi lăm con;');
INSERT INTO `bible_verses_cadman` VALUES ('4703', '4', '31', '38', 'ba mươi sáu ngàn con bò, đóng thuế cho Ðức Giê-hô-va là bảy mươi hai con;');
INSERT INTO `bible_verses_cadman` VALUES ('4704', '4', '31', '39', 'ba ngàn năm trăm con lừa đực, và đóng thuế cho Ðức Giê-hô-va sáu mươi mốt con;');
INSERT INTO `bible_verses_cadman` VALUES ('4705', '4', '31', '40', 'mười sáu ngàn người, và đóng thuế cho Ðức Giê-hô-va là ba mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('4706', '4', '31', '41', 'Môi-se giao cho Ê-lê-a-sa, thầy tế lễ của thuế làm lễ vật dâng cho Ðức Giê-hô-va, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4707', '4', '31', '42', 'Phân nửa kia thuộc về dân Y-sơ-ra-ên, tức là phân nửa mà Môi-se chia ra với phân nửa của quân binh đã đi trận,');
INSERT INTO `bible_verses_cadman` VALUES ('4708', '4', '31', '43', 'phân nửa nầy thuộc về hội chúng, số là ba trăm ba mươi bảy ngàn năm trăm con chiên cái,');
INSERT INTO `bible_verses_cadman` VALUES ('4709', '4', '31', '44', 'ba mươi sáu ngàn con bò,');
INSERT INTO `bible_verses_cadman` VALUES ('4710', '4', '31', '45', 'ba mươi ngàn năm trăm con lừa,');
INSERT INTO `bible_verses_cadman` VALUES ('4711', '4', '31', '46', 'và mười sáu ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('4712', '4', '31', '47', 'Trong phân nửa nầy thuộc về dân Y-sơ-ra-ên, Môi-se cứ mỗi năm chục thì để riêng ra một, bất luận người hay vật, và giao cho người Lê-vi có chức phận coi sóc đền tạm của Ðức Giê-hô-va, y như Ðức Giê-hô-va đã phán dặn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4713', '4', '31', '48', 'Những quan trưởng, tức là quan tướng một ngàn quân và quan tướng một trăm quân, đến gần Môi-se');
INSERT INTO `bible_verses_cadman` VALUES ('4714', '4', '31', '49', 'mà rằng: Những kẻ tôi tớ ông đã dựng sổ chiến sĩ, là người ở dưới quyền chúng tôi, và không thiếu một tên.');
INSERT INTO `bible_verses_cadman` VALUES ('4715', '4', '31', '50', 'Mỗi người trong chúng tôi có đem đến đồ bằng vàng mình đã được, hoặc dây chuyền, hoặc vòng, hoặc cà-rá, hoặc hoa tai, hoặc kiềng, làm lễ vật dâng cho Ðức Giê-hô-va đặng chuộc tội cho mình trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('4716', '4', '31', '51', 'Môi-se và Ê-lê-a-sa, thầy tế lễ, bèn nhận lãnh vàng, và hết thảy đồ trang sức làm công kỹ.');
INSERT INTO `bible_verses_cadman` VALUES ('4717', '4', '31', '52', 'Hết thảy vàng về lễ vật mà những quan tướng một ngàn quân và quan tướng một trăm quân dâng cho Ðức Giê-hô-va, cộng là mười sáu ngàn bảy trăm năm mươi siếc-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('4718', '4', '31', '53', 'Vả, mỗi người trong quân binh đều có cướp lấy vật cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4719', '4', '31', '54', 'Vậy, Môi-se và Ê-lê-a-sa, thầy tế lễ, nhận lãnh vàng của quan tướng ngàn quân và trăm quân, rồi đem vào hội mạc làm kỷ niệm về dân Y-sơ-ra-ên trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4720', '4', '32', '1', 'Vả, con cháu Ru-bên cùng con cháu Gát có bầy súc vật rất nhiều; thấy xứ Gia-ê-xe và xứ Ga-la-át là đất tiện hiệp nuôi bầy súc vật:');
INSERT INTO `bible_verses_cadman` VALUES ('4721', '4', '32', '2', 'bèn đến thưa cùng Môi-se, Ê-lê-a-sa, thầy tế lễ, và các hội trưởng mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4722', '4', '32', '3', 'A-ta-rốt, Ði-bôn, Gia-ê-xe, Nim-ra, Hết-bôn, Ê-lê-a-sa, Sê-bam, Nê-bô và Bê-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('4723', '4', '32', '4', 'xứ mà Ðức Giê-hô-va đã đánh bại trước mặt hội chúng Y-sơ-ra-ên, là một xứ tiện hiệp nuôi bầy súc vật, và các tôi tớ ông có bầy súc vật.');
INSERT INTO `bible_verses_cadman` VALUES ('4724', '4', '32', '5', 'Lại tiếp rằng: Nếu chúng tôi được ơn trước mặt ông, chớ chi ban xứ nầy cho kẻ tôi tớ ông làm sản nghiệp, xin đừng biểu chúng tôi đi ngang qua sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('4725', '4', '32', '6', 'Nhưng Môi-se đáp cùng con cháu Gát và con cháu Ru-bên rằng: Anh em các ngươi há sẽ đi trận, còn các ngươi ở lại đây sao?');
INSERT INTO `bible_verses_cadman` VALUES ('4726', '4', '32', '7', 'Sao các ngươi xui dân Y-sơ-ra-ên trở lòng, không khứng đi qua xứ mà Ðức Giê-hô-va đã cho?');
INSERT INTO `bible_verses_cadman` VALUES ('4727', '4', '32', '8', 'Ấy, tổ phụ các ngươi cũng làm như vậy khi ở từ Ca-đe-Ba-nê-a, ta sai họ đi do thám xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('4728', '4', '32', '9', 'Vì tổ phụ các ngươi lên đến đèo Ếch-côn, thấy xứ, rồi xui dân Y-sơ-ra-ên trở lòng, không khứng vào xứ mà Ðức Giê-hô-va đã ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('4729', '4', '32', '10', 'Trong ngày đó, cơn thạnh nộ của Ðức Giê-hô-va phừng lên và Ngài thề rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4730', '4', '32', '11', 'Những người đi lên khỏi xứ Ê-díp-tô, từ hai mươi tuổi sắp lên, sẽ chẳng hề thấy xứ mà ta đã thề ban cho Áp-ra-ham, Y-sác, và Gia-cốp, vì các người đó không theo ta cách trung thành,');
INSERT INTO `bible_verses_cadman` VALUES ('4731', '4', '32', '12', 'trừ ra Ca-lép, con trai của Giê-phu-nê, là người Kê-nít, và Giô-suê, con trai của Nun: hai người đó đã theo Ðức Giê-hô-va cách trung thành.');
INSERT INTO `bible_verses_cadman` VALUES ('4732', '4', '32', '13', 'Ấy vậy, cơn thạnh nộ của Ðức Giê-hô-va nổi phừng phừng cùng dân Y-sơ-ra-ên, Ngài làm cho dân đó đi lưu lạc trong đồng vắng bốn mươi năm, cho đến chừng nào cả dòng dõi đã làm điều ác trước mặt Ðức Giê-hô-va bị tiêu diệt hết.');
INSERT INTO `bible_verses_cadman` VALUES ('4733', '4', '32', '14', 'Nầy các ngươi dấy lên thế cho tổ phụ mình, là dòng dõi tội nhân, đặng gia thêm sức thạnh nộ của Ðức Giê-hô-va cùng Y-sơ-ra-ên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4734', '4', '32', '15', 'Vì nhược bằng các ngươi đi tẻ Ngài ra, thì Ngài sẽ cứ để dân nầy ở trong đồng vắng, và các ngươi làm cho dân chết sạch hết vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4735', '4', '32', '16', 'Nhưng các người đó đến gần Môi-se mà rằng: Tại đây, chúng tôi sẽ dựng chuồng cho súc vật và thành cho con trẻ chúng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('4736', '4', '32', '17', 'rồi chúng tôi cầm binh khí lập tức đặng đi trước dân Y-sơ-ra-ên cho đến chừng nào đưa dân ấy vào cõi đã phân định cho họ. Còn con trẻ chúng tôi phải ở trong thành kiên cố, vì cớ dân bổn xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('4737', '4', '32', '18', 'Chúng tôi không trở về nhà chúng tôi trước khi mọi người trong dân Y-sơ-ra-ên chưa lãnh được sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4738', '4', '32', '19', 'Chúng tôi sẽ chẳng được chi với dân Y-sơ-ra-ên về bên kia sông Giô-đanh hay là xa hơn, vì chúng tôi được sản nghiệp mình ở bên nầy sông Giô-đanh, về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('4739', '4', '32', '20', 'Môi-se đáp cùng các người rằng: Nếu các ngươi làm điều đó, nếu cầm binh khí đặng đi chiến trận trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('4740', '4', '32', '21', 'nếu mọi người cầm binh khí đi ngang qua sống Giô-đanh trước mặt Ðức Giê-hô-va, cho đến khi nào đuổi quân-nghịch chạy khỏi trước mặt Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('4741', '4', '32', '22', 'và nếu chỉ trở về sau khi xứ đã phục trước mặt Ðức Giê-hô-va, thì đối cùng Ðức Giê-hô-va và Y-sơ-ra-ên, các ngươi sẽ không bị trách móc chi, và đất nầy sẽ làm sản nghiệp cho các ngươi trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4742', '4', '32', '23', 'Còn nếu không làm như vậy, nầy các ngươi sẽ phạm tội cùng Ðức Giê-hô-va, và phải biết rằng tội chắc sẽ đổ lại trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4743', '4', '32', '24', 'Vậy, hãy cất thành cho con trẻ mình, cùng dựng chuồng cho bầy súc vật và làm điều các ngươi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('4744', '4', '32', '25', 'Con cháu Gát và con cháu Ru-bên bèn nói cùng Môi-se rằng: Các tôi tớ ông sẽ làm điều mà chúa tôi phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('4745', '4', '32', '26', 'Con trẻ, vợ, bầy chiên, và hết thảy súc vật chúng tôi sẽ ở đây trong những thành xứ Ga-la-át;');
INSERT INTO `bible_verses_cadman` VALUES ('4746', '4', '32', '27', 'còn hết thảy tôi tớ ông sẽ cầm binh khí, đi ngang qua, sẵn ngừa mà chiến trận trước mặt Ðức Giê-hô-va, như chúa tôi đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('4747', '4', '32', '28', 'Vậy, Môi-se về phần các người đó truyền lịnh cho Ê-lê-a-sa, thầy tế lễ, cho Giô-suê, con trai Nun, và cho các quan trưởng của những chi phái dân Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('4748', '4', '32', '29', 'mà rằng: Nếu con cháu Gát và con cháu Ru-bên cầm binh khí đi ngang qua sông Giô-đanh với các ngươi đặng chiến trận trước mặt Ðức Giê-hô-va, và nếu xứ phục các ngươi, thì các ngươi phải ban cho họ xứ Ga-la-át làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4749', '4', '32', '30', 'Nhưng nếu họ không cầm binh khí mà đi ngang qua với các ngươi, thì họ sẽ có sản nghiệp giữa các ngươi trong xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('4750', '4', '32', '31', 'Con cháu Gát và con cháu Ru-bên thưa rằng: Chúng tôi sẽ làm điều chi mà Ðức Giê-hô-va đã phán cùng kẻ tôi tớ ông.');
INSERT INTO `bible_verses_cadman` VALUES ('4751', '4', '32', '32', 'Chúng tôi sẽ cầm binh khí đi qua trong xứ Ca-na-an trước mặt Ðức Giê-hô-va; nhưng chúng tôi sẽ lãnh sản nghiệp mình về phía bên nầy sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('4752', '4', '32', '33', 'Ấy vậy, Môi-se ban cho con cháu Gát, con cháu Ru-bên, và phân nữa chi phái Ma-na-se, là con trai của Giô-sép, nước của Si-hôn, vua dân A-mô-rít, và nước của Oùc, vua xứ Ba-san, tức là ban xứ với những thành nó và các thành địa-hạt ở chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('4753', '4', '32', '34', 'Con cháu Gát bèn xây cất Ði-bôn, A-ta-rốt, A-rô -e,');
INSERT INTO `bible_verses_cadman` VALUES ('4754', '4', '32', '35', 'Aït-rốt-Sô-phan, Gia-ê-xe, Giô-bê-ha,');
INSERT INTO `bible_verses_cadman` VALUES ('4755', '4', '32', '36', 'Bết-Nim-ra, và Bết-Ha-ran, là những thành kiên cố. Cũng dựng chuồng cho bầy súc vật nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('4756', '4', '32', '37', 'Con cháu Ru-bên xây cất Hết-bôn, Ê-lê-a-lê, Ki-ri-a-ta-im,');
INSERT INTO `bible_verses_cadman` VALUES ('4757', '4', '32', '38', 'Nê-bô, Ba-anh-Mê-ôn, tên các thành nầy bị đổi, và Síp-ma; rồi đặt tên cho các thành nào mình xây cất.');
INSERT INTO `bible_verses_cadman` VALUES ('4758', '4', '32', '39', 'Con cháu Ma-ki, là con trai Ma-na-se, đi vào chiếm xứ Ga-la-át và đuổi người A-mô-rít ở trong đó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('4759', '4', '32', '40', 'Vậy, Môi-se ban xứ Ga-la-át cho Ma-ki, là con trai Ma-na-se, và người ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4760', '4', '32', '41', 'Giai-rơ, là con trai Ma-na-se, đi chiếm các thôn dân A-mô-rít, đặt tên là thôn Giai-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('4761', '4', '32', '42', 'Nô-bách đi lấy thành Kê-nát với các thành địa hạt, đặt tên là Nô-bách theo chánh danh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4762', '4', '33', '1', 'Nầy là các nơi đóng trại của dân Y-sơ-ra-ên khi họ ra khỏi xứ Ê-díp-tô tùy theo các đội ngũ, có Môi-se và A-rôn quản lý.');
INSERT INTO `bible_verses_cadman` VALUES ('4763', '4', '33', '2', 'Môi-se vâng mạng Ðức Giê-hô-va chép sự hành trình của dân chúng, tùy theo các nơi đóng trại. Vậy, nầy là các nơi đóng trại tùy theo sự hành trình của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('4764', '4', '33', '3', 'Ngày rằm tháng giêng, tức ngày sau lễ Vượt-qua, dân Y-sơ-ra-ên ra đi từ Ram-se, cách dạn dĩ, có mắt của hết thảy người Ê-díp-tô thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4765', '4', '33', '4', 'Người Ê-díp-tô chôn những kẻ mà Ðức Giê-hô-va đã hành hại giữa bọn mình, tức là hết thảy con đầu lòng: Ðức Giê-hô-va đã đoán xét các thần chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4766', '4', '33', '5', 'Dân Y-sơ-ra-ên đi từ Ram-se đến đóng trại tại Su-cốt;');
INSERT INTO `bible_verses_cadman` VALUES ('4767', '4', '33', '6', 'rồi đi từ Su-cốt đến đóng trại tại Ê-tam, ở cuối đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('4768', '4', '33', '7', 'Kế đó, đi từ Ê-tam vòng về hướng Phi-Ha-hi-rốt, đối ngang cùng Ba-anh-Sê-phôn, và đóng trại trước Mít-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4769', '4', '33', '8', 'Dân Y-sơ-ra-ên bỏ Phi-Ha-hi-rốt, đi qua giữa biển về hướng đồng vắng đi ba ngày đường ngang đồng vắng Ê-tam, rồi đóng trại tại Ma-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('4770', '4', '33', '9', 'Ðoạn, đi từ Ma-ra đến Ê-lim; vả, tại Ê-lim có mười hai cái suối và bảy chục cây chà-là, bèn đóng trại tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4771', '4', '33', '10', 'Dân sự đi từ Ê-lim và đóng trại gần Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('4772', '4', '33', '11', 'Ðoạn, di từ Biển đỏ và đóng trại tại đồng vắng Sin.');
INSERT INTO `bible_verses_cadman` VALUES ('4773', '4', '33', '12', 'Ði từ đồng vắng Sin và đóng trại tại Ðáp-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('4774', '4', '33', '13', 'Ði từ Ðáp-ca và đóng trại tại A-lúc.');
INSERT INTO `bible_verses_cadman` VALUES ('4775', '4', '33', '14', 'Ði từ A-lúc và đóng trại tại Rê-phi-đim, là nơi không có nước cho dân sự uống.');
INSERT INTO `bible_verses_cadman` VALUES ('4776', '4', '33', '15', 'Dân Y-sơ-ra-ên đi từ Rê-phi-đim và đóng trại trong đồng vắng Si-na -i.');
INSERT INTO `bible_verses_cadman` VALUES ('4777', '4', '33', '16', 'Kế đó, đi từ đồng vắng Si-na -i và đóng trại tại Kíp-rốt Ha-tha-va.');
INSERT INTO `bible_verses_cadman` VALUES ('4778', '4', '33', '17', 'Ði từ Kíp-rốt-Ha-tha-va và đóng trại tại Hát-sê-rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4779', '4', '33', '18', 'Ðoạn, đi từ Hát-sê-rốt và đóng trại tại Rít-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('4780', '4', '33', '19', 'Ði từ Rít-ma và đóng trại tại Ri-môn Phê-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('4781', '4', '33', '20', 'Ði từ Ri-môn-Phê-rết và đóng trại tại Líp-na.');
INSERT INTO `bible_verses_cadman` VALUES ('4782', '4', '33', '21', 'Ði từ Líp-na và đóng trại tại Ri-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('4783', '4', '33', '22', 'Kế đó, đi từ Ri-sa và đóng trại tại Kê-hê-la-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('4784', '4', '33', '23', 'Ði từ Kê-hê-la-tha đóng trại tại núi Sê-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('4785', '4', '33', '24', 'Ði từ núi Sê-phe và đóng trại tại Ha-ra-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('4786', '4', '33', '25', 'Ði từ Ha-ra-đa và đóng trại tại Mác-hê-lốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4787', '4', '33', '26', 'Ðoạn, đi từ Mác-hê-lốt và đóng trại tại Ta-hát.');
INSERT INTO `bible_verses_cadman` VALUES ('4788', '4', '33', '27', 'Ði từ Ta-hát và đóng trại tại Ta-rách.');
INSERT INTO `bible_verses_cadman` VALUES ('4789', '4', '33', '28', 'Ði từ Ta-rách và đóng trại tại Mít-ga.');
INSERT INTO `bible_verses_cadman` VALUES ('4790', '4', '33', '29', 'Ði từ Mít-ga và đóng trại tại Hách-mô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('4791', '4', '33', '30', 'Ði từ Hách-mô-na và đóng trại tại Mô-sê-rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4792', '4', '33', '31', 'Ði từ Mô-sê-rốt và đóng trại tại Bê-ne-Gia-can.');
INSERT INTO `bible_verses_cadman` VALUES ('4793', '4', '33', '32', 'Ði từ Bê-ne-Gia-can và đóng trại tại Hô-Ghi-gát.');
INSERT INTO `bible_verses_cadman` VALUES ('4794', '4', '33', '33', 'Ði từ Hô-Ghi-gát và đóng trại tại Dốt-ba-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('4795', '4', '33', '34', 'Ði từ Dốt-ba-tha và đóng trại tại Áp-rô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('4796', '4', '33', '35', 'Ðoạn, đi từ Áp-rô-na và đóng trại tại Ê-xi-ôn-Ghê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('4797', '4', '33', '36', 'Ði từ Ê-xi-ôn-Ghê-be và đóng trại tại đồng vắng Xin, nghĩa là tại Ca-đe.');
INSERT INTO `bible_verses_cadman` VALUES ('4798', '4', '33', '37', 'Kế đó, đi từ Ca-đe và đóng trại tại núi Hô-rơ, ở chót đầu xứ Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('4799', '4', '33', '38', 'A-rôn, thầy tế lễ, theo mạng Ðức Giê-hô-va lên trên núi Hô-rơ, rồi qua đời tại đó, nhằm ngày mồng một tháng năm, năm thứ bốn mươi sau khi dân Y-sơ-ra-ên đã ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('4800', '4', '33', '39', 'Khi A-rôn qua đời trên núi Hô-rơ, người đã được một trăm hai mươi ba tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('4801', '4', '33', '40', 'Bấy giờ, vua A-rát, là người Ca-na-an, ở miền nam xứ Ca-na-an, hay rằng dân Y-sơ-ra-ên đến.');
INSERT INTO `bible_verses_cadman` VALUES ('4802', '4', '33', '41', 'Dân Y-sơ-ra-ên đi từ núi Hô-rơ và đóng trại tại Xa-mô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('4803', '4', '33', '42', 'Ði từ Xa-mô-na và đóng trại tại Phu-nôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4804', '4', '33', '43', 'Ði từ Phu-nôn và đóng trại tại Ô-bốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4805', '4', '33', '44', 'Kế đó, đi từ Ô-bốt và đóng trại tại Y-giê-a-ba-rim, trên bờ cõi Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4806', '4', '33', '45', 'Ði từ Y-giê-a-ba-rim và đóng trại tại Ði-bôn-Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('4807', '4', '33', '46', 'Ði từ Ði-bôn-Gát và đóng trại tại Anh-môn-Ðíp-la-tha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('4808', '4', '33', '47', 'Kế ấy, đi từ Anh-môn-Ðíp-la-tha-im và đóng trại tại núi A-ba-rim trước Nê-bô.');
INSERT INTO `bible_verses_cadman` VALUES ('4809', '4', '33', '48', 'Ði từ núi A-ba-rim và đóng trại tại đồng bằng Mô-áp gần sông Giô-đanh, đối ngang Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('4810', '4', '33', '49', 'Dân Y-sơ-ra-ên đóng trại gần đông Giô-đanh, từ Bết-Giê-si-mốt chi A-bên-Si-tim trong đồng Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('4811', '4', '33', '50', 'Ðức Giê-hô-va phán cùng Môi-se trong đồng Mô-áp gần sông Giô-đanh, đối ngang Giê-ri-cô, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4812', '4', '33', '51', 'Hãy truyền cùng dân Y-sơ-ra-ên mà rằng: Khi nào các ngươi đã đi ngang qua sông Giô-đanh đặng vào xứ Ca-na-an rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('4813', '4', '33', '52', 'thì phải đuổi hết thảy dân của xứ khỏi trước mặt các ngươi, phá hủy hết thảy hình tượng chạm và hình đúc, cùng đạp đổ các nơi cao của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4814', '4', '33', '53', 'Các ngươi sẽ lãnh xứ làm sản nghiệp và ở tại đó; vì ta đã ban xứ cho các ngươi đặng làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4815', '4', '33', '54', 'Phải bắt thăm chia xứ ra tùy theo họ hàng các ngươi. Hễ ai số đông, các ngươi phải cho một sản nghiệp lớn hơn; còn hễ ai số ít, thì phải cho một sản nghiệp nhỏ hơn. Mỗi người sẽ nhận lãnh phần mình bắt thăm được; phải cứ những chi phái tổ phụ các ngươi mà chia xứ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('4816', '4', '33', '55', 'Còn nếu các ngươi không đuổi dân của xứ khỏi trước mặt mình, thì những kẻ nào trong bọn họ mà các ngươi còn chừa lại, sẽ như gai trong con mắt, và như chông nơi hông các ngươi, chúng nó sẽ theo bắt riết các ngươi tại trong xứ các ngươi ở;');
INSERT INTO `bible_verses_cadman` VALUES ('4817', '4', '33', '56', 'rồi xảy đến ta sẽ hành hại các ngươi khác nào ta đã toan hành hại chúng nó vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4818', '4', '34', '1', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4819', '4', '34', '2', 'Hãy truyền điều nầy cho dân Y-sơ-ra-ên mà rằng: Các ngươi sẽ vào xứ Ca-na-an đặng lãnh xứ làm sản nghiệp, tức là xứ Ca-na-an khắp bốn bề:');
INSERT INTO `bible_verses_cadman` VALUES ('4820', '4', '34', '3', 'Miền nam sẽ thuộc về các ngươi, từ đồng vắng Xin chạy dài theo Ê-đôm. Ấy vậy, giới hạn của các ngươi về phía nam sẽ chạy từ đầu Biển-mặn về bên hướng đông.');
INSERT INTO `bible_verses_cadman` VALUES ('4821', '4', '34', '4', 'Giới hạn nầy chạy vòng phía nam của núi Aïc-ráp-bim, đi ngang về hướng Xin và giáp phía nam Ca-đe-Ba-nê-a; đoạn chạy qua Hát-sa-Át-đa, và đi ngang hướng Át-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('4822', '4', '34', '5', 'Từ Át-môn giới hạn chạy vòng về lối suối Ê-díp-tô và giáp biển.');
INSERT INTO `bible_verses_cadman` VALUES ('4823', '4', '34', '6', 'Còn về giới hạn phía tây thì các ngươi sẽ có biển lớn dùng làm hạn, ấy sẽ là giới hạn về phía Tây.');
INSERT INTO `bible_verses_cadman` VALUES ('4824', '4', '34', '7', 'Nầy là giới hạn của các ngươi về phía Bắc: Từ biển lớn, các ngươi sẽ chấm núi Hô-rơ làm hạn;');
INSERT INTO `bible_verses_cadman` VALUES ('4825', '4', '34', '8', 'từ núi Hô-rơ, các ngươi sẽ chấm tại đầu Ha-mát làm hạn; rồi giới hạn sẽ giáp tại Xê-đát.');
INSERT INTO `bible_verses_cadman` VALUES ('4826', '4', '34', '9', 'Giới hạn sẽ chạy về hướng Xíp-rôn và ăn cuối Hát-sa-Ê-nan, đó là giới hạn của các ngươi về phía Bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('4827', '4', '34', '10', 'Phía đông các ngươi sẽ chấm ranh mình từ Hát-sa-Ê-nan tới Sê-pham;');
INSERT INTO `bible_verses_cadman` VALUES ('4828', '4', '34', '11', 'rồi chạy từ Sê-pham xuống đến Ríp-la về hướng đông của A-in; đoạn chạy xuống và giáp gành biển Ki-nê-rết về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('4829', '4', '34', '12', 'Rốt lại, giới hạn sẽ chạy xuống về phía sông Giô-đanh và giáp Biển-mặn. Ðó là xứ các ngươi sẽ có, cùng các giới hạn nó xung quanh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4830', '4', '34', '13', 'Môi-se bèn truyền lịnh nầy cho dân Y-sơ-ra-ên mà rằng: Ấy đó là xứ các ngươi sẽ bắt thăm chia ra mà Ðức Giê-hô-va đã phán dặn cho chín chi phái và phân nửa của một chi phái.');
INSERT INTO `bible_verses_cadman` VALUES ('4831', '4', '34', '14', 'Vì chi phái con cháu Ru-bên, tùy theo tông tộc mình, và chi phái con cháu Gát, tùy theo tông tộc mình, cùng phân nửa chi phái Ma-na-se đã lãnh phần sản nghiệp mình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('4832', '4', '34', '15', 'Hai chi phái và nửa chi phái nầy đã nhận lãnh sản nghiệp mình ở phía bên kia sông Giô-đanh, đối ngang Giê-ri-cô về hướng đông, tức về phía mặt trời mọc.');
INSERT INTO `bible_verses_cadman` VALUES ('4833', '4', '34', '16', 'Ðức Giê-hô-va lại phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4834', '4', '34', '17', 'Ðây là tên những người sẽ đứng chia xứ: Ê-lê-a-sa, thầy tế lễ, và Giô-suê, con trai Nun.');
INSERT INTO `bible_verses_cadman` VALUES ('4835', '4', '34', '18', 'Các ngươi cũng phải cử mỗi chi phái chọn một quan trưởng đặng chia xứ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('4836', '4', '34', '19', 'Ðây là tên các người đó: Về chi phái Giu-đa, Ca-lép, con trai Giê-phu-nê;');
INSERT INTO `bible_verses_cadman` VALUES ('4837', '4', '34', '20', 'về chi phái con cháu Si-mê-ôn, Sê-mu-ên, con trai A-mi-hút;');
INSERT INTO `bible_verses_cadman` VALUES ('4838', '4', '34', '21', 'về chi phái Bên-gia-min, Ê-li-đát, con trai Kít-lon;');
INSERT INTO `bible_verses_cadman` VALUES ('4839', '4', '34', '22', 'về chi phái con cháu Ðan, một quan trưởng tên là Bu-ki, con trai Giốc-li;');
INSERT INTO `bible_verses_cadman` VALUES ('4840', '4', '34', '23', 'về con cháu Giô-sép; về chi phái con cháu Ma-na-se, một quan trưởng tên là Ha-ni-ên, con trai Ê-phát;');
INSERT INTO `bible_verses_cadman` VALUES ('4841', '4', '34', '24', 'và về chi phái con cháu Ép-ra-im, một quan trưởng tên là Kê-mu-ên, con trai Síp-tan;');
INSERT INTO `bible_verses_cadman` VALUES ('4842', '4', '34', '25', 'về chi phái con cháu Sa-bu-lôn, một quan trưởng tên là Ê-lít-sa-phan, con trai Phác-nát;');
INSERT INTO `bible_verses_cadman` VALUES ('4843', '4', '34', '26', 'về chi phái con cháu Y-sa-ca, một quan trưởng tên là Pha-ti-ên, con trai A-xan;');
INSERT INTO `bible_verses_cadman` VALUES ('4844', '4', '34', '27', 'về chi phái con cháu A-se, một quan trưởng tên là A-hi-hút, con trai Se-lu-mi;');
INSERT INTO `bible_verses_cadman` VALUES ('4845', '4', '34', '28', 'và về chi phái con cháu Nép-ta-li, một quan trưởng tên là Phê-đa-ên, con trai A-mi-hút.');
INSERT INTO `bible_verses_cadman` VALUES ('4846', '4', '34', '29', 'Ðó là những người mà Ðức Giê-hô-va phán biểu đứng chia sản nghiệp cho dân Y-sơ-ra-ên trong xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('4847', '4', '35', '1', 'Ðức Giê-hô-va phán cùng Môi-se trong đồng Mô-áp, gần sông Giô-đanh, đối ngang Giê-ri-cô, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4848', '4', '35', '2', 'Hãy biểu dân Y-sơ-ra-ên do trong phần sản nghiệp mình đã có, nhường những thành cho người Lê-vi đặng ở; cho luôn một miếng đất ở chung quanh các thành đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4849', '4', '35', '3', 'Người Lê-vi sẽ có những thành đặng ở; còn đất chung quanh các thành nầy sẽ dùng cho súc vật, cho sản vật, và cho hết thảy thú vật của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('4850', '4', '35', '4', 'Ðất chung quanh thành mà các ngươi nhường cho người Lê-vi sẽ là một ngàn thước chu vi, kể từ vách thành và ở ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('4851', '4', '35', '5', 'Vậy các ngươi phải đo, phía ngoài thành về hướng đông hai ngàn thước, về hướng nam hai ngàn thước, về hướng tây hai ngàn thước, và về hướng bắc hai ngàn thước; cái thành sẽ ở chính giữa. Ðó sẽ là đất của những thành người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('4852', '4', '35', '6', 'Trong số thành các ngươi sẽ nhường cho người Lê-vi, sẽ có sáu cái thành ẩn náu mà các ngươi phải chỉ cho, để kẻ sát nhơn trốn tránh tại đó; ngoài sáu thành đó, các ngươi phải nhường cho người Lê-vi bốn mươi hai cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('4853', '4', '35', '7', 'Hết thảy thành các ngươi sẽ nhường cho người Lê-vi luôn với đất, số là bốn mươi tám cái.');
INSERT INTO `bible_verses_cadman` VALUES ('4854', '4', '35', '8', 'Về những thành do trong sản nghiệp của dân Y-sơ-ra-ên mà các ngươi sẽ nhường cho người Lê-vi phải lấy bớt nhiều hơn của chi phái có nhiều, và lấy bớt ít hơn của chi phái có ít; mỗi chi phái nhường cho người Lê-vi những thành cân phân theo sản nghiệp của mình sẽ được.');
INSERT INTO `bible_verses_cadman` VALUES ('4855', '4', '35', '9', 'Ðoạn, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4856', '4', '35', '10', 'Hãy nói cùng dân Y-sơ-ra-ên rằng: Khi nào các ngươi đã đi qua sông Giô-đanh đặng vào xứ Ca-na-an,');
INSERT INTO `bible_verses_cadman` VALUES ('4857', '4', '35', '11', 'thì phải lựa những thành dùng làm thành ẩn náu cho mình, là nơi kẻ sát nhơn, vì vô ý đánh chết ai, chạy ẩn náu mình được.');
INSERT INTO `bible_verses_cadman` VALUES ('4858', '4', '35', '12', 'Những thành đó sẽ dùng làm thành ẩn náu để trốn khỏi kẻ báo thù huyết, hầu cho kẻ sát nhơn không chết cho đến chừng nào ứng hầu trước mặt hội chúng đặng chịu xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('4859', '4', '35', '13', 'Vậy, trong những thành các ngươi nhường cho, sẽ có sáu thành ẩn náu cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4860', '4', '35', '14', 'Các ngươi phải chỉ ba thành phía bên kia sông Giô-đanh, và lập ba thành khác trong xứ Ca-na-an; ấy sẽ là những thành ẩn náu.');
INSERT INTO `bible_verses_cadman` VALUES ('4861', '4', '35', '15', 'Sáu thành nầy sẽ dùng làm chỗ ẩn náu cho dân Y-sơ-ra-ên, luôn cho khách ngoại bang và kẻ nào kiều ngụ ở trong dân đó, để ai vì vô ý đánh chết một người có thế chạy ẩn mình tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4862', '4', '35', '16', 'Nhưng nếu người ấy đánh bằng đồ sắt, và người bị đánh chết đi, ấy là một kẻ sát nhơn; kẻ sát nhơn hẳn phải bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('4863', '4', '35', '17', 'Nếu người đánh bằng một cục đá cầm nơi tay có thế làm chết, và người bị đánh chết đi, ấy là một kẻ sát nhơn; kẻ sát nhân hẳn phải bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('4864', '4', '35', '18', 'Cũng vậy, nếu người đánh bằng đồ cây cầm nơi tay có thế làm chết, và người bị đánh chết đi, ấy là một kẻ sát nhơn; kẻ sát nhơn hẳn phải bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('4865', '4', '35', '19', 'Ấy là kẻ báo thù huyết sẽ làm cho kẻ sát nhơn phải chết; khi nào kẻ báo thù huyết gặp kẻ sát nhơn thì phải làm cho nó chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4866', '4', '35', '20', 'Nếu một người nào vì lòng ganh ghét xô lấn một người khác, hay là cố ý liệng vật chi trên mình nó, và vì cớ đó nó bị chết;');
INSERT INTO `bible_verses_cadman` VALUES ('4867', '4', '35', '21', 'hoặc vì sự thù đánh bằng bàn tay, và vì cớ đó nó bị chết, thì người nào đánh đó hẳn phải bị xử tử. Ấy là một kẻ sát nhơn; người báo thù huyết khi nào gặp kẻ sát nhơn phải làm cho nó chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4868', '4', '35', '22', 'Nếu vì tình cờ, vẫn hòa thuận nhau, mà người có lấn xô, hoặc liệng vật chi trên mình người kia,');
INSERT INTO `bible_verses_cadman` VALUES ('4869', '4', '35', '23', 'hoặc nếu không phải thù nghịch chẳng có ý làm hại, lại không thấy mà làm rớt một cục đá trên mình người kia, có thế làm chết được, và nếu người chết đi,');
INSERT INTO `bible_verses_cadman` VALUES ('4870', '4', '35', '24', 'thì cứ theo luật lệ nầy, hội chúng phải xử đoán cho kẻ đã đánh và kẻ báo thù huyết:');
INSERT INTO `bible_verses_cadman` VALUES ('4871', '4', '35', '25', 'hội chúng sẽ giải cứu kẻ sát nhơn khỏi tay người báo thù huyết, và biểu người trở về thành ẩn náu, là nơi người đã chạy ẩn mình; và người phải ở đó cho đến chừng nào thầy tế lễ thượng phẩm đã được xức dầu thánh qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('4872', '4', '35', '26', 'Nhưng nếu kẻ sát nhơn đi ra ngoài giới hạn của thành ẩn náu, là nơi người đã chạy ẩn mình,');
INSERT INTO `bible_verses_cadman` VALUES ('4873', '4', '35', '27', 'và nếu kẻ báo thù huyết gặp, giết người ở ngoài giới hạn thành ẩn náu, thì kẻ báo thù huyết sẽ không mắc tội sát nhơn.');
INSERT INTO `bible_verses_cadman` VALUES ('4874', '4', '35', '28', 'Vì kẻ sát nhơn phải ở trong thành ẩn náu cho đến chừng nào thầy tế lễ thượng phẩm qua đời, kẻ sát nhơn sẽ được trở về trong sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4875', '4', '35', '29', 'Bất luận các ngươi ở nơi nào, điều nầy phải dùng làm một luật lệ xét đoán cho các ngươi trải qua các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('4876', '4', '35', '30', 'Nếu ai giết một người nào, người ta sẽ cứ theo lời khai của những người chứng mà giết kẻ sát nhơn; nhưng một người chứng không đủ cớ đặng giết ai.');
INSERT INTO `bible_verses_cadman` VALUES ('4877', '4', '35', '31', 'Các ngươi chớ lãnh tiền chuộc mạng của một người sát nhơn đã có tội và đáng chết, vì nó hẳn phải bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('4878', '4', '35', '32', 'Các ngươi đừng lãnh tiền chuộc kẻ đã chạy ẩn mình trong thành ẩn náu, hầu cho nó trở về ở trong xứ sau khi thầy tế lễ qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('4879', '4', '35', '33', 'Các ngươi chớ làm ô uế xứ mà các ngươi sẽ ở; vì huyết làm ô uế xứ. Nhược bằng có kẻ làm đổ huyết ra trong xứ, nếu không làm đổ huyết nó lại, thì không thế chuộc tội cho xứ được.');
INSERT INTO `bible_verses_cadman` VALUES ('4880', '4', '35', '34', 'Vậy, các ngươi chớ làm ô uế xứ, là nơi các ngươi sẽ ở, và chánh giữa đó là nơi ta sẽ ngự; vì ta là Ðức Giê-hô-va ngự giữa dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4881', '4', '36', '1', 'Vả, những trưởng tộc Ga-la-át, là con trai Ma-ki, cháu Ma-na-se, trong dòng con cháu Giô-sép, đến gần và nói trước mặt Môi-se cùng trước mặt các tổng trưởng của những chi phái Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('4882', '4', '36', '2', 'mà rằng: Ðức Giê-hô-va có phán cùng chúa tôi bắt thăm chia xứ cho dân Y-sơ-ra-ên làm sản nghiệp, và chúa tôi có lãnh mạng Ðức Giê-hô-va giao sản nghiệp của Xê-lô-phát, anh chúng tôi, cho các con gái người.');
INSERT INTO `bible_verses_cadman` VALUES ('4883', '4', '36', '3', 'Nếu các con gái kết hôn với một trong những con trai về các chi phái khác của dân Y-sơ-ra-ên, sản nghiệp chúng nó sẽ truất khỏi sản nghiệp của tổ phụ chúng tôi mà thêm vào sản nghiệp của chi phái nào chúng nó sẽ thuộc về; như vậy phần đó phải truất khỏi sản nghiệp đã bắt thăm về chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4884', '4', '36', '4', 'Khi đến năm hân hỉ cho dân Y-sơ-ra-ên, sản nghiệp chúng nó sẽ thêm vào sản nghiệp của chi phái nào chúng nó sẽ thuộc về; như vậy, sản nghiệp chúng nó sẽ truất khỏi sản nghiệp của chi phái tổ phụ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4885', '4', '36', '5', 'Môi-se bèn truyền các lịnh nầy của Ðức Giê-hô-va cho dân Y-sơ-ra-ên mà rằng: Chi phái con cháu Giô-sép nói có lý.');
INSERT INTO `bible_verses_cadman` VALUES ('4886', '4', '36', '6', 'Nầy là điều Ðức Giê-hô-va có phán về phần các con gái Xê-lô-phát: Chúng nó muốn kết thân với ai thì muốn, những chỉ hãy kết thân với một trong những nhà của chi phái tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4887', '4', '36', '7', 'Như vậy, trong dân Y-sơ-ra-ên, một sản nghiệp nào chẳng được từ chi phái nầy đem qua chi phái khác, vì mỗi người trong dân Y-sơ-ra-ên sẽ ở đeo theo sản nghiệp về chi phái tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4888', '4', '36', '8', 'Phàm người con gái nào được một phần sản nghiệp trong một của các chi phái Y-sơ-ra-ên, thì phải kết thân cùng một người của một nhà nào về chi phái tổ phụ mình, hầu cho mỗi người trong dân Y-sơ-ra-ên hưởng phần sản nghiệp của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4889', '4', '36', '9', 'Vậy, một phần sản nghiệp nào chẳng được từ chi phái nầy đem qua chi phái kia; nhưng mỗi chi phái Y-sơ-ra-ên sẽ giữ sản nghiệp mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4890', '4', '36', '10', 'Các con gái Xê-lô-phát làm như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('4891', '4', '36', '11', 'Mách-la, Thiệt-sa, Hốt-la, Minh-ca, và Nô-a, các con gái của Xê-lô-phát, đều kết thân cùng các con trai của cậu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4892', '4', '36', '12', 'Chúng nó kết thân trong những nhà của con cháu Ma-na-se, là con trai Giô-sép, và phần sản nghiệp họ còn lại trong chi phái tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4893', '4', '36', '13', 'Ðó là các mạng lịnh và luật lệ mà Ðức Giê-hô-va đã cậy Môi-se truyền cho dân Y-sơ-ra-ên, tại trong đồng bằng Mô-áp, gần sông Giô-đanh, đối ngang Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('4894', '5', '1', '1', 'Nầy là lời Môi-se nói cho cả Y-sơ-ra-ên, bên kia sông Giô-đanh, tại đồng vắng, trong đồng bằng, đối ngang Su-phơ, giữa khoảng Pha-ran và Tô-phên, La-ban, Hát-sê-rốt, và Ði-xa-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('4895', '5', '1', '2', 'Từ Hô-rếp tới Ca-đe-Ba-nê-a, bởi đường núi Sê -i-rơ, đi mười một ngày đường.');
INSERT INTO `bible_verses_cadman` VALUES ('4896', '5', '1', '3', 'Nhằm năm bốn mươi, ngày mồng một tháng mười một. Môi-se nói cùng dân Y-sơ-ra-ên mọi điều mà Ðức Giê-hô-va đã biểu người phải nói cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('4897', '5', '1', '4', 'Ấy là sau khi người đã đánh giết Si-hôn, vua dân A-mô-rít ở tại Hết-bôn, và Oùc, vua Ba-san, ở tại Ách-ta-rốt và Ết-rê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('4898', '5', '1', '5', 'Tại bên kia sông Giô-đanh, trong xứ Mô-áp, Môi-se khởi giảng giải luật pháp nầy mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4899', '5', '1', '6', 'Giê-hô-va Ðức Chúa Trời chúng ta có phán cùng chúng ta tại Hô-rếp mà rằng: Các ngươi kiều ngụ trong núi nầy đã lâu quá;');
INSERT INTO `bible_verses_cadman` VALUES ('4900', '5', '1', '7', 'hãy vòng lại và đi đến núi dân A-mô-rít, cùng đến các miền ở gần bên, tức là đến nơi đồng bằng, lên núi, vào xứ thấp, đến miền nam, lên mé biển, vào xứ dân Ca-na-an và Li-ban, cho đến sông lớn, là sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('4901', '5', '1', '8', 'Kìa, ta phó xứ nầy cho các ngươi! Hãy vào và chiếm lấy xứ mà Ðức Giê-hô-va đã thề ban cho tổ phụ các ngươi, là Áp-ra-ham, Y-sác, Gia-cốp, cùng cho con cháu của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('4902', '5', '1', '9', 'Trong lúc đó ta có nói cùng các ngươi rằng: Một mình ta không đủ sức cai trị các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4903', '5', '1', '10', 'Giê-hô-va Ðức Chúa Trời các ngươi đã gia thêm các ngươi, kìa ngày nay, các ngươi đông như sao trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('4904', '5', '1', '11', 'Nguyện Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi khiến các ngươi thêm lên gấp ngàn lần và ban phước cho, y như Ngài đã phán cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4905', '5', '1', '12', 'Một mình ta làm thế nào mang lấy trách nhiệm và gánh nặng về điều tranh tụng của các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('4906', '5', '1', '13', 'Hãy chọn trong mỗi chi phái các ngươi những người khôn ngoan, thông sáng, có tiếng, và ta sẽ lập họ lên làm quan trưởng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4907', '5', '1', '14', 'Các ngươi có đáp rằng: Việc người toan làm thật tốt thay.');
INSERT INTO `bible_verses_cadman` VALUES ('4908', '5', '1', '15', 'Bấy giờ, ta chọn lấy những người quan trưởng của các chi phái, là những người khôn ngoan, có tiếng, lập lên làm quan tướng các ngươi, hoặc cai ngàn người, hoặc cai trăm người, hoặc cai năm mươi người, hoặc cai mười người, và làm quản lý trong những chi phái của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4909', '5', '1', '16', 'Trong lúc đó, ta ra lịnh cho những quan xét các ngươi rằng: Hãy nghe anh em các ngươi, và lấy công bình mà xét đoán sự tranh tụng của mỗi người với anh em mình, hay là với khách ngoại bang ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('4910', '5', '1', '17', 'Trong việc xét đoán, các ngươi chớ tư vị ai; hãy nghe người hèn như nghe người sang, đừng có sợ ai, vì sự xét đoán thuộc về Ðức Chúa Trời. Phàm việc nào lấy làm rất khó cho các ngươi, hãy đem đến trước mặt ta thì ta sẽ nghe cho.');
INSERT INTO `bible_verses_cadman` VALUES ('4911', '5', '1', '18', 'Vậy, trong lúc đó, ta có truyền cho các ngươi mọi điều mình phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('4912', '5', '1', '19', 'Ðoạn, bỏ Hô-rếp, chúng ta trải ngang qua đồng vắng minh-mông và gớm ghê mà chúng ta thấy kia, hướng về núi dân A-mô-rít, y như Giê-hô-va Ðức Chúa Trời chúng ta đã phán dặn; rồi chúng ta đến Ca-đe-Ba-nê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('4913', '5', '1', '20', 'Bấy giờ, ta nói cùng các ngươi rằng: Các ngươi đã đến núi của dân A-mô-rít mà Giê-hô-va Ðức Chúa Trời chúng ta ban cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('4914', '5', '1', '21', 'Kìa, Giê-hô-va Ðức Chúa Trời ngươi phó xứ nầy cho ngươi; hãy đi lên, chiếm làm sản nghiệp, y như Giê-hô-va Ðức Chúa Trời của tổ phụ ngươi đã phán cùng ngươi; chớ ái ngại, chớ kinh khủng.');
INSERT INTO `bible_verses_cadman` VALUES ('4915', '5', '1', '22', 'Các ngươi hết thảy bèn lại gần ta và nói rằng: Hãy sai những người đi trước chúng tôi, đặng do thám xứ và chỉ bảo về đường sá nào chúng tôi phải lên, và các thành chúng tôi phải vào.');
INSERT INTO `bible_verses_cadman` VALUES ('4916', '5', '1', '23', 'Lời nầy đẹp lòng ta; ta chọn mười hai người trong các ngươi, tức mỗi chi phái một người.');
INSERT INTO `bible_verses_cadman` VALUES ('4917', '5', '1', '24', 'Mười hai người đó ra đi. lên núi, đi đến khe Ếch-côn và do thám xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('4918', '5', '1', '25', 'Họ hái cầm trong tay mình những trái cây xứ đó, đem về cho chúng ta; thuật lại cùng chúng ta rằng: Xứ mà Giê-hô-va Ðức Chúa Trời chúng ta ban cho thật là tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('4919', '5', '1', '26', 'Nhưng các ngươi không muốn lên đó, và đã bội nghịch mạng của Giê-hô-va Ðức Chúa Trời các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('4920', '5', '1', '27', 'lằm bằm trong trại mình mà rằng: Ấy bởi Ðức Giê-hô-va ghét chúng ta, nên khiến chúng ta ra xứ Ê-díp-tô, đặng phó chúng ta vào tay dân A-mô-rít, để tiêu diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4921', '5', '1', '28', 'Chúng ta sẽ đi lên đâu? Anh em chúng ta làm cho chúng ta tiêu gan vì nói rằng: Ấy là một dân đông hơn và cao lớn hơn chúng ta; ấy là những thành lớn và kiên cố đến tận trời; vả lại, tại đó, chúng tôi có thấy những con cháu của dân A-na-kim.');
INSERT INTO `bible_verses_cadman` VALUES ('4922', '5', '1', '29', 'Nhưng ta nói cùng các ngươi rằng: Chớ ái ngại và chớ sợ sệt gì.');
INSERT INTO `bible_verses_cadman` VALUES ('4923', '5', '1', '30', 'Giê-hô-va Ðức Chúa Trời các ngươi đi trước, chính Ngài sẽ chiến-cự cho các ngươi, như Ngài đã thường làm trước mắt các ngươi tại xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('4924', '5', '1', '31', 'và trong đồng vắng-là nơi ngươi thấy rằng trọn dọc đường ngươi đi, cho đến khi tới chốn nầy, Giê-hô-va Ðức Chúa Trời ngươi đã bồng ngươi như một người bồng con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('4925', '5', '1', '32', 'Dầu vậy, các ngươi vẫn không tin Giê-hô-va Ðức Chúa Trời các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('4926', '5', '1', '33', 'là Ðấng đi trước dẫn các ngươi trên đường, để tìm cho các ngươi một nơi đóng trại; ban đêm trong đám lửa, ban ngày trong đám mây, đặng chỉ con đường các ngươi phải đi.');
INSERT INTO `bible_verses_cadman` VALUES ('4927', '5', '1', '34', 'Bấy giờ, Ðức Giê-hô-va nghe tiếng của lời nói các ngươi, bèn nổi giận và thề rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4928', '5', '1', '35', 'Chẳng một ai của dòng dõi gian ác nầy sẽ thấy xứ tốt đẹp mà ta đã thề ban cho tổ phụ các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('4929', '5', '1', '36', 'ngoại trừ Ca-lép, con trai của Giê-phu-nê. Người sẽ thấy xứ đó; và ta sẽ ban cho người cùng con cháu người xứ mà người đã trải qua, bởi vì người có theo Ðức Giê-hô-va cách trung tín trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('4930', '5', '1', '37', 'Lại, Ðức Giê-hô-va vì cớ các ngươi cũng nổi giận cùng ta, mà rằng: Ngươi cũng vậy, sẽ không vào đó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('4931', '5', '1', '38', 'Giô-suê, con trai Nun, là đầy tớ ngươi, sẽ được vào đó. Hãy làm cho người vững lòng, vì ấy là người sẽ khiến dân Y-sơ-ra-ên nhận lấy xứ nầy lảm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4932', '5', '1', '39', 'Những con trẻ của các ngươi và các ngươi đã nói rằng sẽ thành một miếng mồi, và những con trai các ngươi hiện bây giờ chưa biết điều thiện hay là điều ác, sẽ vào xứ đó. Ta sẽ ban cho chúng nó xứ nầy làm sản nghiệp;');
INSERT INTO `bible_verses_cadman` VALUES ('4933', '5', '1', '40', 'nhưng các ngươi hãy trở về, đi đến đồng vắng về hướng Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('4934', '5', '1', '41', 'Lúc đó, các ngươi bèn đáp cùng ta mà rằng: Chúng tôi đã phạm tội cùng Ðức Giê-hô-va; chúng tôi sẽ đi lên chiến trận và làm mọi điều Giê-hô-va Ðức Chúa Trời chúng tôi đã phán dặn. Mỗi người trong các ngươi nịt binh khí và toan dại dột đi lên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('4935', '5', '1', '42', 'Ðức Giê-hô-va bèn phán cùng ta rằng: Hãy nói cùng dân sự: Chớ đi lên và chớ chiến trận, vì ta không ngự giữa các ngươi; e các ngươi bị quân thù nghịch đánh bại.');
INSERT INTO `bible_verses_cadman` VALUES ('4936', '5', '1', '43', 'Ta có thuật lại những lời nầy, nhưng các ngươi không nghe ta, nghịch mạng của Ðức Giê-hô-va, đầy sự kiêu ngạo, kéo đi lên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('4937', '5', '1', '44', 'Bấy giờ, người A-mô-rít ở trong núi nầy, đi ra đón và đuổi các ngươi như thể đoàn ong, đánh bại các ngươi tại Sê -i-rơ cho đến Họt-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('4938', '5', '1', '45', 'Khi trở về, các ngươi có khóc lóc trước mặt Ðức Giê-hô-va, nhưng Ðức Giê-hô-va không lắng tai và chẳng khứng nghe tiếng của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4939', '5', '1', '46', 'Ấy vì thế nên các ngươi ở tại Ca-đe lâu ngày, nhiều ngày biết dường bao!');
INSERT INTO `bible_verses_cadman` VALUES ('4940', '5', '2', '1', 'Ðoạn, chúng ta trở lại đi vào đồng vắng về hướng Biển đỏ, y như Ðức Giê-hô-va đã phán dặn ta, và chúng ta đi vòng lâu ngày quanh núi Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('4941', '5', '2', '2', 'Ðức Giê-hô-va có phán cùng ta mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4942', '5', '2', '3', 'Các ngươi đi vòng núi nầy cũng đã lâu rồi, hãy trở lên hướng bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('4943', '5', '2', '4', 'Hãy truyền lịnh nầy cho dân sự: Các ngươi sẽ trải qua địa phận của anh em mình, tức là con cháu Ê-sau, ở tại Sê -i-rơ, và chúng nó sẽ sợ các ngươi. Nhưng hãy giữ lấy mình,');
INSERT INTO `bible_verses_cadman` VALUES ('4944', '5', '2', '5', 'chớ có tranh cùng chúng nó, vì ta sẽ không cho các ngươi xứ của chúng nó đâu, dầu đến nỗi một thẻo đất bằng bàn chân cũng không cho. Ta đã ban cho Ê-sau núi Sê -i-rơ làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4945', '5', '2', '6', 'Các ngươi sẽ dùng tiền bạc mà mua lương thức của chúng nó mà ăn, nước mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('4946', '5', '2', '7', 'Vì Giê-hô-va Ðức Chúa Trời ngươi đã ban phước cho mọi công việc làm của tay ngươi; Ngài đã biết cuộc đi đường ngươi ngang qua đồng vắng lớn lao nầy. Trong bốn mười năm nầy, Giê-hô-va Ðức Chúa Trời ngươi vẫn ở cùng ngươi; ngươi không thiếu chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('4947', '5', '2', '8', 'Vậy, chúng ta có đi ngang qua cách xa anh em ta, là con cháu Ê-sau, ở tại Sê -i-rơ, và bắt đi về hướng đồng vắng Mô-áp, đặng tránh con đường đồng bằng, cùng Ê-lát và Ê-xi-ôn-Ghê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('4948', '5', '2', '9', 'Ðức Giê-hô-va bèn phán cùng ta rằng: Chớ đương địch và chớ chiến trận với dân Mô-áp; vì ta không cho ngươi chi trong xứ dân ấy làm sản nghiệp đâu, bởi ta đã ban A-rơ cho con cháu Lót làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4949', '5', '2', '10', '(Lúc trước, dân Ê-mim ở tại đó. Ấy là một dân lớn, đông, hình giềng giàng như dân A-na-kim vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('4950', '5', '2', '11', 'Người ta cũng cho dân nầy là dân giềng giàng như dân A-na-kim; nhưng dân Mô-áp gọi họ là Ê-mim.');
INSERT INTO `bible_verses_cadman` VALUES ('4951', '5', '2', '12', 'Dân Hô-rít lúc trước cũng ở tại Sê -i-rơ; song con cháu Ê-sau diệt dân ấy, đoạt lấy xứ họ và ở thế cho, y như Y-sơ-ra-ên làm trong xứ mà Ðức Giê-hô-va đã ban cho người làm sản nghiệp).');
INSERT INTO `bible_verses_cadman` VALUES ('4952', '5', '2', '13', 'Bây giờ, hãy đứng dậy, đi ngang qua khe Xê-rết. Vậy, chúng ta có đi ngang khe Xê-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('4953', '5', '2', '14', 'Vả, thì giờ về các cuộc đi đường của chúng ta, từ khi lìa khỏi Ca-đe-Ba-nê-a, tới lúc đi ngang qua khe Xê-rết, cộng là ba mươi tám năm, cho đến chừng các người chiến sĩ về đời ấy đã diệt mất khỏi trại quân, y như Ðức Giê-hô-va đã thề cùng các người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('4954', '5', '2', '15', 'Vả lại, tay Ðức Giê-hô-va cũng tra vào họ đặng diệt họ khỏi trại quân, cho đến chừng nào họ đều tiêu diệt hết.');
INSERT INTO `bible_verses_cadman` VALUES ('4955', '5', '2', '16', 'Xảy khi các người chiến sĩ đã bị tiêu diệt và chết mất khỏi dân sự,');
INSERT INTO `bible_verses_cadman` VALUES ('4956', '5', '2', '17', 'thì Ðức Giê-hô-va phán cùng ta mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4957', '5', '2', '18', 'Ngày nay ngươi sẽ đi ngang qua A-rơ, bờ cõi của dân Mô-áp,');
INSERT INTO `bible_verses_cadman` VALUES ('4958', '5', '2', '19', 'và đến gần con cháu Am-môn. Chớ đương địch và chớ chiến trận cùng chúng nó; vì ta không cho ngươi chi hết của xứ con cháu Am-môn làm sản nghiệp, bởi ta đã ban xứ đó cho con cháu của Lót làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4959', '5', '2', '20', '(Nguyên xứ nầy gọi là xứ Rê-pha-im. Xưa kia dân Rê-pha-im ở đó, dân Am-môn gọi là Xam-xu-mim;');
INSERT INTO `bible_verses_cadman` VALUES ('4960', '5', '2', '21', 'ấy là một dân lớn, đông, hình giềng giàng như dân A-na-kim. Nhưng Ðức Giê-hô-va diệt dân Rê-pha-im trước mặt dân Am-môn; dân Am-môn đoạt lấy xứ của họ và ở thế cho.');
INSERT INTO `bible_verses_cadman` VALUES ('4961', '5', '2', '22', 'Ấy Ngài đã làm cho con cháu Ê-sau, ở tại Sê -i-rơ, là như vậy, khi Ngài hủy diệt dân Hô-rít trước mặt con cháu Ê-sau; họ chiếm lấy xứ dân ấy và ở thế vào chỗ cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('4962', '5', '2', '23', 'Còn dân A-vim, ở trong những làng cho đến Ga-xa, dân Cáp-tô-rim ở từ Cáp-tô ra hủy diệt họ, và ở thế vào cho).');
INSERT INTO `bible_verses_cadman` VALUES ('4963', '5', '2', '24', 'Hãy đứng dậy đi ngang qua khe Aït-nôn. Kìa, ta đã phó Si-hôn, vua Hết-bôn, là người A-mô-rít, cùng xứ người vào tay ngươi; hãy khởi chiếm lấy và giao chiến cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('4964', '5', '2', '25', 'Ngày nay, ta khởi rải trên các dân tộc trong thiên hạ sự sợ hãi và kinh khủng về danh ngươi, đến nỗi khi nghe nói về ngươi, các dân tộc đó sẽ run rẩy và bị sự kinh khủng áp hãm trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4965', '5', '2', '26', 'Bấy giờ, từ đồng vắng Kê-đê-mốt, ta sai sứ giả đến Si-hôn, vua Hết-bôn, lấy lời hòa hảo đặng nói cùng người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('4966', '5', '2', '27', 'Xin cho phép tôi đi ngang qua xứ vua; tôi đi theo đường cái luôn luôn, không xây qua bên hữu hay bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('4967', '5', '2', '28', 'Vua sẽ nhận lấy bạc bán lương thực cho, để tôi có mà ăn; sẽ nhận lấy bạc bán nước, để tôi có mà uống. Chỉ hãy để cho tôi đi ngang qua luôn,');
INSERT INTO `bible_verses_cadman` VALUES ('4968', '5', '2', '29', 'cũng như con cháu Ê-sau ở tại Sê -i-rơ, và dân Mô-áp ở tại A-rơ đã cho phép vậy, cho đến chừng nào tôi đi qua Giô-đanh, đặng vào xứ mà Giê-hô-va Ðức Chúa Trời tôi ban cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('4969', '5', '2', '30', 'Nhưng Si-hôn, vua Hết-bôn, không khứng chúng ta đi ngang qua địa phận người; vì Giê-hô-va Ðức Chúa Trời ngươi đã khiến cho tánh người ngoan ngạch, lòng người cứng cỏi, để phó người vào tay ngươi, y như điều đã xảy đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('4970', '5', '2', '31', 'Ðức Giê-hô-va phán cùng ta rằng: kìa, từ bây giờ, ta phó Si-hôn và xứ người cho ngươi. Hãy khởi chiếm lấy xứ người đặng làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('4971', '5', '2', '32', 'Vậy, Si-hôn và cả dân sự người ra đón chúng ta, đặng giao chiến tại Gia-hát.');
INSERT INTO `bible_verses_cadman` VALUES ('4972', '5', '2', '33', 'Nhưng Giê-hô-va Ðức Chúa Trời chúng ta phó người cho chúng ta, và chúng ta đánh bại người, các con trai cùng cả dân sự của người.');
INSERT INTO `bible_verses_cadman` VALUES ('4973', '5', '2', '34', 'Trong lúc đó, ta chiếm hết các thành người, khấn vái diệt hết các thành, cả người nam, người nữ, và các con trẻ, không chừa lại một ai.');
INSERT INTO `bible_verses_cadman` VALUES ('4974', '5', '2', '35', 'Chúng ta chỉ có cướp lấy cho phần mình súc vật và hóa tài của các thành mình đã thắng được.');
INSERT INTO `bible_verses_cadman` VALUES ('4975', '5', '2', '36', 'Từ A-rô -e, ở trên mé khe Aït-nôn, và cái thành ở trong trũng, cho đến Ga-la-át, chẳng có một thành nào lấy làm kiên cố quá cho chúng ta; Giê-hô-va Ðức Chúa Trời chúng ta đã phó các thành đó cho chúng ta hết.');
INSERT INTO `bible_verses_cadman` VALUES ('4976', '5', '2', '37', 'Chỉn ngươi không có lại gần xứ của con cháu Am-môn, ở dọc khắp mé khe Gia-bốc, hoặc các thành trên núi hay là chỗ nào Giê-hô-va Ðức Chúa Trời chúng ta cấm không cho chúng ta chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4977', '5', '3', '1', 'Bấy giờ, chúng ta trở lại bắt đường Ba-san đi lên. Oùc, vua Ba-san, và cả dân sự người ra đón chúng ta, đặng giao chiến tại Ếch-rê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('4978', '5', '3', '2', 'Ðức Giê-hô-va phán cùng ta rằng: Ngươi chớ sợ, vì ta đã phó người, cả dân sự và xứ người vào tay ngươi; ngươi sẽ làm cho người như ngươi đã làm cho Si-hôn, vua A-mô-rít, ở tại Hết-bôn.');
INSERT INTO `bible_verses_cadman` VALUES ('4979', '5', '3', '3', 'Giê-hô-va Ðức Chúa Trời chúng ta cũng có phó vào tay chúng ta Oùc, vua Ba-san, và cả dân sự người; chúng ta có đánh bại người đến chừng không còn lại một ai.');
INSERT INTO `bible_verses_cadman` VALUES ('4980', '5', '3', '4', 'Trong lúc đó chúng ta chiếm lấy các thành của người, không có thành nào mà mình không chiếm lấy; tức là sáu mươi cái thành và toàn miền Aït-gốp, là nước của Oùc trong xứ Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('4981', '5', '3', '5', 'Các thành nầy vốn là đồn lũy có vách cao, cửa và cây gài; cũng có lấy những thành không có vách rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('4982', '5', '3', '6', 'Chúng ta khấn vái tận diệt các thành nầy, như chúng ta đã làm cho Si-hôn, vua Hết-bôn, tức là khấn vái diệt hết các thành, các người nam, người nữ, và con trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('4983', '5', '3', '7', 'Nhưng chúng ta chiếm lấy về phần mình hết thảy súc vật và hóa tài của các thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('4984', '5', '3', '8', 'Vậy, trong lúc đó, chúng ta chiếm lấy của hai vua A-mô-rít, xứ bên kia sông Giô-đanh, từ khe Aït-nôn đến núi Hẹt-môn');
INSERT INTO `bible_verses_cadman` VALUES ('4985', '5', '3', '9', '(dân Si-đôn gọi núi Hẹt-môn là Si-ri-ôn; còn dân A-mô-rít đặt tên là Sê-ni-rơ);');
INSERT INTO `bible_verses_cadman` VALUES ('4986', '5', '3', '10', 'các thành của đồng bằng, toàn Ga-la-át và toàn Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('4987', '5', '3', '11', '(Vì về dân tộc Rê-pha-im, chỉ có một mình Oùc, vua Ba-san, còn lại. Nầy, cái giường bằng sắt của người, há chẳng còn tại Ráp-ba, thành của con cháu Am-môn sao? Bề dài giường là chín thước, bề ngang bốn thước, theo thước tay người nam).');
INSERT INTO `bible_verses_cadman` VALUES ('4988', '5', '3', '12', 'Vậy, trong lúc đó, chúng ta chiếm lấy xứ nầy. Ta cho người Ru-bên và người Gát từ xứ A-rô -e, ở trên khe Aït-nôn và phân nửa núi Ga-la-át, cùng các thành của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('4989', '5', '3', '13', 'Ta cho phân nửa chi phái Ma-na-se phần còn lại của núi Ga-la-át, và toàn Ba-san, nước của Oùc, tức là cả miền Aït-gốp cùng toàn Ba-san vậy. Miền ấy gọi là xứ Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('4990', '5', '3', '14', 'Giai-rơ, con trai Ma-na-se, chiếm lấy cả miền Aït-gốp cho đến giới hạn dân Ghê-su-rít và Ma-ca-thít, đặt tên mình cho các thôn xứ Ba-san, là thôn Giai-rơ, đến ngày nay hãy còn.');
INSERT INTO `bible_verses_cadman` VALUES ('4991', '5', '3', '15', 'Ta cũng cho Ma-ki xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('4992', '5', '3', '16', 'Về người Ru-bên và người Gát, ta cho phần Ga-la-át có ranh ở giữa khe Aït-nôn cho đến khe Gia-bốt, là giới hạn của con cháu Am-môn,');
INSERT INTO `bible_verses_cadman` VALUES ('4993', '5', '3', '17', 'luôn với đồng bằng Giô-đanh, từ Ki-nê-rết tới biển của đồng bằng, tức là Biển mặn, dưới triền núi Phích-ga, về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('4994', '5', '3', '18', 'Vả, trong lúc đó, ta truyền lịnh nầy cho các ngươi, mà rằng: Giê-hô-va Ðức Chúa Trời các ngươi có phó xứ nầy cho các ngươi đặng nhận lấy làm sản nghiệp; hết thảy những chiến sĩ trong các ngươi phải cầm binh khí đi qua trước anh em mình, là dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('4995', '5', '3', '19', 'Chỉ những vợ, con trẻ, và súc vật các ngươi (ta biết rằng các ngươi có nhiều súc vật) sẽ ở lại trong những thành mà ta đã cho các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('4996', '5', '3', '20', 'đến chừng nào Ðức Giê-hô-va cho anh em các ngươi sự an nghỉ như mình, và anh em cũng nhận được xứ mà Giê-hô-va Ðức Chúa Trời các ngươi ban cho họ tại phía bên kia sông Giô-đanh; đoạn mọi người trong các ngươi sẽ trở về sản nghiệp mình mà ta đã ban cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4997', '5', '3', '21', 'Ðang lúc ấy, ta cũng truyền lịnh nầy cho Giô-suê mà rằng: Mắt ngươi có thấy mọi điều Giê-hô-va Ðức Chúa Trời các ngươi đã làm cho hai vua nầy; Ðức Giê-hô-va sẽ làm như vậy cho các nước nào mà ngươi sẽ đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('4998', '5', '3', '22', 'Ðừng sợ các nước đó, vì chính Giê-hô-va Ðức Chúa Trời các ngươi tranh chiến cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('4999', '5', '3', '23', 'Trong lúc nầy, ta cầu khẩn cùng Ðức Giê-hô-va mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5000', '5', '3', '24', 'Lạy Chúa Giê-hô-va, Chúa đã khởi tỏ cho kẻ tôi tớ Chúa sự oai nghiêm lớn, và cánh tay quyền năng của Chúa; vì trên trời dưới đất há có thần nào làm được việc và công sự quyền năng giống như của Chúa chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5001', '5', '3', '25', 'Tôi xin Chúa cho phép tôi đi qua xem xứ tốt tươi, núi đẹp đẽ nầy, và Li-ban ở bên kia sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5002', '5', '3', '26', 'Nhưng Ðức Giê-hô-va, bởi cớ các ngươi, nổi giận cùng ta, không nhận lời ta, bèn phán rằng: Thôi; chớ còn nói về việc nầy cùng ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5003', '5', '3', '27', 'Hãy đi lên chót Phích-ga, ngước mắt ngươi lên về hướng tây, hướng bắc, hướng nam, và hướng đông mà nhìn xứ ấy, vì ngươi sẽ không đi ngang qua sông Giô-đanh nầy đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('5004', '5', '3', '28', 'Song hãy truyền mạng lịnh cho Giô-suê, làm cho người vững lòng bền chí; vì ấy là người phải đi qua trước mặt dân nầy, khiến chúng nhận lấy xứ mà ngươi sẽ thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5005', '5', '3', '29', 'Ấy vậy, chúng ta có ở trong trũng, đối ngang Bết-Phê -o.');
INSERT INTO `bible_verses_cadman` VALUES ('5006', '5', '4', '1', 'Hỡi Y-sơ-ra-ên, bây giờ hãy nghe những mạng lịnh và luật lệ mà ta dạy các ngươi; hãy làm theo, để các ngươi được sống và vào xứ mà Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi ban cho các ngươi nhận được.');
INSERT INTO `bible_verses_cadman` VALUES ('5007', '5', '4', '2', 'Các ngươi chớ thêm chi và đừng bớt chi về điều ta truyền cho, để giữ theo các điều răn của Giê-hô-va Ðức Chúa Trời các ngươi mà ta đã truyền.');
INSERT INTO `bible_verses_cadman` VALUES ('5008', '5', '4', '3', 'Nhân dịp của Ba-anh-Phê -o, mắt các ngươi đã thấy điều Ðức Giê-hô-va đã làm; vì Giê-hô-va Ðức Chúa Trời ngươi có diệt khỏi giữa ngươi mọi kẻ tin theo Ba-anh-Phê -o.');
INSERT INTO `bible_verses_cadman` VALUES ('5009', '5', '4', '4', 'Còn các ngươi, là những kẻ vẫn theo Giê-hô-va Ðức Chúa Trời mình, ngày nay hết thảy còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('5010', '5', '4', '5', 'Nầy đây, ta đã dạy các ngươi những mạng lịnh và luật lệ y như Giê-hô-va Ðức Chúa Trời ta đã phán dặn ta, để các ngươi làm theo ở giữa xứ mình sẽ vào đặng nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5011', '5', '4', '6', 'Vậy, các ngươi phải giữ làm theo các mạng lịnh và luật lệ nầy; vì ấy là sự khôn ngoan và sự thông sáng của các ngươi trước mặt các dân tộc; họ nghe nói về các luật lệ nầy, sẽ nói rằng: Dân nầy là một dân khôn ngoan và thông sáng không hai!');
INSERT INTO `bible_verses_cadman` VALUES ('5012', '5', '4', '7', 'Vả chăng, há có dân lớn nào mà có các thần mình gần như chúng ta có Giê-hô-va Ðức Chúa Trời gần chúng ta, mọi khi chúng ta cầu khẩn Ngài chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5013', '5', '4', '8', 'Lại, há có nước lớn nào có những mạng lịnh và luật lệ công bình như cả luật pháp nầy, mà ngày nay ta đặt trước mặt các ngươi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5014', '5', '4', '9', 'Chỉ hãy giữ lấy ngươi, lo canh cẩn thận linh hồn mình, e ngươi quên những điều mà mắt mình đã thấy, hầu cho chẳng một ngày nào của đời ngươi những điều đó lìa khỏi lòng ngươi: phải dạy cho các con và cháu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5015', '5', '4', '10', 'Hãy nhớ ngày ngươi chầu Giê-hô-va Ðức Chúa Trời ngươi tại Hô-rếp, khi Ðức Giê-hô-va phán cùng ta rằng: Hãy nhóm hiệp dân sự để ta khiến chúng nghe lời ta, hầu cho tập kính sợ ta đang lúc họ còn sống nơi thế thượng, và dạy lời đó cho con cái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5016', '5', '4', '11', 'Vậy, các ngươi lại gần và đứng dưới núi. Vả, núi cả lửa cháy cho đến tận trời; có sự tối tăm, mây mịt mịt và đen kịt.');
INSERT INTO `bible_verses_cadman` VALUES ('5017', '5', '4', '12', 'Từ trong lửa, Ðức Giê-hô-va phán cùng các ngươi; các ngươi nghe một tiếng nói, nhưng không thấy một hình trạng nào; chỉ nghe một tiếng mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5018', '5', '4', '13', 'Ngài rao truyền cho các ngươi biết sự giao ước của Ngài, tức là mười điều răn, khiến các ngươi gìn giữ lấy, và Ngài chép mười điều răn ấy trên hai bảng đá.');
INSERT INTO `bible_verses_cadman` VALUES ('5019', '5', '4', '14', 'Trong lúc đó, Ðức Giê-hô-va cũng phán dặn ta dạy các ngươi những mạng lịnh và luật lệ, để các ngươi làm theo tại trong xứ mà mình sẽ đi vào nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5020', '5', '4', '15', 'Vậy, các ngươi hãy cẩn thận giữ lấy linh hồn mình cho lắm, vì các ngươi không có thấy một hình trạng nào trong ngày Giê-hô-va Ðức Chúa Trời các ngươi, từ nơi giữa lửa phán cùng các ngươi, tại Hô-rếp;');
INSERT INTO `bible_verses_cadman` VALUES ('5021', '5', '4', '16', 'e các ngươi phải làm hư hoại cho mình chăng, và làm một tượng chạm nào, tạo hình trạng của tà thần nào, hoặc hình của người nam hay người nữ,');
INSERT INTO `bible_verses_cadman` VALUES ('5022', '5', '4', '17', 'hoặc hình của con thú nào đi trên đất, hoặc hình của vật nào có cánh bay trên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('5023', '5', '4', '18', 'hoặc hình của loài côn trùng nào bò trên đất, hay là hình của con cá nào ở trong nước dưới đất;');
INSERT INTO `bible_verses_cadman` VALUES ('5024', '5', '4', '19', 'lại, e khi ngươi ngước mắt lên trời thấy mặt trời, mặt trăng, các ngôi sao, tức là toàn cả thiên binh, thì ngươi bị quyến dụ quì xuống trước các vì đó, và thờ lạy các tinh tú nầy mà Giê-hô-va Ðức Chúa Trời ngươi đã chia phân cho muôn dân dưới trời chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5025', '5', '4', '20', 'Còn các ngươi, Ðức Giê-hô-va đã chọn và rút các ngươi khỏi lò lửa bằng sắt kia, là xứ Ê-díp-tô, để các ngươi thành một dân riêng của Ngài, y như các ngươi đã là điều đó ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5026', '5', '4', '21', 'Ðoạn, Ðức Giê-hô-va, vì cớ các ngươi, nổi giận cùng ta, có thề rằng ta không được đi ngang qua sông Giô-đanh, và chẳng đặng vào xứ tốt đẹp mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5027', '5', '4', '22', 'Vì ta phải chết trong xứ nầy, không đi ngang qua sông Giô-đanh được; nhưng các ngươi sẽ đi qua và nhận lấy xứ tốt đẹp ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5028', '5', '4', '23', 'Khá cẩn thận giữ lấy mình, chớ quên sự giao ước của Giê-hô-va Ðức Chúa Trời các ngươi đã lập cùng các ngươi, và chớ làm tượng chạm nào, hình của vật nào mà Giê-hô-va Ðức Chúa Trời ngươi đã cấm;');
INSERT INTO `bible_verses_cadman` VALUES ('5029', '5', '4', '24', 'vì Giê-hô-va Ðức Chúa Trời ngươi như một đám lửa tiêu cháy, và là Ðức Chúa Trời hay kỵ tà.');
INSERT INTO `bible_verses_cadman` VALUES ('5030', '5', '4', '25', 'Khi các ngươi sẽ có con cùng cháu, và khi đã ở lâu trong xứ rồi, nếu các ngươi làm bại hoại mình, làm tượng chạm nào, hình của vật chi mặc dầu, mà hành ác trước mặt Giê-hô-va Ðức Chúa Trời các ngươi để chọc Ngài nổi giận,');
INSERT INTO `bible_verses_cadman` VALUES ('5031', '5', '4', '26', 'thì ngày nay ta bắt trời và đất làm chứng quyết cho các ngươi rằng các ngươi sẽ chết vội, và khuất mắt khỏi xứ mà mình sẽ đi nhận lấy tại bên kia sông Giô-đanh. Các ngươi chẳng ở đó lâu dài đâu, nhưng sẽ bị tận diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('5032', '5', '4', '27', 'Ðức Giê-hô-va sẽ tản lạc các ngươi trong các nước, chỉ còn lại số nhỏ trong các nước mà Ðức Giê-hô-va sẽ dẫn các ngươi vào;');
INSERT INTO `bible_verses_cadman` VALUES ('5033', '5', '4', '28', 'ở đó các ngươi sẽ cúng thờ những thần bằng cây và bằng đá, là công việc của tay loài người làm nên, chẳng thấy, chẳng nghe, chẳng ăn, cũng chẳng ngửi.');
INSERT INTO `bible_verses_cadman` VALUES ('5034', '5', '4', '29', 'Ở đó ngươi sẽ tìm cầu Giê-hô-va Ðức Chúa Trời ngươi, và khi nào hết lòng hết ý tìm cầu Ngài thì mới gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('5035', '5', '4', '30', 'Khi ngươi bị gian nan, và các việc nầy xảy đến cho ngươi, bấy giờ trong ngày cuối cùng, ngươi sẽ trở về cùng Giê-hô-va Ðức Chúa Trời ngươi, và vâng theo tiếng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5036', '5', '4', '31', 'Vì Giê-hô-va Ðức Chúa Trời ngươi là Ðức Chúa Trời hay thương xót sẽ không bỏ ngươi và không hủy diệt ngươi đâu; cũng chẳng quên sự giao ước mà Ngài đã thề cùng các tổ phụ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5037', '5', '4', '32', 'Vậy, ngươi hãy hỏi học về thời kỳ có trước ngươi, từ ngày Ðức Chúa Trời dựng nên loài người trên đất, tự góc trời nầy đến góc trời kia, nếu bao giờ có xảy ra việc nào lớn dường ấy, hay là người ta có nghe sự chi giống như vậy chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5038', '5', '4', '33', 'tức là: há có một dân tộc nào nghe tiếng Ðức Chúa Trời từ trong lửa phán ra như ngươi đã nghe, mà vẫn còn sống chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5039', '5', '4', '34', 'hay là Ðức Chúa Trời há có cậy lấy sự thử thách dấu kỳ, điềm lạ, chiến tranh, cánh tay quyền năng giơ thẳng ra, cùng cậy công sự to tát và gớm ghê, đặng thử đi chiếm một dân tộc cho mình ở giữa một dân tộc khác, như mọi điều Giê-hô-va Ðức Chúa Trời các ngươi đã làm cho các ngươi tại xứ Ê-díp-tô, dưới mắt mình chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5040', '5', '4', '35', 'Ngươi đã chứng kiến mọi điều đó, để nhìn biết rằng Giê-hô-va, ấy là Ðức Chúa Trời, chớ không ai khác hơn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5041', '5', '4', '36', 'Ngài từ trên trời khiến cho ngươi nghe tiếng Ngài để dạy ngươi; trên đất Ngài khiến cho ngươi thấy đám lửa lớn Ngài, và từ trong lửa ngươi có nghe lời Ngài phán ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5042', '5', '4', '37', 'Bởi vì Ngài yêu mến các tổ phụ ngươi, nên chọn lấy dòng dõi các người ấy, và chánh Ngài nhờ quyền năng lớn mình rút ngươi ra khỏi xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('5043', '5', '4', '38', 'đặng đuổi khỏi trước mặt người những dân tộc lớn hơn và mạnh hơn ngươi, đặng đưa ngươi vào xứ của dân đó, và ban cho làm sản nghiệp, y như điều ấy xảy đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5044', '5', '4', '39', 'Vậy, ngày nay hãy biết và ghi tạc trong lòng ngươi rằng Giê-hô-va, ấy là Ðức Chúa Trời trên trời cao kia và dưới đất thấp nầy: chẳng có ai khác.');
INSERT INTO `bible_verses_cadman` VALUES ('5045', '5', '4', '40', 'Hãy giữ những luật lệ và điều răn của Ngài, mà ngày nay ta truyền cho ngươi, hầu cho ngươi và con cháu ngươi đều có phước, ở lâu dài trong xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('5046', '5', '4', '41', 'Môi-se bèn biệt ra ba cái thành ở bên kia sông Giô-đanh, về hướng mặt trời mọc,');
INSERT INTO `bible_verses_cadman` VALUES ('5047', '5', '4', '42', 'để kẻ sát nhân vô ý giết người lân cận mình, mà không có ghét trước, được thế trốn tránh và ẩn núp trong một của các thành nầy, và được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('5048', '5', '4', '43', 'Ấy là Bết-se nơi rừng vắng, trong xứ đồng bằng, để cho người Ru-bên; Ra-mốt nơi Ga-la-át, để cho người Gát, và Gô-lan nơi Ba-san, để cho người Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('5049', '5', '4', '44', 'Nầy là luật pháp mà Môi-se đặt trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5050', '5', '4', '45', 'Nầy là chứng cớ, mạng lịnh, và luật lệ mà Môi-se truyền cho dân Y-sơ-ra-ên khi ra khỏi xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('5051', '5', '4', '46', 'ở bên kia sông Giô-đanh, trong trũng đối ngang Bết-Phê -o, tại xứ Si-hôn, vua dân A-mô-rít, ở Hết-bôn, mà Môi-se và dân Y-sơ-ra-ên đánh bại khi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5052', '5', '4', '47', 'Dân Y-sơ-ra-ên chiếm xứ người luôn với xứ Oùc, vua Ba-san, là hai vua dân A-mô-rít, ở tại bên kia sông Giô-đanh, về hướng mặt trời mọc, từ A-rô -e');
INSERT INTO `bible_verses_cadman` VALUES ('5053', '5', '4', '48', 'trên bờ khe Aït-nôn, cho đến núi Si-ri-ôn, nghĩa là Hẹt-môn,');
INSERT INTO `bible_verses_cadman` VALUES ('5054', '5', '4', '49', 'và toàn đồng bằng bên kia sông Giô-đanh, về phía đông cho đến biển của đồng bằng, dưới triền núi Phích-ga.');
INSERT INTO `bible_verses_cadman` VALUES ('5055', '5', '5', '1', 'Vậy, Môi-se gọi cả Y-sơ-ra-ên mà nói rằng: Hõi Y-sơ-ra-ên, hãy nghe những luật lệ và mạng lịnh mà ngày nay ta rao truyền nơi lỗ tai các ngươi; các ngươi phải học tập và cẩn thận làm theo những điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5056', '5', '5', '2', 'Giê-hô-va Ðức Chúa Trời chúng ta có lập giao ước cùng chúng ta tại Hô-rếp.');
INSERT INTO `bible_verses_cadman` VALUES ('5057', '5', '5', '3', 'Chẳng phải cùng tổ phụ chúng ta mà Ðức Giê-hô-va đã lập giao ước nầy đâu, nhưng cùng hết thảy chúng ta hiện ngày nay còn sống đây.');
INSERT INTO `bible_verses_cadman` VALUES ('5058', '5', '5', '4', 'Ðức Giê-hô-va tại trên núi từ giữa lửa, đã đối diện phán cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5059', '5', '5', '5', 'Ðang lúc đó, ta đứng giữa Ðức Giê-hô-va và các ngươi, đặng truyền lại lời của Ngài cho các ngươi; vì các ngươi sợ lửa, không lên trên núi. Ngài phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5060', '5', '5', '6', 'Ta là Giê-hô-va Ðức Chúa Trời ngươi, đã rút ngươi ra khỏi xứ Ê-díp-tô, tức là khỏi nhà nô lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('5061', '5', '5', '7', 'Trước mặt ta ngươi chớ có các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('5062', '5', '5', '8', 'Ngươi chớ làm tượng chạm cho mình, cũng chớ làm tượng nào giống như những vật trên trời cao kia, hoặc ở nơi đất thấp nầy, hoặc trong nước dưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('5063', '5', '5', '9', 'Ngươi chớ quì lạy trước các hình tượng đó, và cũng đừng hầu việc chúng nó; vì ta là Giê-hô-va Ðức Chúa Trời ngươi, tức là Ðức Chúa Trời kỵ tà, hễ ai ghét ta, ta sẽ nhơn tội tổ phụ phạt lại con cháu đến ba bốn đời,');
INSERT INTO `bible_verses_cadman` VALUES ('5064', '5', '5', '10', 'và sẽ làm ơn đến ngàn đời cho những kẻ yêu mến ta và giữ các điều răn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5065', '5', '5', '11', 'Ngươi chớ lấy danh của Giê-hô-va Ðức Chúa Trời ngươi mà làm chơi; vì Ðức Giê-hô-va không cầm bằng vô tội kẻ nào lấy danh Ngài mà làm chơi.');
INSERT INTO `bible_verses_cadman` VALUES ('5066', '5', '5', '12', 'Hãy giữ ngày nghỉ đặng làm nên thánh, y như Giê-hô-va Ðức Chúa Trời ngươi đã phán dặn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5067', '5', '5', '13', 'Ngươi hãy làm hết công việc mình trong sáu ngày;');
INSERT INTO `bible_verses_cadman` VALUES ('5068', '5', '5', '14', 'nhưng ngày thứ bảy là ngày nghỉ của Giê-hô-va Ðức Chúa Trời ngươi: chớ làm một công việc nào hết, hoặc ngươi, con trai con gái, tôi trai tớ gái của ngươi, hoặc bò, lừa, hoặc một trong các súc vật của ngươi, hay là khách ở trong nhà ngươi, hầu cho tôi trai và tớ gái ngươi cũng được nghỉ như ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5069', '5', '5', '15', 'Khá nhớ rằng ngươi đã làm tôi mọi nơi xứ Ê-díp-tô, và Giê-hô-va Ðức Chúa Trời ngươi dùng tay quyền năng giơ thẳng ra đem ngươi ra khỏi đó; bởi cớ ấy cho nên Giê-hô-va Ðức Chúa Trời ngươi có dặn biểu ngươi phải giữ ngày nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('5070', '5', '5', '16', 'Hãy hiếu kính cha mẹ ngươi, như Giê-hô-va Ðức Chúa Trời ngươi có phán dặn, hầu cho ngươi được sống lâu và có phước trên đất mà Giê-hô-va Ðức Chúa Trời ngươi ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5071', '5', '5', '17', 'Ngươi chớ giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('5072', '5', '5', '18', 'Ngươi chớ phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('5073', '5', '5', '19', 'Ngươi chớ trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('5074', '5', '5', '20', 'Ngươi chớ làm chứng dối cho kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5075', '5', '5', '21', 'Ngươi chớ tham vợ của kẻ lân cận mình; chớ tham nhà của người, hoặc ruộng, tôi trai tớ gái, bò, lừa hay là vật chi thuộc về kẻ lân cận ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5076', '5', '5', '22', 'Tại trên núi, giữa lửa, mây và sự tối tăm, Ðức Giê-hô-va có dùng tiếng lớn phán những lời nầy cho cả hội các ngươi, Ngài không thêm chi hết; đoạn Ngài ghi các lời đó trên hai bảng đá, và trao cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5077', '5', '5', '23', 'Vả, trong khi cả núi phát lửa, các ngươi vừa nghe tiếng từ giữa nơi tối tăm phán ra, thì những quan trưởng của các chi phái, và những trưởng lão các ngươi đến gần ta mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5078', '5', '5', '24', 'Kìa, Giê-hô-va Ðức Chúa Trời chúng tôi đã tỏ ra sự vinh hiển và sự oai nghiêm Ngài cho chúng tôi, và chúng tôi có nghe tiếng Ngài từ giữa lửa phán ra; ngày nay chúng tôi thấy rằng Ðức Chúa Trời có phán cùng loài người và loài người vẫn còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('5079', '5', '5', '25', 'Nhưng bây giờ, cớ sao chúng tôi phải chết? vì đám lửa lớn nầy sẽ tiêu diệt chúng tôi hết. Ví bằng chúng tôi còn có nghe tiếng của Giê-hô-va Ðức Chúa Trời chúng tôi, thì chúng tôi phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('5080', '5', '5', '26', 'Vì trong loài người, có ai đã nghe tiếng Ðức Chúa Trời sanh hoạt từ giữa lửa phán ra, như chúng tôi mà vẫn còn sống?');
INSERT INTO `bible_verses_cadman` VALUES ('5081', '5', '5', '27', 'Vậy, ông hãy đi đến gần, nghe mọi điều Giê-hô-va Ðức Chúa Trời chúng tôi sẽ phán, rồi hãy truyền lại cho chúng tôi mọi điều Giê-hô-va Ðức Chúa Trời chúng tôi sẽ nghe và làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('5082', '5', '5', '28', 'Ðang khi các ngươi bàn cùng ta, Ðức Giê-hô-va nghe những lời của các ngươi, nên phán cùng ta rằng: Ta có nghe những lời dân nầy bàn cùng ngươi; chúng nó nói như vậy lấy làm thậm phải.');
INSERT INTO `bible_verses_cadman` VALUES ('5083', '5', '5', '29', 'Ồ! chớ chi dân nầy thường có một lòng kính sợ ta, hằng giữ theo các điều răn ta như thế, để chúng nó và con cháu chúng nó được phước đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('5084', '5', '5', '30', 'Hãy đi nói cùng dân sự rằng: Khá trở về trại mình;');
INSERT INTO `bible_verses_cadman` VALUES ('5085', '5', '5', '31', 'còn ngươi, hãy ở lại đây với ta, ta sẽ truyền các điều răn, luật lệ, và mạng lịnh mà ngươi sẽ dạy lại cho, để chúng nó làm theo các điều đó trong xứ ta sẽ ban cho họ nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5086', '5', '5', '32', 'Vậy, các ngươi khá cẩn thận làm theo, y như Giê-hô-va Ðức Chúa Trời các ngươi đã phán dặn các ngươi; chớ xây qua bên hữu, hoặc qua bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('5087', '5', '5', '33', 'Các ngươi khá đi theo trọn đường mà Giê-hô-va Ðức Chúa Trời các ngươi đã chỉ cho, để các ngươi được sống, hưởng phước, và ở lâu dài trong xứ mà mình sẽ nhận được.');
INSERT INTO `bible_verses_cadman` VALUES ('5088', '5', '6', '1', 'Vả, nầy là điều răn, luật lệ và mạng lịnh mà Giê-hô-va Ðức Chúa Trời các ngươi đã phán dặn ta dạy lại cho, để các ngươi làm theo nó trong xứ mà các ngươi sẽ đi vào nhận lấy;');
INSERT INTO `bible_verses_cadman` VALUES ('5089', '5', '6', '2', 'hầu cho ngươi kính sợ Giê-hô-va Ðức Chúa Trời ngươi, trọn đời, ngươi và con cháu ngươi vâng giữ các luật lệ và điều răn của Ngài mà ta truyền cho ngươi, để ngươi được sống lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('5090', '5', '6', '3', 'Hỡi Y-sơ-ra-ên, ngươi hãy nghe lấy và cẩn thận làm theo, hầu cho ngươi được phước và thêm lên nhiều trong xứ đượm sữa và mật, y như Giê-hô-va Ðức Chúa Trời của tổ phụ ngươi đã phán hứa cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5091', '5', '6', '4', 'Hỡi Y-sơ-ra-ên! hãy nghe: Giê-hô-va Ðức Chúa Trời chúng ta là Giê-hô-va có một không hai.');
INSERT INTO `bible_verses_cadman` VALUES ('5092', '5', '6', '5', 'Ngươi phải hết lòng, hết ý, hết sức kính mến Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5093', '5', '6', '6', 'Các lời mà ta truyền cho ngươi ngày nay sẽ ở tại trong lòng ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5094', '5', '6', '7', 'khá ân cần dạy dỗ điều đó cho con cái ngươi và phải nói đến, hoặc khi ngươi ngồi trong nhà, hoặc khi đi ngoài đường, hoặc lúc ngươi nằm, hay là khi chổi dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5095', '5', '6', '8', 'Khá buộc nó trên tay mình như một dấu, và nó sẽ ở giữa hai con mắt ngươi như ấn chí;');
INSERT INTO `bible_verses_cadman` VALUES ('5096', '5', '6', '9', 'cũng phải viết các lời đó trên cột nhà, và trên cửa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5097', '5', '6', '10', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã dẫn ngươi vào xứ mà Ngài thề cùng tổ phụ ngươi, là Áp-ra-ham, Y-sác, và Gia-cốp, đặng ban cho ngươi, khiến ngươi lấy được những thành lớn và tốt mà ngươi không có xây cất;');
INSERT INTO `bible_verses_cadman` VALUES ('5098', '5', '6', '11', 'những nhà đầy đủ các thứ của mà ngươi không có chất chứa; các giếng mà ngươi không có đào; cây nho và cây ô-li-ve mà ngươi không có trồng; khi ngươi ăn và được no nê,');
INSERT INTO `bible_verses_cadman` VALUES ('5099', '5', '6', '12', 'khá giữ lấy mình, kẻo ngươi quên Ðức Giê-hô-va, là Ðấng đã đem ngươi ra khỏi xứ Ê-díp-tô, tức là khỏi nhà nô lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('5100', '5', '6', '13', 'Ngươi phải kính sợ Giê-hô-va Ðức Chúa Trời ngươi, phục sự Ngài, và lấy danh Ngài mà thề.');
INSERT INTO `bible_verses_cadman` VALUES ('5101', '5', '6', '14', 'Chớ theo các thần khác trong những thần của các dân tộc ở xung quanh các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5102', '5', '6', '15', 'vì Giê-hô-va Ðức Chúa Trời ngươi ngự ở giữa ngươi là Ðức Chúa Trời kỵ tà, e cơn thạnh nộ của Giê-hô-va Ðức Chúa Trời ngươi nổi lên cùng ngươi, và Ngài diệt ngươi khỏi mặt đất chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5103', '5', '6', '16', 'Các ngươi chớ thử Giê-hô-va Ðức Chúa Trời các ngươi, như đã thử Ngài tại Ma-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('5104', '5', '6', '17', 'Khá cẩn thận giữ lấy những điều răn, chứng cớ, và luật lệ của Giê-hô-va Ðức Chúa Trời các ngươi đã truyền cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5105', '5', '6', '18', 'Vậy, ngươi phải làm điều ngay thẳng và tốt lành trước mặt Ðức Giê-hô-va, để ngươi được phước và vào nhận lấy xứ tốt đẹp mà Ðức Giê-hô-va đã thề hứa cùng tổ phụ ngươi, để ban cho ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5106', '5', '6', '19', 'và Ðức Giê-hô-va sẽ đuổi hết những kẻ thù nghịch ra khỏi trước mặt ngươi, y như Ngài đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5107', '5', '6', '20', 'Về ngày sau, khi con người hỏi ngươi rằng: Các chứng cớ, luật lệ, và mạng lịnh nầy là chi, mà Giê-hô-va Ðức Chúa Trời chúng tôi đã truyền cho cha?');
INSERT INTO `bible_verses_cadman` VALUES ('5108', '5', '6', '21', 'thì hãy đáp rằng: Chúng ta đã bị làm tôi mọi cho Pha-ra-ôn tại xứ Ê-díp-tô, và Ðức Giê-hô-va có dùng tay mạnh đem chúng ta ra khỏi xứ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5109', '5', '6', '22', 'Ðức Giê-hô-va có làm trước mặt chúng ta những dấu kỳ và phép lạ rất lớn lao đáng sợ, mà hại xứ Ê-díp-tô, Pha-ra-ôn, và cà nhà người;');
INSERT INTO `bible_verses_cadman` VALUES ('5110', '5', '6', '23', 'Ngài đã đem chúng ta ra khỏi xứ ấy, để dẫn vào xứ Ngài đã thề cùng tổ phụ chúng ta; để ban cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5111', '5', '6', '24', 'Ðức Giê-hô-va có phán cùng chúng ta khá làm theo các luật lệ nầy, kính sợ Giê-hô-va Ðức Chúa Trời chúng ta, hầu cho chúng ta được phước luôn luôn, và được Ngài bảo tồn sự sống cho chúng ta y như Ngài đã làm đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5112', '5', '6', '25', 'Vả, chúng ta sẽ được xưng là công bình nếu chúng ta cẩn thận làm theo các điều răn nầy trước mặt Giê-hô-va Ðức Chúa Trời chúng ta, y như Ngài đã phán dặn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5113', '5', '7', '1', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã dẫn ngươi vào xứ mình sẽ nhận được, đuổi khỏi trước mặt ngươi nhiều dân tộc, là dân Hê-tít, dân Ghi-rê-ga-sít, dân A-mô-rít, dân Ca-na-an, dân Phê-rê-sít, dân Hê-vít, và dân Giê-bu-sít, tức bảy dân tộc lớn và mạnh hơn ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5114', '5', '7', '2', 'khi Giê-hô-va Ðức Chúa Trời ngươi đã phó cho các dân ấy cho, và ngươi đánh bại chúng, thì phải diệt hết chúng đi, chớ lập giao ước cùng, và cũng đừng thương xót lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5115', '5', '7', '3', 'Ngươi chớ làm sui gia với chúng, chớ gả con gái mình cho con trai họ, cũng đừng cưới con gái họ cho con trai mình,');
INSERT INTO `bible_verses_cadman` VALUES ('5116', '5', '7', '4', 'vì các dân tộc nầy sẽ dụ con trai ngươi lìa bỏ ta mà phục sự các thần khác, rồi cơn thạnh nộ của Ðức Giê-hô-va nổi lên cùng ngươi, diệt ngươi cách vội vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('5117', '5', '7', '5', 'Nhưng đối cùng các dân đó, các ngươi phải làm như vầy: phá những bàn thờ, đập bể những pho tượng, đánh hạ các thần A-sê-ra và đốt những hình chạm của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5118', '5', '7', '6', 'Vì ngươi là một dân thánh cho Giê-hô-va Ðức Chúa Trời ngươi; Ngài đã chọn ngươi trong muôn dân trên mặt đất, đặng làm một dân thuộc riêng về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5119', '5', '7', '7', 'Ðức Giê-hô-va tríu mến và chọn lấy các ngươi, chẳng phải vì các ngươi đông hơn mọi dân khác đâu; thật số các ngươi là ít hơn những dân khác.');
INSERT INTO `bible_verses_cadman` VALUES ('5120', '5', '7', '8', 'Nhưng ấy vì Ðức Giê-hô-va thương yêu các ngươi, và giữ lời thề mà Ngài đã lập cùng tổ phụ các ngươi, nên Ðức Giê-hô-va nhờ tay mạnh rút các ngươi ra, chuộc khỏi nhà nô lệ, và cứu khỏi tay Pha-ra-ôn, vua xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5121', '5', '7', '9', 'Vậy nên, phải nhận biết rằng Giê-hô-va Ðức Chúa Trời ngươi, ấy là Ðức Chúa Trời, tức Ðức Chúa Trời thành tín, giữ sự giao ước và nhân từ đến ngàn đời cho những người yêu mến Ngài và vâng giữ các điều răn Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('5122', '5', '7', '10', 'và Ngài báo ứng nhãn tiền cho những kẻ ghét Ngài, mà hủy diệt chúng nó đi. Ngài không trì hoãn cùng kẻ nào ghét Ngài đâu, sẽ báo ứng nhãn tiền cho kẻ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5123', '5', '7', '11', 'Vậy, khá cẩn thận làm theo những điều răn, luật lệ, và mạng lịnh mà ta truyền cho ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5124', '5', '7', '12', 'Nếu ngươi nghe các luật lệ nầy, và gìn giữ làm theo, thì đối cùng ngươi, Giê-hô-va Ðức Chúa Trời ngươi sẽ giữ lời giao ước và sự thương xót mà Ngài đã thề cùng tổ phụ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5125', '5', '7', '13', 'Ngài sẽ yêu mến ngươi, ban phước cho ngươi, gia tăng ngươi, ban phước cho con cái ngươi, cho thổ sản ngươi, cho ngũ cốc, rượu, và dầu của ngươi, cho lứa đẻ của bò cái, chiên cái ngươi sai đông trên đất mà Ngài đã thề cùng tổ phụ ngươi, để ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5126', '5', '7', '14', 'Ngươi sẽ được phước hơn mọi dân: nơi ngươi sẽ chẳng có ai son sẻ, hoặc nam hay nữ, hoặc con đực hay con cái trong bầy súc vật của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5127', '5', '7', '15', 'Ðức Giê-hô-va sẽ khiến các tật bịnh lìa xa ngươi; và những bịnh lây của xứ Ê-díp-tô kia, mà ngươi đã biết, thì Ngài sẽ chẳng giáng cho ngươi đâu, nhưng giáng cho những kẻ nào ghét ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5128', '5', '7', '16', 'Vậy, phải diệt các dân tộc mà Giê-hô-va Ðức Chúa Trời ngươi phó cho ngươi, mắt ngươi chớ đoái thương chúng nó, và đừng hầu việc các thần họ; vì ấy sẽ là một cái bẫy cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5129', '5', '7', '17', 'Nếu ngươi nói trong lòng rằng: Các dân tộc nầy đông hơn ta, làm sao đuổi chúng nó ra được?');
INSERT INTO `bible_verses_cadman` VALUES ('5130', '5', '7', '18', 'thì chớ sợ, hãy nhớ lại điều Giê-hô-va Ðức Chúa Trời ngươi đã làm cho Pha-ra-ôn và cả xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('5131', '5', '7', '19', 'tức là những sự thử thách lớn lao mắt ngươi đã thấy, những dấu kỳ phép lạ, cánh tay quyền năng giơ thẳng ra, mà Giê-hô-va Ðức Chúa Trời ngươi đã cậy lấy, đem ngươi ra khỏi xứ Ê-díp-tô: Giê-hô-va Ðức Chúa Trời ngươi sẽ đãi như vậy các dân tộc mà ngươi sợ hãi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5132', '5', '7', '20', 'Vả lại, Giê-hô-va Ðức Chúa Trời ngươi sẽ sai những ong lỗ đến hại chúng nó, cho tới chừng nào những kẻ đã thoát khỏi và trốn núp, bị diệt hết trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5133', '5', '7', '21', 'Chớ vì cớ chúng nó mà sợ hãi chi; vì Giê-hô-va Ðức Chúa Trời ngươi ngự tại giữa ngươi, là Ðức Chúa Trời rất lớn và đáng sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('5134', '5', '7', '22', 'Nhưng Giê-hô-va Ðức Chúa Trời ngươi sẽ lần lần đuổi các dân tộc nầy khỏi trước mặt ngươi; ngươi không thế diệt chúng nó mau, e những thú rừng thêm nhiều lên mà hại ngươi chăng;');
INSERT INTO `bible_verses_cadman` VALUES ('5135', '5', '7', '23', 'song Giê-hô-va Ðức Chúa Trời ngươi sẽ phó chúng nó cho ngươi, và khiến cho sa vào sự kinh hoàng dữ dội, cho đến chừng nào chúng nó bị diệt mất.');
INSERT INTO `bible_verses_cadman` VALUES ('5136', '5', '7', '24', 'Ngài sẽ phó các vua chúng nó vào tay ngươi, ngươi phải xóa danh các vua đó khỏi dưới trời, chẳng còn một ai chống cự trước mặt ngươi, cho đến chừng nào ngươi đã diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5137', '5', '7', '25', 'Các ngươi phải thiêu đốt những tượng chạm về các thần chúng nó. Chớ tham lam, cũng chớ lấy cho mình bạc hay vàng bọc các tượng ấy, e ngươi phải mắc bẫy chăng; vì vật ấy lấy làm gớm ghiếc cho Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5138', '5', '7', '26', 'Chớ đem vàng gớm ghiếc nầy vào nhà mình, e ngươi cũng đáng bị diệt như nó. Khá gớm ghê và hiềm nó đến đều, vì là một vật đáng diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('5139', '5', '8', '1', 'Hãy cẩn thận làm theo hết thảy điều răn mà ta truyền cho các ngươi ngày nay, để các ngươi được sống, được gia thêm, và được vào nhận lấy xứ mà Ðức Giê-hô-va đã thề cùng tổ phụ các ngươi, để ban cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5140', '5', '8', '2', 'Hãy nhớ trọn con đường nơi đồng vắng mà Giê-hô-va Ðức Chúa Trời ngươi đã dẫn ngươi đi trong bốn mươi năm nầy, để hạ ngươi xuống và thử ngươi, đặng biết điều có ở trong lòng ngươi, hoặc ngươi có gìn giữ những điều răn của Ngài hay chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5141', '5', '8', '3', 'Vậy, Ngài có hạ ngươi xuống, làm cho ngươi bị đói, đoạn cho ăn ma-na mà ngươi và tổ phụ ngươi chưa hề biết, để khiến ngươi biết rằng loài người sống chẳng phải nhờ bánh mà thôi, nhưng loài người sống nhờ mọi lời bởi miệng Ðức Giê-hô-va mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5142', '5', '8', '4', 'Trong bốn mươi năm nầy áo xống ngươi không hư mòn, chân ngươi chẳng phù lên.');
INSERT INTO `bible_verses_cadman` VALUES ('5143', '5', '8', '5', 'Vậy, khá nhận biết trong lòng rằng Giê-hô-va Ðức Chúa Trời ngươi sửa phạt ngươi như một người sửa phạt con mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5144', '5', '8', '6', 'Hãy kính sợ Giê-hô-va Ðức Chúa Trời ngươi, gìn giữ những điều răn của Ngài, đi theo các đường lối Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('5145', '5', '8', '7', 'vì Giê-hô-va Ðức Chúa Trời ngươi sẽ khiến ngươi vào xứ tốt tươi, có nhiều khe, suối, nước sâu phun lên trong trũng và trên núi;');
INSERT INTO `bible_verses_cadman` VALUES ('5146', '5', '8', '8', 'xứ có lúa mì, lúa mạch, dây nho, cây vả, cây lựu; dầu ô-li-ve và mật;');
INSERT INTO `bible_verses_cadman` VALUES ('5147', '5', '8', '9', 'xứ đó ngươi sẽ ăn bánh đầy đủ, chẳng thiếu món chi; đá xứ đó là sắt, và từ trong núi ngươi lấy đồng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5148', '5', '8', '10', 'Vậy, ngươi sẽ ăn no nê, và khong khen Giê-hô-va Ðức Chúa Trời ngươi, vì cớ xứ tốt tươi mà Ngài đã ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5149', '5', '8', '11', 'Ngươi khá cẩn thận, e quên Giê-hô-va Ðức Chúa Trời ngươi, không giữ gìn những điều răn, mạng lịnh và luật lệ của Ngài, mà ngày nay ta truyền cho ngươi chăng;');
INSERT INTO `bible_verses_cadman` VALUES ('5150', '5', '8', '12', 'lại e sau khi đã ăn no nê, cất nhà tốt đặng ở,');
INSERT INTO `bible_verses_cadman` VALUES ('5151', '5', '8', '13', 'thấy bò chiên của mình thêm nhiều lên, bạc, vàng, và mọi tài sản mình dư dật rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('5152', '5', '8', '14', 'thì bấy giờ lòng ngươi tự cao, quên Giê-hô-va Ðức Chúa Trời ngươi, là Ðấng đã đem ngươi ra khỏi xứ Ê-díp-tô, tức khỏi nhà nô lệ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5153', '5', '8', '15', 'Ấy là Ngài đã dẫn ngươi đi ngang qua đồng vắng mênh mông gớm ghiếc nầy, đầy những rắn lửa, bò kẹp, đất khô khan, chẳng có nước; Ngài khiến nước từ hòn đá rất cứng phun ra cho ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5154', '5', '8', '16', 'lại trong đồng vắng, Ngài ban cho ngươi ăn ma-na mà tổ phụ chưa hề biết, để hạ ngươi xuống và thử ngươi, hầu về sau làm ơn cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5155', '5', '8', '17', 'Vậy, khá coi chừng, chớ nói trong lòng rằng: Ấy nhờ quyền năng ta và sức lực của tay ta mà đoạt được những sản nghiệp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5156', '5', '8', '18', 'Hãy nhớ lại Giê-hô-va Ðức Chúa Trời ngươi, vì ấy là Ngài ban cho ngươi sức lực đoạt được những sản nghiệp, để làm trọn sự giao ước Ngài đã thề cùng tổ phụ ngươi, y như Ngài đã làm ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5157', '5', '8', '19', 'Nếu ngươi quên Giê-hô-va Ðức Chúa Trời ngươi mà theo các thần khác, hầu việc và quì lạy trước các thần ấy, thì ngày nay ta cáo quyết rằng: Các ngươi hẳn sẽ bị diệt mất!');
INSERT INTO `bible_verses_cadman` VALUES ('5158', '5', '8', '20', 'Các ngươi sẽ bị diệt mất như những dân tộc kia mà Ðức Giê-hô-va tuyệt diệt trước mặt các ngươi, bởi vì không nghe theo tiếng Giê-hô-va, Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5159', '5', '9', '1', 'Hỡi Y-sơ-ra-ên, hãy nghe! ngày nay ngươi sẽ đi ngang qua sông Giô-đanh, đặng chiếm lấy các dân tộc lớn và mạnh hơn ngươi, những thành lớn và tường cao đến trời,');
INSERT INTO `bible_verses_cadman` VALUES ('5160', '5', '9', '2', 'một dân to lớn và tác cao, là con cháu A-na-kim, mà ngươi đã biết, và có nghe mói rằng: \"Ai sẽ đương địch nổi trước mặt con cháu A-nác?\"');
INSERT INTO `bible_verses_cadman` VALUES ('5161', '5', '9', '3', 'Vậy, ngày nay phải biết rằng Giê-hô-va Ðức Chúa Trời ngươi đi trước ngươi, như một đám lửa hừng, sẽ tiêu diệt và hạ xuống các dân nầy trước mặt ngươi; ngươi sẽ đuổi ra và diệt chúng nó cách mau, y như Ðức Giê-hô-va đã phán cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5162', '5', '9', '4', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã đuổi chúng nó khỏi trước mặt ngươi, chớ nói trong lòng rằng: Ấy vì cớ sự công bình tôi mà Ðức Giê-hô-va khiến tôi vào nhận lấy xứ nầy; thật là bởi sự gian ác của các dân tộc đó, nên Ðức Giê-hô-va mới đuổi chúng nó ra khỏi trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5163', '5', '9', '5', 'Ngươi vào nhận lấy xứ của các dân tộc ấy, chẳng phải vì cớ sự công bình ngươi, hay là lòng chánh trực của ngươi đâu, nhưng vì cớ sự gian ác của chúng nó, nên Giê-hô-va Ðức Chúa Trời ngươi sẽ đuổi chúng nó ra khỏi trước mặt ngươi, để làm cho ứng nghiệm lời hứa Ngài đã thề cùng các tổ phụ người, là Áp-ra-ham, Y-sác và Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('5164', '5', '9', '6', 'Vậy, khá biết rằng chẳng phải vì cớ sự công bình ngươi mà Giê-hô-va Ðức Chúa Trời ngươi cho ngươi nhận lấy xứ tốt tươi nầy đâu; bởi ngươi vẫn là một dân cứng cổ.');
INSERT INTO `bible_verses_cadman` VALUES ('5165', '5', '9', '7', 'Hãy nhớ lại, chớ quên rằng, trong đồng vắng ngươi đã chọc giận Giê-hô-va Ðức Chúa Trời ngươi. Từ ngày ra khỏi xứ Ê-díp-tô cho đến chốn nầy, ngươi thường phản nghịch cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5166', '5', '9', '8', 'Tại Hô-rếp, các ngươi cũng đã chọc giận Ðức Giê-hô-va; nên Ngài nổi thạnh nộ toan diệt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5167', '5', '9', '9', 'Khi ta đi lên núi đặng lãnh hai bảng đá, tức là hai bảng về sự giao ước mà Ðức Giê-hô-va đã lập cùng các ngươi, ta ở trên núi bốn mươi ngày và bốn mươi đêm, không ăn bánh, chẳng uống nước;');
INSERT INTO `bible_verses_cadman` VALUES ('5168', '5', '9', '10', 'và Ðức Giê-hô-va trao cho ta hai bảng đá, bởi ngón tay Ðức Chúa Trời viết ra, có đủ những lời mà Ðức Giê-hô-va từ giữa lửa, tại trên núi, có phán ra cùng các ngươi, trong ngày nhóm hiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5169', '5', '9', '11', 'Xảy khi bốn mươi ngày và bốn mươi đêm mãn rồi, Ðức Giê-hô-va ban cho ta hai bảng đá, tức là hai bảng về sự giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('5170', '5', '9', '12', 'Ðoạn, Ðức Giê-hô-va phán cùng ta rằng: Hãy đứng dậy, mau mau xuống khỏi đây, vì dân mà ngươi đem ra khỏi xứ Ê-díp-tô đã tự bại hoại, vội bỏ đạo của ta đã truyền cho, mà chế cho mình một tượng đúc.');
INSERT INTO `bible_verses_cadman` VALUES ('5171', '5', '9', '13', 'Ðức Giê-hô-va lại phán cùng ta rằng: Ta nhìn xem dân nầy, kìa là một dân cứng cổ.');
INSERT INTO `bible_verses_cadman` VALUES ('5172', '5', '9', '14', 'Hãy để mặc ta diệt chúng nó, và xóa tên chúng nó khỏi dưới trời, rồi ta sẽ làm cho ngươi thành một dân tộc mạnh và lớn hơn dân ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5173', '5', '9', '15', 'Vậy, ta bèn xây lại đi xuống núi, cả núi vẫn có lửa cháy: hai tay ta cầm hai bảng đá về sự giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('5174', '5', '9', '16', 'Bấy giờ, ta nhìn xem, kìa các ngươi đã phạm tội cùng Giê-hô-va. Ðức Chúa Trời các ngươi, rất vội bỏ đạo Ngài đã truyền cho, mà làm cho mình một con bò con đúc.');
INSERT INTO `bible_verses_cadman` VALUES ('5175', '5', '9', '17', 'Ta bèn nắm hai bảng đá, liệng ra khỏi tay, đập bể trước mặt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5176', '5', '9', '18', 'Ðoạn, vì cớ các ngươi làm dữ, phạm tội trọng trước mắt Ðức Giê-hô-va, chọc cho Ngài giận, nên ta lại sấp mình xuống trước mặt Ðức Giê-hô-va, trong bốn mươi ngày và bốn mươi đêm như lần trước, không ăn bánh và chẳng uống nước.');
INSERT INTO `bible_verses_cadman` VALUES ('5177', '5', '9', '19', 'Vì ta sợ cơn thạnh nộ và tức giận của Ðức Giê-hô-va đã nổi phừng lên, đặng diệt các ngươi; nhưng Ðức Giê-hô-va còn nhậm lời ta lần nầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5178', '5', '9', '20', 'Ðức Giê-hô-va cũng nổi nóng phừng cùng A-rôn, đến đỗi muốn giết người; song ta cũng cầu nguyện cho A-rôn trong lúc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5179', '5', '9', '21', 'Ðoạn, ta lấy vật tội lỗi của các ngươi, tức là con bò con mà các ngươi đã làm, đem đốt trong lửa, đập bể ra từng miếng, nghiền cho đến đỗi nó tan ra bụi, rồi đổ bụi ấy nơi khe ở trên núi chảy xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('5180', '5', '9', '22', 'Các ngươi cũng có chọc giận Ðức Giê-hô-va tại Tha-bê-ra, tại Ma-sa, và tại Kíp-rốt-Ha-tha-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5181', '5', '9', '23', 'Khi Ðức Giê-hô-va sai các ngươi đi từ Ca-đe-Ba-nê-a, có dặn rằng: Hãy đi lên nhận lấy xứ ta ban cho các ngươi, thì các ngươi đã bội nghịch mạng của Giê-hô-va Ðức Chúa Trời các ngươi, không tin Ngài và không nghe theo tiếng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5182', '5', '9', '24', 'Từ ngày ta biết các ngươi cho đến bây giờ, các ngươi thường phản nghịch cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5183', '5', '9', '25', 'Vậy, vì cớ Ðức Giê-hô-va có phán rằng Ngài toan diệt các ngươi, nên ta cứ sấp mình xuống trước mặt Ðức Giê-hô-va trong bốn mươi ngày và bốn mươi đêm,');
INSERT INTO `bible_verses_cadman` VALUES ('5184', '5', '9', '26', 'cầu khẩn Ngài mà rằng: Chúa Giê-hô-va ôi! xin chớ diệt dân sự của Chúa, là cơ nghiệp của Chúa, mà Chúa đã lấy sự oai nghiêm Ngài chuộc lại, và nhờ tay quyền năng rút ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5185', '5', '9', '27', 'Xin hãy nhớ đến những tôi tớ của Chúa là Áp-ra-ham, Y-sác, và Gia-cốp, chớ chấp sự cứng lòng, hung dữ, và tội ác của dân nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('5186', '5', '9', '28', 'e dân của xứ mà Chúa đã đem chúng tôi ra khỏi đó, nói rằng: Bởi vì Ðức Giê-hô-va không thế đem dân ấy vào xứ Ngài đã hứa, và vì Ngài ghét chúng nó, nên dẫn chúng nó ra khỏi xứ đặng giết đi trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('5187', '5', '9', '29', 'Song chúng vốn là dân sự và cơ nghiệp của Chúa, mà Chúa đã dùng quyền năng lớn và cánh tay giơ thẳng ra, rút ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5188', '5', '10', '1', 'Trong lúc đó, Ðức Giê-hô-va phán cùng ta rằng: Hãy đục bai bảng đá như hai bảng trước, và hãy lên đến ta trên núi; ngươi cũng phải đóng một cái hòm bằng cây.');
INSERT INTO `bible_verses_cadman` VALUES ('5189', '5', '10', '2', 'Ta sẽ viết trên hai bảng nầy những lời đã có trên hai bảng trước mà ngươi đã đập bể, rồi để hai bảng nầy trong hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('5190', '5', '10', '3', 'Vậy, ta đóng một cái hòm bằng cây si-tim, đục hai bảng đá, y như hai bảng trước, rồi đi lên trên núi, cầm hai bảng đó trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('5191', '5', '10', '4', 'Ngài viết trên hai bảng nầy lời Ngài đã viết lần trước, tức là mười điều răn mà Ðức Giê-hô-va từ giữa lửa tại trên núi, có phán cùng các ngươi, trong ngày nhóm hiệp; rồi Ðức Giê-hô-va trao cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5192', '5', '10', '5', 'Ta trở đi xuống núi, để hai bảng vào hòm mà ta đã đóng, và hai bảng ấy còn ở tại đó, y như Ðức Giê-hô-va đã phán dặn ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5193', '5', '10', '6', 'Vả, dân Y-sơ-ra-ên đi từ Bê-rốt Bê-nê-Gia-can đến Mô-sê-ra. A-rôn qua đời và được chôn tại đó; Ê-lê-a-sa, con trai người, làm chức tế lễ thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('5194', '5', '10', '7', 'Từ đó, dân Y-sơ-ra-ên đi đến Gút-gô-đa, rồi từ Gút-gô-đa đến Dốt-ba-tha, là xứ có nhiều sông rạch.');
INSERT INTO `bible_verses_cadman` VALUES ('5195', '5', '10', '8', 'Trong lúc ấy, Ðức Giê-hô-va biệt chi phái Lê-vi riêng ra, đặng khiêng hòm giao ước của Ðức Giê-hô-va, chầu chực trước mặt Ðức Giê-hô-va, phục sự Ngài, và nhân danh Ngài chức phước, cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5196', '5', '10', '9', 'Bởi cớ đó, Lê-vi không phần, không nghiệp với anh em mình; Ðức Giê-hô-va là cơ nghiệp của ngươi y như Giê-hô-va Ðức Chúa Trời ngươi đã phán cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('5197', '5', '10', '10', 'Vậy, ta ở trên núi trong bốn mươi ngày và bốn mươi đêm như lần đầu, và lần nầy Ðức Giê-hô-va lại nhậm lời ta, bằng lòng không diệt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5198', '5', '10', '11', 'Nhưng Ðức Giê-hô-va phán cùng ta rằng: Hãy đứng dậy, đi đầu dân sự, đặng chúng nó vào nhận lấy xứ mà ta đã thề cùng tổ phụ chúng nó, để ban cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5199', '5', '10', '12', 'Vậy, hỡi Y-sơ-ra-ên, bây giờ Giê-hô-va Ðức Chúa Trời ngươi đòi ngươi điều chi? há chẳng phải đòi ngươi kính sợ Giê-hô-va, Ðức Chúa Trời ngươi, đi theo các đạo Ngài, hết lòng hết ý kính mến và phục sự Giê-hô-va Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5200', '5', '10', '13', 'giữ các điều răn và luật lệ của Ðức Giê-hô-va, mà ta truyền cho ngươi ngày nay, để ngươi được phước?');
INSERT INTO `bible_verses_cadman` VALUES ('5201', '5', '10', '14', 'Kìa, trời và các từng trời cao hơn trời, đất và mọi vật ở nơi đất đều thuộc về Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5202', '5', '10', '15', 'Chỉn Ðức Giê-hô-va ưa-đẹp các tổ phụ ngươi và yêu mến; rồi trong muôn dân, Ngài đã chọn dòng dõi họ, tức là các ngươi, y như các ngươi thấy ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5203', '5', '10', '16', 'Vậy, hãy trừ sự ô uế của lòng mình đi, chớ cứng cổ nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('5204', '5', '10', '17', 'vì Giê-hô-va Ðức Chúa Trời các ngươi là Ðức Chúa Trời của các thần, và Chúa của các chúa, tức là Ðức Chúa Trời rất lớn, có quyền năng và đáng sợ, không thiên vị ai, chẳng nhận của hối lộ,');
INSERT INTO `bible_verses_cadman` VALUES ('5205', '5', '10', '18', 'bào chữa công bình cho kẻ mồ côi và người góa bụa, thương người khách lạ, ban đồ ăn và áo xống cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('5206', '5', '10', '19', 'Vậy, các ngươi phải thương người khách lạ, vì các ngươi đã làm khách trong xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5207', '5', '10', '20', 'Ngươi phải kính sợ Giê-hô-va Ðức Chúa Trời ngươi, phục sự Ngài, tríu mến Ngài, và chỉ danh Ngài mà thề.');
INSERT INTO `bible_verses_cadman` VALUES ('5208', '5', '10', '21', 'Ấy chính Ngài là sự vinh quang ngươi và là Ðức Chúa Trời ngươi, Ðấng đã làm những việc lớn lao và đáng kính nầy, mà mắt ngươi đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5209', '5', '10', '22', 'Khi tổ phụ ngươi xuống xứ Ê-díp-tô, số có bảy mươi người; còn bây giờ, Giê-hô-va Ðức Chúa Trời ngươi đã làm cho ngươi nhiều bằng số sao trên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5210', '5', '11', '1', 'Ngươi phải kính mến Giê-hô-va Ðức Chúa Trời ngươi, và hằng gìn giữ điều Ngài truyền ngươi phải gìn giữ, tức là luật lệ, mạng lịnh, và điều răn của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5211', '5', '11', '2', 'Ngày nay, các ngươi hãy nhìn biết (vì ta không nói cùng con trẻ các ngươi, bởi chúng nó chẳng biết chi, và cũng chẳng thấy chi) những lời răn dạy của Giê-hô-va Ðức Chúa Trời các ngươi, sự oai nghiêm Ngài, cánh tay quyền năng giơ thẳng ra của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5212', '5', '11', '3', 'những phép lạ và công việc Ngài làm ra giữa xứ Ê-díp-tô mà hại Pha-ra-ôn, vua Ê-díp-tô, và toàn xứ người.');
INSERT INTO `bible_verses_cadman` VALUES ('5213', '5', '11', '4', 'Hãy nhận biết điều Ngài làm cho đạo binh Ê-díp-tô, ngựa và xe Ê-díp-tô, trong khi chúng đuổi theo các ngươi, bị Ðức Giê-hô-va lấp nước Biển đỏ lại, và hủy diệt chúng nó đến ngày nay;');
INSERT INTO `bible_verses_cadman` VALUES ('5214', '5', '11', '5', 'việc Ngài đã làm cho các ngươi trong đồng vắng cho đến khi tới chốn nầy;');
INSERT INTO `bible_verses_cadman` VALUES ('5215', '5', '11', '6', 'và cũng hãy nhận biết điều Ngài làm cho Ða-than, A-bi-ram, con trai Ê-li-áp, cháu Ru-bên, khi đất tại giữa cả Y-sơ-ra-ên hả miệng nuốt hai người, gia quyến, luôn với trại và mọi vật chi theo họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5216', '5', '11', '7', 'Vì tận mắt các ngươi đã thấy hết thảy những việc lớn mà Ðức Giê-hô-va đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5217', '5', '11', '8', 'Vậy, phải gìn giữ hết thảy điều răn mà ta truyền cho các ngươi ngày nay, để các ngươi được mạnh mẽ, vào nhận lấy xứ mà mình sẽ chiếm được,');
INSERT INTO `bible_verses_cadman` VALUES ('5218', '5', '11', '9', 'hầu cho các ngươi sống lâu ngày trên đất mà Ðức Giê-hô-va đã thề ban cho tổ phụ các ngươi và cho dòng dõi của họ, tức là xứ đượm sữa và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('5219', '5', '11', '10', 'Vì xứ ngươi sẽ vào nhận lấy chẳng phải như xứ Ê-díp-tô, là nơi mình đã ra khỏi; tại nơi ấy ngươi gieo mạ và phải nhờ lấy chân mình mà tuới, như một vườn rau cỏ;');
INSERT INTO `bible_verses_cadman` VALUES ('5220', '5', '11', '11', 'nhưng xứ các ngươi sẽ đi vào nhận lấy đó, là một xứ có núi và trũng, nhờ mưa trời mà được thấm tưới.');
INSERT INTO `bible_verses_cadman` VALUES ('5221', '5', '11', '12', 'Ấy là một xứ Giê-hô-va Ðức Chúa Trời ngươi săn sóc, mắt Ngài hằng đoái xem nó từ đầu năm đến cuối.');
INSERT INTO `bible_verses_cadman` VALUES ('5222', '5', '11', '13', 'Vậy, nếu các ngươi chăm chỉ nghe các điều răn ta truyền cho các ngươi ngày nay, hết lòng, hết ý kính mến Giê-hô-va Ðức Chúa Trời ngươi, và phục sự Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5223', '5', '11', '14', 'thì ta sẽ cho mưa mùa thu và mưa mùa xuân xuống thuận thì tại trong xứ các ngươi; ngươi sẽ thâu góp ngũ cốc, rượu, và dầu của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5224', '5', '11', '15', 'Ta cũng sẽ khiến đồng ruộng ngươi sanh cỏ cho súc vật ngươi; ngươi sẽ ăn và được no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('5225', '5', '11', '16', 'Các ngươi khá cẩn thận, kẻo lòng mình bị dụ dỗ, xây bỏ Chúa, mà hầu việc các thần khác, và quì lạy trước mặt chúng nó chăng;');
INSERT INTO `bible_verses_cadman` VALUES ('5226', '5', '11', '17', 'e cơn thạnh nộ của Ðức Giê-hô-va sẽ phừng lên cùng các ngươi, Ngài đóng các từng trời lại, nên nỗi chẳng có mưa nữa, đất không sanh sản: như vậy, các ngươi sẽ vội chết mất trong xứ tốt tươi nầy, là xứ mà Ðức Giê-hô-va ban cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5227', '5', '11', '18', 'Vậy, hãy cất để trong lòng và trong trí mình những lời ta nói cùng các ngươi, đeo nó như một dấu nơi tay, như một ấn chí giữa hai con mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('5228', '5', '11', '19', 'Hãy dạy nó lại cho con cái mình, nói đến hoặc khi ngươi ngồi ở trong nhà hay là đi đường, hoặc khi ngươi nằm hay là khi chổi dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5229', '5', '11', '20', 'Cũng phải ghi các lời ấy trên cột nhà và trên cửa mình,');
INSERT INTO `bible_verses_cadman` VALUES ('5230', '5', '11', '21', 'hầu cho những ngày của các ngươi và của con cái các ngươi được nhiều thêm trong xứ mà Ðức Giê-hô-va đã thề ban cho tổ phụ các ngươi, y như những ngày của trời ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('5231', '5', '11', '22', 'Vì nhược bằng các ngươi cẩn thận gìn giữ hết thảy điều răn nầy mà ta truyền cho các ngươi phải làm lấy, kính mến Giê-hô-va Ðức Chúa Trời các ngươi, đi theo các đạo Ngài, và tríu mến Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5232', '5', '11', '23', 'thì Ðức Giê-hô-va sẽ đuổi những dân tộc nầy ra khỏi trước mặt các ngươi, khiến các ngươi thắng được dân tộc lớn và mạnh hơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5233', '5', '11', '24', 'Phàm nơi nào bàn chân các ngươi sẽ đạp đến, đều thuộc về các ngươi. Giới hạn các ngươi sẽ chạy từ đồng vắng tới Li-ban, từ sông Ơ-phơ-rát đến biển tây.');
INSERT INTO `bible_verses_cadman` VALUES ('5234', '5', '11', '25', 'Chẳng ai đứng nổi được trước mặt các ngươi; Giê-hô-va Ðức Chúa Trời các ngươi sẽ rải sự kinh khủng và sợ hãi trong khắp xứ các ngươi sẽ đạp chân lên, y như Ngài đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('5235', '5', '11', '26', 'Kìa, ngày nay ta đặt trước mặt các ngươi sự phước lành và sự rủa sả:');
INSERT INTO `bible_verses_cadman` VALUES ('5236', '5', '11', '27', 'sự phước lành, nếu các ngươi nghe theo các điều răn của Giê-hô-va Ðức Chúa Trời các ngươi, mà ta truyền cho ngày nay;');
INSERT INTO `bible_verses_cadman` VALUES ('5237', '5', '11', '28', 'sự rủa sả, nếu các ngươi không nghe theo các điều răn của Giê-hô-va Ðức Chúa Trời các ngươi, nhưng xây bỏ đường ta chỉ cho ngày nay, đặng đi theo các thần khác mà các ngươi không hề biết.');
INSERT INTO `bible_verses_cadman` VALUES ('5238', '5', '11', '29', 'Khi Giê-hô-va Ðức Chúa Trời ngươi khiến ngươi vào xứ đặng nhận lấy, thì phải rao sự chúc lành trên núi Ga-ri-xim, và sự chúc dữ trên núi Ê-banh.');
INSERT INTO `bible_verses_cadman` VALUES ('5239', '5', '11', '30', 'Hai núi nầy há chẳng phải ở bên kia sông Giô-đanh, qua khỏi đường tây, tại đất dân Ca-na-an ở trong đồng ruộng, đối ngang Ghinh-ganh, gần những cây dẻ bộp của Mô-rê sao?');
INSERT INTO `bible_verses_cadman` VALUES ('5240', '5', '11', '31', 'Vì các ngươi sẽ đi ngang qua sông Giô-đanh, đặng vào nhận lấy xứ mà Giê-hô-va Ðức Chúa Trời các ngươi ban cho; các ngươi sẽ lấy xứ làm sản nghiệp và ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5241', '5', '11', '32', 'Vậy, phải cẩn thận làm theo hết thảy những luật lệ và mạng lịnh mà ngày nay ta đặt trước mặt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5242', '5', '12', '1', 'Nầy là những luật lệ và mạng lịnh mà trọn đời mình sống trên đất các ngươi phải gìn giữ làm theo trong xứ mà Giê-hô-va Ðức Chúa Trời của tổ phụ ngươi đã ban cho ngươi nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5243', '5', '12', '2', 'Phàm nơi nào những dân tộc, mà các ngươi sẽ đuổi đi, đã hầu việc các thần chúng nó, hoặc trên núi cao, hoặc trên nổng hay là dưới cây xanh, thì các ngươi phải hủy diệt sạch hết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5244', '5', '12', '3', 'Phải phá đổ bàn thờ, đập bể pho tượng, và thiêu những trụ A-sê-ra của chúng nó trong lửa; lại làm tan nát những tượng chạm về các thần chúng nó, và xóa tên các thần ấy cho khỏi chỗ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5245', '5', '12', '4', 'Chớ tùy tục chúng nó mà phục sự Giê-hô-va Ðức Chúa Trời các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5246', '5', '12', '5', 'song nơi nào trong những chi phái các ngươi, mà Giê-hô-va Ðức Chúa Trời các ngươi sẽ chọn, đặng đặt danh Ngài, tức là nơi ngự của Ngài, thì các ngươi phải tìm đi đến đó,');
INSERT INTO `bible_verses_cadman` VALUES ('5247', '5', '12', '6', 'đem dâng tại đó những của lễ thiêu, các hi sinh, thuế một phần mười, lễ vật dâng giơ lên, của lễ hoàn nguyện, của lễ lạc ý và các con đầu lòng của bầy bò và chiên;');
INSERT INTO `bible_verses_cadman` VALUES ('5248', '5', '12', '7', 'rồi các ngươi sẽ ăn tại đó, trước mặt Giê-hô-va Ðức Chúa Trời các ngươi, vui vẻ cùng gia quyến mình, vì mọi việc tay mình làm đã được Giê-hô-va Ðức Chúa Trời ngươi ban phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5249', '5', '12', '8', 'Chớ làm như chúng ta làm ngày nay đây, là mỗi người làm tùy ý mình tưởng là phải;');
INSERT INTO `bible_verses_cadman` VALUES ('5250', '5', '12', '9', 'vì các ngươi chưa vào nơi an nghỉ, và chưa hưởng lấy cơ nghiệp mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5251', '5', '12', '10', 'Vậy, các ngươi sẽ đi ngang qua sông Giô-đanh, ở trong xứ mà Giê-hô-va Ðức Chúa Trời các ngươi ban cho làm sản nghiệp. Ngài sẽ ban sự bình an cho các ngươi, không để kẻ thù nghịch xung quanh hãm áp, và khiến cho các ngươi được ở yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('5252', '5', '12', '11', 'Bấy giờ, sẽ có một chỗ mà Giê-hô-va Ðức Chúa Trời các ngươi chọn, đặng cho danh Ngài ở; ấy là nơi các ngươi sẽ đem dâng mọi điều ta dặn các ngươi, tức là những của lễ thiêu, các hi sinh, thuế một phần mười, lễ vật dâng giơ lên, và mọi của lễ tốt nhất, mà các ngươi hứa nguyện dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5253', '5', '12', '12', 'Các ngươi, con trai, con gái, tôi trai và tớ gái của các ngươi sẽ vui vẻ trước mặt Giê-hô-va Ðức Chúa Trời các ngươi, luôn với người Lê-vi ở trong thành các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5254', '5', '12', '13', 'Khá coi chừng, chớ dâng của lễ thiêu mình trong những nơi nào ngươi thấy;');
INSERT INTO `bible_verses_cadman` VALUES ('5255', '5', '12', '14', 'nhưng phải dâng tại nơi Ðức Giê-hô-va sẽ chọn trong một của các chi phái ngươi, và tại đó ngươi phải làm mọi điều ta truyền dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('5256', '5', '12', '15', 'Song trong các thành mình, ngươi được mặc ý giết những thú vật và ăn thịt nó, tùy theo sự phước lành mà Giê-hô-va Ðức Chúa Trời ngươi sẽ ban cho ngươi; vô luận người bị ô uế hay là người được tinh sạch sẽ đều ăn thịt nó như ăn con hoàng dương và con nai đực.');
INSERT INTO `bible_verses_cadman` VALUES ('5257', '5', '12', '16', 'Chỉ các ngươi chớ ăn huyết; phải đổ huyết trên đất như nước vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5258', '5', '12', '17', 'Của thuế một phần mười về ngũ cốc, về rượu hay là dầu, cùng những con đầu lòng của bầy bò hay chiên, vật chi ngươi hứa nguyện dâng lên, các của lễ lạc ý, hay là lễ vật dâng giơ lên, thì các ngươi chẳng nên ăn tại trong các thành mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5259', '5', '12', '18', 'Nhưng ngươi, các con trai, con gái, tôi trai, và tớ gái ngươi, cùng người Lê-vi ở trong thành ngươi, phải ăn những vật ấy trước mặt Giê-hô-va Ðức Chúa Trời ngươi, tại chỗ Ngài sẽ chọn; ngươi sẽ vui vẻ trước mặt Giê-hô-va Ðức Chúa Trời ngươi, về mọi việc tay ngươi đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5260', '5', '12', '19', 'Trọn đời ngươi ở trong xứ, khá giữ mình, chớ bỏ bê người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('5261', '5', '12', '20', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã mở rộng bờ cõi ngươi, y như Ngài đã phán, và vì ngươi ước ao ăn thịt, nên nói: Tôi muốn ăn thịt! thì khá tùy ý ăn lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5262', '5', '12', '21', 'Nếu chỗ mà Giê-hô-va Ðức Chúa Trời ngươi đã chọn đặng đặt danh, Ngài cách xa ngươi, ngươi được giết bò hay chiên mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi, y như ta dặn; rồi tùy ý ngươi muốn, ăn lấy nó trong thành mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5263', '5', '12', '22', 'Phải ăn thịt ấy như ăn con hoàng dương và con nai đực; vô luận người bị ô uế hay là người tinh sạch cũng đều ăn cả.');
INSERT INTO `bible_verses_cadman` VALUES ('5264', '5', '12', '23', 'Song phải giữ mình, chớ ăn huyết; vì huyết là sự sống, nên chớ ăn thịt luôn với sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('5265', '5', '12', '24', 'Ngươi chớ ăn huyết: phải đổ nó trên đất như nước.');
INSERT INTO `bible_verses_cadman` VALUES ('5266', '5', '12', '25', 'Ðừng ăn huyết, hầu ngươi và con cháu ngươi được phước, bởi vì có làm điều ngay thẳng trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5267', '5', '12', '26', 'Còn về thú vật ngươi biệt riêng ra thánh, hay là hứa nguyện dâng lên, thì phải đem nó theo mình đến nơi Ðức Giê-hô-va đã chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('5268', '5', '12', '27', 'dâng thịt và huyết nó làm của lễ thiêu trên bàn thờ của Giê-hô-va Ðức Chúa Trời ngươi; còn huyết các con sinh khác, thì phải đổ trên bàn thờ của Giê-hô-va Ðức Chúa Trời ngươi, đoạn mới ăn thịt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5269', '5', '12', '28', 'Hãy giữ và nghe các điều nầy mà ta dặn biểu ngươi, để ngươi và con cháu ngươi được phước đời đời, bởi vì làm điều tốt lành và ngay thẳng trước mặt Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5270', '5', '12', '29', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã diệt khỏi trước mặt ngươi những dân tộc mà ngươi đi đến đặng đuổi đi đó, khi ngươi đã đuổi chúng nó rồi, và được ở trong xứ chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('5271', '5', '12', '30', 'thì hãy giữ lấy mình, kẻo sau khi chúng nó đã bị diệt khỏi trước mặt ngươi, ngươi sa vào bẫy, bắt chước chúng nó, mà hỏi rằng: Các dân tộc nầy phục sự các thần mình thế nào? Ta cũng muốn làm theo vậy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5272', '5', '12', '31', 'Ngươi chớ phục sự Giê-hô-va Ðức Chúa Trời ngươi như vậy, vì mọi điều Ðức Giê-hô-va lấy làm gớm ghiếc và ghét, thì chúng nó đã làm cho các thần mình: đến nỗi chúng nó thiêu con trai và con gái mình trong lửa, để cúng thờ các thần mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5273', '5', '12', '32', 'Các ngươi khá cẩn thận làm theo mọi điều ta dặn biểu các ngươi: chớ thêm hay là bớt chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('5274', '5', '13', '1', 'Nếu giữa ngươi có nổi lên một tiên tri hay là một kẻ hay chiêm bao làm cho ngươi một dấu kỳ hoặc phép lạ,');
INSERT INTO `bible_verses_cadman` VALUES ('5275', '5', '13', '2', 'nếu dấu kỳ hoặc phép lạ nầy mà người đã nói với ngươi được ứng nghiệm, và người có nói rằng: Ta hãy đi theo hầu việc các thần khác mà ngươi chẳng hề biết,');
INSERT INTO `bible_verses_cadman` VALUES ('5276', '5', '13', '3', 'thì chớ nghe lời của tiên tri hay là kẻ chiêm bao ấy, vì Giê-hô-va Ðức Chúa Trời các ngươi thử các ngươi, đặng biết các ngươi có hết lòng hết ý kính mến Giê-hô-va Ðức Chúa Trời của các ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5277', '5', '13', '4', 'Các ngươi phải theo Giê-hô-va Ðức Chúa Trời của các ngươi, kính sợ Ngài, gìn giữ các điều răn Ngài, vâng nghe tiếng phán Ngài, phục sự Ngài và tríu mến Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5278', '5', '13', '5', 'Nhưng người ta phải giết tiên tri hay là kẻ chiêm bao ấy, vì hắn có giục dấy loạn cùng Giê-hô-va Ðức Chúa Trời các ngươi, (là Ðấng đã đem các ngươi ra khỏi xứ Ê-díp-tô, chuộc các ngươi khỏi nhà nô lệ), đặng xô ngươi ra ngoài con đường của Giê-hô-va Ðức Chúa Trời ngươi đã chỉ cho ngươi đi. Ấy, ngươi sẽ diệt kẻ hung ác khỏi giữa mình là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5279', '5', '13', '6', 'Khi anh em một mẹ với ngươi, hay là con trai, con gái ngươi, vợ yêu mến, hoặc bạn hữu thiết ngươi, giục ngươi cách mật nhiệm, mà rằng: Ta hãy đi hầu việc các thần khác, mà ngươi hay tổ phụ ngươi không biết,');
INSERT INTO `bible_verses_cadman` VALUES ('5280', '5', '13', '7', 'tức là các thần của những dân tộc ở chung quanh, hoặc gần hay xa ngươi, từ đầu nầy của đất cho đến đầu kia,');
INSERT INTO `bible_verses_cadman` VALUES ('5281', '5', '13', '8', 'thì chớ chịu theo nó, chớ khứng nghe nó. Mắt ngươi đừng thương tiếc nó; chớ động lòng xót xa mà che chở cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5282', '5', '13', '9', 'Ngươi hẳn phải giết nó, tay mình phải tra vào mình nó trước hết đặng giết đi; rồi kế sau tay của cả dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('5283', '5', '13', '10', 'Phải ném đá cho nó chết, vì nó tìm thế giục ngươi xa cách Giê-hô-va Ðức Chúa Trời ngươi, là Ðấng đã đem ngươi ra khỏi xứ Ê-díp-tô, tức khỏi nhà nô lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('5284', '5', '13', '11', 'Vậy, cả Y-sơ-ra-ên sẽ hay điều đó và sợ hãi, chẳng còn làm một việc ác dường ấy tại giữa ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5285', '5', '13', '12', 'Khi ngươi nghe nói về một trong các thành mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi ở,');
INSERT INTO `bible_verses_cadman` VALUES ('5286', '5', '13', '13', 'rằng có những kẻ gian tà từ giữa mình ra dụ dỗ dân thành đó, mà rằng: Ta hãy đi hầu việc các thần khác mà các ngươi không hề biết,');
INSERT INTO `bible_verses_cadman` VALUES ('5287', '5', '13', '14', 'thì phải tìm kiếm, hỏi thăm, và tra xét cho kỹ càng. Bằng điều người ta nói là chân thật và quả quyết, và nếu một điều gớm ghiếc như vậy đã phạm giữa ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5288', '5', '13', '15', 'thì ngươi phải giết dân sự thành ấy bằng lưỡi gươm; phải dùng gươm tận diệt nó và mọi vật ở trong, luôn với súc vật của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5289', '5', '13', '16', 'Ðoạn, ngươi phải gom hết thảy của cướp lại giữa phố thành, rồi đốt hết thành và hết mọi của cướp nó trước mặt Giê-hô-va Ðức Chúa Trời ngươi, thì nó sẽ thành một đống hư tàn mãi mãi, không hề được cất lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5290', '5', '13', '17', 'Phàm vật đáng tận diệt, chẳng nên còn gì dính lại mảy may nơi tay ngươi, để khi ngươi vâng theo tiếng của Giê-hô-va Ðức Chúa Trời ngươi, gìn giữ các điều răn Ngài, mà ta truyền cho ngươi ngày nay, và làm điều ngay thẳng trước mặt Giê-hô-va Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5291', '5', '13', '18', 'thì Ðức Giê-hô-va nguôi cơn giận Ngài, làm ơn cho, và đoái thương ngươi, khiến cho ngươi thêm nhiều lên, y như Ngài đã thề cùng tổ phụ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5292', '5', '14', '1', 'Các ngươi là con cái Giê-hô-va Ðức Chúa Trời các ngươi. Chớ vì người chết mà cắt thịt mình, hoặc cạo giữa hai con mắt;');
INSERT INTO `bible_verses_cadman` VALUES ('5293', '5', '14', '2', 'bởi ngươi là một dân thánh cho Giê-hô-va Ðức Chúa Trời ngươi; Ðức Giê-hô-va đã chọn ngươi trong các dân trên mặt đất, hầu ngươi làm dân riêng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5294', '5', '14', '3', 'Chớ ăn một vật chi gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('5295', '5', '14', '4', 'Nầy những loài vật mà các ngươi được ăn: con bò, con trừu, con dê cái,');
INSERT INTO `bible_verses_cadman` VALUES ('5296', '5', '14', '5', 'con nai đực, con hoàng dương, con hươu đực, con dê rừng, con sơn dương, con bò rừng, và con linh dương.');
INSERT INTO `bible_verses_cadman` VALUES ('5297', '5', '14', '6', 'Trong những loài vật, các ngươi được ăn con nào có móng rẽ ra, chân chia hai và nhơi,');
INSERT INTO `bible_verses_cadman` VALUES ('5298', '5', '14', '7', 'nhưng trong những con vật nhơi có móng rẽ ra và chân chia hai, nầy là những con các ngươi không phép ăn: con lạc đà, con thỏ rừng, và con thỏ nhà, chúng nó nhơi; song không có móng rẽ ra: phải cầm nó là không sạch cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5299', '5', '14', '8', 'Con heo cũng vậy; vì nó có móng rẽ ra, nhưng không nhơi: phải cầm nó là không sạch cho các ngươi. Chớ ăn thịt của các con vật đó, và chớ đụng đến xác chết chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5300', '5', '14', '9', 'Phàm loài nào ở trong nước, có mang và có vảy, thì các ngươi được ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('5301', '5', '14', '10', 'nhưng con nào không có mang, không có vảy, thì chẳng nên ăn; phải cầm là không sạch cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5302', '5', '14', '11', 'Các ngươi được ăn mọi con chim sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('5303', '5', '14', '12', 'Song, nầy là những con các ngươi không nên ăn: chim ưng, chim ngạc, con kên kên;');
INSERT INTO `bible_verses_cadman` VALUES ('5304', '5', '14', '13', 'con diều, con ó, và mọi thứ lão ưng;');
INSERT INTO `bible_verses_cadman` VALUES ('5305', '5', '14', '14', 'mọi thứ quạ;');
INSERT INTO `bible_verses_cadman` VALUES ('5306', '5', '14', '15', 'chim đà điểu, con tu hú, chim thủy kê, và mọi thứ bò cắc;');
INSERT INTO `bible_verses_cadman` VALUES ('5307', '5', '14', '16', 'chim mèo, chim ụt, con hạc,');
INSERT INTO `bible_verses_cadman` VALUES ('5308', '5', '14', '17', 'chim thằng bè, con còng cộc, chim thằng cộc,');
INSERT INTO `bible_verses_cadman` VALUES ('5309', '5', '14', '18', 'con cò, và mọi thứ diệc; chim rẽ quạt và con dơi.');
INSERT INTO `bible_verses_cadman` VALUES ('5310', '5', '14', '19', 'Mọi loài côn trùng hay bay sẽ là không sạch cho các ngươi; chớ nên ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('5311', '5', '14', '20', 'Các ngươi được ăn mọi con chim sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('5312', '5', '14', '21', 'Các ngươi chớ ăn một con thú nào chết tự nhiên. Hãy đưa nó cho người khách ngụ trong thành mình, và người ấy sẽ ăn nó, hay là mình cũng được bán cho người ngoại bang. Vì ngươi là một dân thánh cho Giê-hô-va Ðức Chúa Trời ngươi. Ngươi chớ nấu thịt dê con trong sữa mẹ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5313', '5', '14', '22', 'Mỗi năm ngươi chớ quên đóng thuế một phần mười về huê lợi của giống mình gieo, mà đồng ruộng mình sanh sản.');
INSERT INTO `bible_verses_cadman` VALUES ('5314', '5', '14', '23', 'Tại trước mặt Giê-hô-va Ðức Chúa Trời ngươi, trong nơi Ngài sẽ chọn đặng để danh Ngài ở, ngươi phải ăn vật thuế một phần mười về ngũ cốc, rượu, dầu, và con đầu lòng của bầy bò hay chiên của ngươi, hầu cho ngươi tập hằng kính sợ Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5315', '5', '14', '24', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã ban phước cho, nếu đường đi lấy làm xa quá cho ngươi, đến nỗi không thế đem nộp của thuế một phần mười ấy được, vì chỗ mà Giê-hô-va Ðức Chúa Trời ngươi chọn để đặt danh Ngài, cách xa ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5316', '5', '14', '25', 'thì bấy giờ, ngươi hãy đổi thuế một phần mười đó ra bạc, cầm bạc nầy trong tay, đi đến nơi Giê-hô-va Ðức Chúa Trời ngươi đã chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('5317', '5', '14', '26', 'rồi đưa bạc ấy đổi lấy mọi thức chi mình ước ao, hoặc bò hay chiên, hoặc rượu hay là đồ uống say, tức là mọi món chi mình muốn. Ngươi phải ăn nó tại đó, trước mặt Giê-hô-va Ðức Chúa Trời ngươi, và vui vẻ với gia quyến mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5318', '5', '14', '27', 'Chớ bỏ bê người Lê-vi ở trong thành ngươi, vì người không có phần, cũng không hưởng cơ nghiệp chi chung với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5319', '5', '14', '28', 'Cuối hạn ba năm, ngươi phải lấy một phần mười của huê lợi năm ấy ra, chứa tại trong thành mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5320', '5', '14', '29', 'Bấy giờ, người Lê-vi, vốn không có phần chi, cũng chẳng hướng cơ nghiệp chi chung với ngươi, luôn với người khách, kẻ mồ côi, và người góa bụa ở trong thành ngươi, sẽ đều đến ăn cho no nê, hầu cho Giê-hô-va Ðức Chúa Trời ngươi ban phước cho mọi công việc tay ngươi đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5321', '5', '15', '1', 'Cuối mỗi năm thứ bảy, ngươi phải làm năm giải thích.');
INSERT INTO `bible_verses_cadman` VALUES ('5322', '5', '15', '2', 'Nầy là lệ của sự giải thích. Phàm chủ nợ phải giải thích món vay mà mình đã chịu cho kẻ lân cận mình vay: ngươi chớ thúc kẻ lân cận mình hay là anh em mình trả lại, vì người ta đã cao rao năm giải thích cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5323', '5', '15', '3', 'Ngươi được thúc người ngoại bang trả lại; song ví anh em ngươi có vật chi thuộc về mình, thì phải tha vật ấy cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('5324', '5', '15', '4', 'Nhưng nơi ngươi chẳng nên có kẻ nghèo nàn, vì Ðức Giê-hô-va quả hẳn ban phước cho ngươi trong xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi nhận lấy làm sản nghiệp,');
INSERT INTO `bible_verses_cadman` VALUES ('5325', '5', '15', '5', 'miễn ngươi chăm chỉ nghe theo tiếng của Giê-hô-va Ðức Chúa Trời ngươi, cẩn thận làm theo các điều răn mà ta truyền cho ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5326', '5', '15', '6', 'Vì Giê-hô-va Ðức Chúa Trời ngươi sẽ ban phước cho ngươi, y như Ngài đã phán; ngươi sẽ cho nhiều nước vay, còn chánh ngươi không vay ai; ngươi sẽ quản hạt nhiều nước, song các nước ấy sẽ chẳng quản hạt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5327', '5', '15', '7', 'Nếu trong thành nào của xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho, ở giữa ngươi có một người anh em bị nghèo, thì chớ cứng lòng nắm tay lại trước mặt anh em nghèo của mình đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5328', '5', '15', '8', 'Nhưng khá sè tay mình ra, cho người vay món chi cần dùng trong sự nghèo nàn của người.');
INSERT INTO `bible_verses_cadman` VALUES ('5329', '5', '15', '9', 'Khá coi chừng, kẻo có một ác tưởng nơi lòng ngươi, rằng: Năm thứ bảy tức là năm giải thích, hầu gần! Khá coi chừng kẻo mắt ngươi chẳng đoái thương anh em nghèo của mình, không giúp cho người gì hết, e người kêu cùng Ðức Giê-hô-va về ngươi, và ngươi sẽ mắc tội chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5330', '5', '15', '10', 'Ngươi phải giúp cho người, chớ cho mà có lòng tiếc; vì tại cớ ấy, Giê-hô-va Ðức Chúa Trời ngươi sẽ ban phước cho mọi công việc của ngươi, và mọi điều ngươi đặt tay vào mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5331', '5', '15', '11', 'Vì sẽ có kẻ nghèo trong xứ luôn luôn, nên ta mới dặn biểu ngươi mà rằng: Khá sè tay mình ra cho anh em bị âu lo và nghèo khó ở trong xứ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5332', '5', '15', '12', 'Khi một trong các anh em ngươi, là người Hê-bơ-rơ, bất luận nam hay nữ, bị bán cho ngươi, thì sẽ hầu việc ngươi trong sáu năm, song qua năm thứ bảy, ngươi phải giải phóng người.');
INSERT INTO `bible_verses_cadman` VALUES ('5333', '5', '15', '13', 'Khi ngươi giải phóng người, chớ cho người đi ra tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('5334', '5', '15', '14', 'Phải cấp cho người một vật chi, hoặc trong bầy mình, hoặc của sân đạp lúa mình, hoặc của hầm rượu mình, tức là cấp cho người vật bởi trong của cải mà Giê-hô-va Ðức Chúa Trời ngươi đã ban phước cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5335', '5', '15', '15', 'Hãy nhớ rằng mình đã làm tôi mọi trong xứ Ê-díp-tô, và Giê-hô-va Ðức Chúa Trời ngươi đã chuộc ngươi; bởi cớ ấy, ngày nay ta truyền cho ngươi làm các điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5336', '5', '15', '16', 'Nhưng nếu kẻ tôi mọi ngươi nói rằng: Tôi không muốn đi ra khỏi nhà chủ, vì nó mến ngươi và gia quyến ngươi, lấy làm thỏa lòng phục dịch ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5337', '5', '15', '17', 'thì bấy giờ, ngươi phải lấy một cái dùi, để tai người kề cửa mà xỏ, vậy người sẽ làm tôi tớ ngươi luôn luôn. Ngươi cũng phải làm như vậy cho tớ gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5338', '5', '15', '18', 'Ngươi chớ có nặng lòng mà giải phóng người, vì người đã phục dịch ngươi sáu năm, ăn phân nửa công giá của một người làm mướn; vậy Giê-hô-va Ðức Chúa Trời ngươi sẽ ban phước cho ngươi trong mọi công việc ngươi làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5339', '5', '15', '19', 'Ngươi phải biệt riêng ra thánh cho Giê-hô-va Ðức Chúa Trời ngươi mọi con đầu lòng đực sanh trong bầy bò hay chiên của ngươi. Chớ cày bằng con đầu lòng của bò cái mình, và chớ hớt lông con đầu lòng của chiên cái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5340', '5', '15', '20', 'Mỗi năm, ngươi và gia quyến ngươi sẽ ăn nó trước mặt Giê-hô-va Ðức Chúa Trời ngươi, tại nơi mà Ngài sẽ chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('5341', '5', '15', '21', 'Nhưng nếu nó có tì vít chi, què hay đui, hoặc bị tật nặng khác, thì chớ dâng nó cho Giê-hô-va Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5342', '5', '15', '22', 'phải ăn nó trong thành mình: kẻ bị ô uế, và kẻ được sạch cũng đều được ăn hết, như ăn con hoàng dương hay là con nai đực.');
INSERT INTO `bible_verses_cadman` VALUES ('5343', '5', '15', '23', 'Chỉn ngươi chớ ăn huyết nó; phải đổ huyết trên đất như nước vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5344', '5', '16', '1', 'Hãy giữ tháng lúa trỗ làm lễ Vượt-qua cho Giê-hô-va Ðức Chúa Trời ngươi, vì ấy trong tháng lúa trỗ, mà Giê-hô-va Ðức Chúa Trời ngươi, đang ban đêm đem ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5345', '5', '16', '2', 'Tại trong nơi mà Ðức Giê-hô-va sẽ chọn để danh Ngài ở, ngươi phải dùng con sinh bằng bầy chiên và bầy bò, dâng làm lễ Vượt-qua cho Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5346', '5', '16', '3', 'Với lễ Vượt-qua, chớ ăn bánh pha men; trong bảy ngày ngươi sẽ ăn bánh không men, tức là bánh hoạn nạn, đặng giữ lễ ấy, vì ngươi ra khỏi xứ Ê-díp-tô vội vàng; hầu cho trọn đời ngươi nhớ ngày mình đã ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5347', '5', '16', '4', 'Trong bảy ngày, không nên thấy men nơi nhà ngươi, hay trong khắp địa phận ngươi, thịt con sinh mà ngươi đã giết lúc chiều của ngày thứ nhất, thì chớ để đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('5348', '5', '16', '5', 'Ngươi không được giết con sinh về lễ Vượt-qua trong một thành nào mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5349', '5', '16', '6', 'nhưng chỉ trong nơi mà Giê-hô-va Ðức Chúa Trời ngươi sẽ chọn để danh Ngài ở; ấy là nơi mà ngươi phải giết con sinh về lễ Vượt-qua, vào lối chiều, vừa khi mặt trời lặn, nhằm giờ mà ngươi đã ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5350', '5', '16', '7', 'Phải nấu thịt con sinh, và ăn tại trong nơi mà Giê-hô-va Ðức Chúa Trời ngươi sẽ chọn, rồi sáng mai trở về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5351', '5', '16', '8', 'Trong sáu ngày, ngươi phải ăn bánh không men, và qua ngày thứ bảy, sẽ có một lễ trọng thể cho Giê-hô-va Ðức Chúa Trời ngươi: ngươi chớ làm một công việc nào.');
INSERT INTO `bible_verses_cadman` VALUES ('5352', '5', '16', '9', 'Ngươi phải đếm bảy tuần; khởi đến bảy tuần nầy từ ngày người ta tra cái lưỡi hái vào mùa gặt;');
INSERT INTO `bible_verses_cadman` VALUES ('5353', '5', '16', '10', 'kế ngươi sẽ giữ lế bảy tuần cho Giê-hô-va Ðức Chúa Trời ngươi do tay mình đem dâng của lễ lạc ý, tùy theo Giê-hô-va Ðức Chúa Trời ngươi ban phước cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5354', '5', '16', '11', 'Ngươi, con trai, con gái ngươi, tôi trai và tớ gái ngươi, người Lê-vi ở trong thành ngươi, người khách lạ, kẻ mồ côi và người góa bụa ở giữa vòng ngươi, đều sẽ vui vẻ tại trong chỗ mà Giê-hô-va Ðức Chúa Trời sẽ chọn để danh Ngài ở.');
INSERT INTO `bible_verses_cadman` VALUES ('5355', '5', '16', '12', 'Phải nhớ lại rằng mình đã làm tôi mọi tại xứ Ê-díp-tô, và khá cẩn thận làm theo các luật lệ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5356', '5', '16', '13', 'Khi ngươi đã thâu huê lợi của sân đạp lúa và hầm rượu mình rồi, thì phải giữ lễ lều tạm trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('5357', '5', '16', '14', 'Ngươi, con trai và con gái ngươi, tôi trai và tớ gái ngươi, người Lê-vi, khách lạ, kẻ mồ côi, và người góa bụa đều sẽ vui vẻ mà giữ lễ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5358', '5', '16', '15', 'Trong bảy ngày ngươi phải giữ lễ nầy cho Giê-hô-va Ðức Chúa Trời ngươi, tại nơi mà Ðức Giê-hô-va sẽ chọn; vì Giê-hô-va Ðức Chúa Trời ngươi sẽ ban phước cho các mùa màng và mọi công việc của tay ngươi; rồi ngươi sẽ vui mừng trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('5359', '5', '16', '16', 'Mọi người nam trong các ngươi, mỗi năm ba lần, phải ra mắt Giê-hô-va Ðức Chúa Trời ngươi, tại nơi mà Ngài sẽ chọn: tức là nhằm lễ bánh không men, lễ bảy tuần và lễ lều tạm; người ta chẳng nên đi tay không ra mắt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5360', '5', '16', '17', 'Mỗi người sẽ dâng tùy theo của mình có, tùy theo phước mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5361', '5', '16', '18', 'Ngươi phải tùy từng chi phái mình lập những quan án trong các thành mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi; những quan án ấy sẽ xử đoán dân sự cách công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('5362', '5', '16', '19', 'Ngươi chớ làm dịch sự chánh trực, chớ thiên vị ai, cũng chẳng nên nhận của hối lộ; vì của hối lộ làm cho mù mắt kẻ khôn ngoan, và làm rối lời của người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('5363', '5', '16', '20', 'Ngươi phải theo sự công bình cách trọn vẹn, để ngươi được sống và nhận lấy xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5364', '5', '16', '21', 'Gần bên bàn thờ mà ngươi sẽ lập cho Giê-hô-va Ðức Chúa Trời ngươi, chớ dựng lên hình tượng của thần A-sê-ra bằng thứ cây nào.');
INSERT INTO `bible_verses_cadman` VALUES ('5365', '5', '16', '22', 'Cũng chẳng nên dựng lên một trụ thờ nào: Giê-hô-va Ðức Chúa Trời ngươi lấy làm ghét các vật ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5366', '5', '17', '1', 'Ngươi chớ dâng cho Giê-hô-va Ðức Chúa Trời ngươi con bò đực, hoặc con chiên có tì vít, hay một tật chi; vì ấy là một sự gớm ghiếc cho Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5367', '5', '17', '2', 'Khi ở giữa ngươi, trong một thành nào mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi, có một người nam hay nữ làm điều ác trước mặt Giê-hô-va Ðức Chúa Trời ngươi, vi phạm giao ước Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5368', '5', '17', '3', 'đi hầu việc và quì lạy các thần khác, hoặc mặt trời, mặt trăng, hay là cả thiên binh, tức là điều ta không có dạy biểu;');
INSERT INTO `bible_verses_cadman` VALUES ('5369', '5', '17', '4', 'khi điều đó đem học cho ngươi hay, thì phải tra hỏi kỹ càng, và nếu điều người ta nói là thật, và quả quyết có một sự gớm ghê dường ấy đã phạm trong Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('5370', '5', '17', '5', 'thì ngươi phải dẫn người nam hay nữ đã làm việc ác đó đến cửa thành, ném đá cho chúng nó chết.');
INSERT INTO `bible_verses_cadman` VALUES ('5371', '5', '17', '6', 'Cứ theo lời của hai hoặc ba người chứng mới xử tử kẻ đáng bị chết; nhưng cứ lời của một người chứng không đủ xử tử người.');
INSERT INTO `bible_verses_cadman` VALUES ('5372', '5', '17', '7', 'Tay của các người chứng phải tra vào mình nó đầu hết, đặng làm cho nó chết, kế sau tay của cả dân sự. Như vậy, ngươi sẽ cất kẻ hung ác khỏi giữa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5373', '5', '17', '8', 'Khi nào trong thành mình có một sự tranh tụng, hoặc vì đổ huyết, hoặc vì giành xé, hay là vì thương tích, mà ngươi phân xử lấy làm khó quá, thì phải đứng dậy, đi lên chỗ mà Giê-hô-va Ðức Chúa Trời ngươi sẽ chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('5374', '5', '17', '9', 'đến gần những thầy tế lễ về chi phái Lê-vi, cùng người đang khi ấy làm quan án, mà hỏi han họ; họ sẽ tỏ cho mình biết sự phán xét đáng định.');
INSERT INTO `bible_verses_cadman` VALUES ('5375', '5', '17', '10', 'Ngươi phải làm y theo lời họ tỏ dạy cho mình tại nơi Ðức Giê-hô-va sẽ chọn, và khá cẩn thận làm theo mọi lời dạy của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5376', '5', '17', '11', 'Phải làm theo luật pháp họ dạy cho, và sự phán xét họ giảng ra, chớ xây về bên hữu hay bên tả mà bỏ các điều giảng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5377', '5', '17', '12', 'Song người nào ở cách kiêu ngạo, không khứng vâng theo thầy tế lễ đứng tại đó đặng hầu việc Giê-hô-va Ðức Chúa Trời ngươi, hay là không vâng quan án, thì người đó phải chết, và ngươi sẽ cất sự ác khỏi giữa Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5378', '5', '17', '13', 'Cả dân sự sẽ nghe điều ấy và bắt sợ, không còn buông theo sự kiêu ngạo nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5379', '5', '17', '14', 'Khi ngươi đã vào xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho, được nhận lấy và ở tại xứ đó rồi, nếu ngươi nói: Tôi sẽ lập một vua lên cai trị tôi, như các dân tộc chung quanh,');
INSERT INTO `bible_verses_cadman` VALUES ('5380', '5', '17', '15', 'thì khá lập một vua lên cai trị ngươi, mà Giê-hô-va Ðức Chúa Trời ngươi sẽ chọn; phải lập lên một vua thuộc về anh em ngươi; chớ nên lập một người ngoại bang lên, không phải anh em ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5381', '5', '17', '16', 'Song vua ấy chẳng nên lo cho có nhiều ngựa, chớ vì muốn thêm nhiều ngựa mà dẫn dân sự trở lại xứ Ê-díp-tô; bởi Ðức Giê-hô-va đã phán cùng các ngươi rằng: Các ngươi sẽ chẳng trở về đường đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5382', '5', '17', '17', 'Vua cũng không nên kén nhiều phi tần, e lòng người trở xấu xa; lại chẳng nên thâu góp nhiều bạc vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('5383', '5', '17', '18', 'Vua khi tức vị, vua phải chiếu theo luật pháp nầy mà những thầy tế lễ về dòng Lê-vi giữ, chép một bản cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5384', '5', '17', '19', 'Bản ấy phải ở bên vua trọn đời, vua phải đọc ở trong, để tập biết kính sợ Giê-hô-va Ðức Chúa Trời mình, cẩn thận làm theo các lời của luật pháp nầy, và hết thảy điều răn nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('5385', '5', '17', '20', 'kẻo lòng vua lướt trên anh em mình, xây về bên hữu hay bên tả, lìa bỏ điều răn nầy, hầu cho vua và con cháu vua được trị vì lâu ngày giữa Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5386', '5', '18', '1', 'Những thầy tế lễ về dòng Lê-vi, và cả chi phái Lê-vi không có phần, cũng không có sản nghiệp chung với Y-sơ-ra-ên. Chúng sẽ hưởng những của tế lễ dùng lửa dâng cho Ðức Giê-hô-va, và cơ nghiệp Ngài, mà nuôi lấy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5387', '5', '18', '2', 'Vậy, chúng không có phần sản nghiệp giữa anh em mình: Ðức Giê-hô-va là cơ nghiệp của họ, y như Ngài đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('5388', '5', '18', '3', 'Vả, nầy là phần định mà những thầy tế lễ sẽ có phép lấy trong các lễ vật của dân sự dâng lên, hoặc bằng bò đực hay là chiên: cái chẻo vai, cái hàm, và cái bụng.');
INSERT INTO `bible_verses_cadman` VALUES ('5389', '5', '18', '4', 'Ngươi sẽ cấp cho người của đầu mùa về ngũ cốc, rượu, dầu và lông chiên hớt đầu tiên của ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5390', '5', '18', '5', 'vì tại trong các chi phái ngươi, Giê-hô-va Ðức Chúa Trời ngươi đã chọn thầy tế lễ, để người và các con trai người nhân danh Ðức Giê-hô-va chầu chực và phục sự trước mặt Ngài đời đời không dứt.');
INSERT INTO `bible_verses_cadman` VALUES ('5391', '5', '18', '6', 'Khi một người Lê-vi ở bất luận thành nào chỗ nào tại trong Y-sơ-ra-ên, mà thành tâm đến nơi Ðức Giê-hô-va sẽ chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('5392', '5', '18', '7', 'và nếu người nhân danh Giê-hô-va Ðức Chúa Trời mình, hầu việc như hết thảy anh em mình, là người Lê-vi, vẫn chầu chực tại đó trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('5393', '5', '18', '8', 'thì người sẽ có một phần lương thực bằng phần của các anh em mình, không kể của người có thể bán được về của tổ-nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5394', '5', '18', '9', 'Khi ngươi đã vào xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho; chớ tập bắt chước những sự gớm ghiếc của các dân tộc ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5395', '5', '18', '10', 'Ở giữa ngươi chớ nên có ai đem con trai hay con gái mình ngang qua lửa, chớ nên có thầy bói, hoặc kẻ hay xem sao mà bói, thầy phù thủy, thầy pháp,');
INSERT INTO `bible_verses_cadman` VALUES ('5396', '5', '18', '11', 'kẻ hay dùng ếm chú, người đi hỏi đồng cốt, kẻ thuật số, hay là kẻ đi cầu cong;');
INSERT INTO `bible_verses_cadman` VALUES ('5397', '5', '18', '12', 'vì Ðức Giê-hô-va lấy làm gớm ghiếc kẻ làm các việc ấy, và vì các sự gớm ghiếc ấy, nên Giê-hô-va Ðức Chúa Trời ngươi đuổi các dân tộc đó khỏi trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5398', '5', '18', '13', 'Ngươi phải ở trọn vẹn với Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5399', '5', '18', '14', 'Vì những dân tộc mà ngươi sẽ đuổi đi, nghe theo tà thuật và bói khoa; song về phần ngươi, Giê-hô-va Ðức Chúa Trời ngươi không cho phép ngươi làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5400', '5', '18', '15', 'Từ giữa anh em ngươi, Giê-hô-va Ðức Chúa Trời ngươi sẽ lập lên một đấng tiên tri như ta; các ngươi khá nghe theo đấng ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('5401', '5', '18', '16', 'Ðó là điều chính ngươi đã cầu Giê-hô-va Ðức Chúa Trời ngươi, tại Hô-rếp, trong ngày nhóm hiệp, mà rằng: Cầu xin tôi chớ nghe tiếng Giê-hô-va Ðức Chúa Trời tôi nữa, và chớ thấy đám lửa hừng nầy nữa, e tôi chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5402', '5', '18', '17', 'Bấy giờ, Ðức Giê-hô-va phán cùng ta rằng: Chúng nó nói có lý;');
INSERT INTO `bible_verses_cadman` VALUES ('5403', '5', '18', '18', 'ta sẽ lập lên cho chúng một đấng tiên tri như ngươi, thuộc trong anh em chúng, ta sẽ lấy các lời ta để trong miệng người, thì người sẽ nói cho chúng mọi điều ta phán dặn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5404', '5', '18', '19', 'Bằng có ai không nghe theo lời ta mà đấng tiên tri nhân danh ta nói, thì ta sẽ hạch ai đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5405', '5', '18', '20', 'Còn kẻ tiên tri có lòng kiêu ngạo, nhân danh ta nói điều chi ta không biểu người nói hay là nhân danh các thần khác mà nói, thì kẻ tiên tri ấy phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('5406', '5', '18', '21', 'Nếu ngươi nói trong lòng rằng: Làm sao chúng ta nhìn biết được lời nào Ðức Giê-hô-va không có phán?');
INSERT INTO `bible_verses_cadman` VALUES ('5407', '5', '18', '22', 'Khi kẻ tiên tri nhân danh Ðức Giê-hô-va nói, ví bằng lời người nói không xảy đến và không ứng nghiệm, ấy là lời mà Ðức Giê-hô-va chẳng có phán. Kẻ tiên tri đó bởi sự kiêu ngạo mà nói ra: chớ sợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('5408', '5', '19', '1', 'Khi Giê-hô-va Ðức Chúa Trời ngươi đã diệt các dân tộc của xứ mà Ngài ban cho ngươi, khi ngươi đã đuổi chúng nó đi, được ở trong các thành và các nhà chúng nó rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('5409', '5', '19', '2', 'thì phải để riêng ba cái thành giữa xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5410', '5', '19', '3', 'Ngươi phải dọn đường, chia ra làm ba phần địa phận của xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp: ấy hầu cho kẻ sát nhân ẩn núp tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5411', '5', '19', '4', 'Vả, nầy là cách mà người ta phải đãi kẻ sát nhân ẩn núp tại đó đặng bảo tồn sự sống mình. Nếu ai vì vô ý đánh chết kẻ lân cận mình, không có ganh ghét trước;');
INSERT INTO `bible_verses_cadman` VALUES ('5412', '5', '19', '5', 'thí dụ, nếu người đó đi cùng kẻ lân cận mình vào rừng đốn củi, tay người đang giơ rìu ra đốn, rủi lưỡi rìu sút cán trúng nhằm kẻ lân cận, làm cho kẻ ấy bị chết đi, thì người phải chạy ẩn núp mình trong một của ba cái thành nầy, đặng bảo tồn sự sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5413', '5', '19', '6', 'Bằng chẳng, kẻ báo thù huyết, vì nóng giận chạy đuổi theo kẻ sát nhân đó, và nếu đường dài quá, theo kịp và đánh người chết đi, mặc dầu người không đáng chết, bởi từ trước người không có ganh ghét kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5414', '5', '19', '7', 'Vì vậy, ta dặn và phán cùng ngươi rằng: Hãy để riêng ba cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('5415', '5', '19', '8', 'Nếu ngươi cẩn thận làm theo các điều răn nầy mà ta truyền cho ngươi ngày nay, tức là thương mến Giê-hô-va Ðức Chúa Trời ngươi, hằng đi theo đường lối Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5416', '5', '19', '9', 'thì Giê-hô-va Ðức Chúa Trời ngươi sẽ mở rộng bờ cõi ngươi, y như Ngài đã thề cùng tổ phụ ngươi, và ban cho ngươi cả xứ mà Ngài đã hứa ban cho tổ phụ ngươi, rồi bấy giờ, ngươi phải thêm ba thành nữa vào ba thành trước;');
INSERT INTO `bible_verses_cadman` VALUES ('5417', '5', '19', '10', 'hầu cho huyết vô tội không đổ ra giữa xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp, và không có huyết trên mình ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5418', '5', '19', '11', 'Nhưng nếu ai ganh ghét kẻ lân cận mình, gài mưu hại người, nổi lên đánh người chết, rồi chạy ẩn núp mình trong một của các thành ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('5419', '5', '19', '12', 'thì những trưởng lão của thành kẻ đó, phải sai đi kéo nó ra khỏi nơi, nộp vào tay kẻ báo thù huyết, để nó chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5420', '5', '19', '13', 'Mắt ngươi sẽ không thương xót nó; nhưng phải trừ huyết người vô tội khỏi Y-sơ-ra-ên, thì ngươi sẽ được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('5421', '5', '19', '14', 'Ngươi chớ dời mộc giới của kẻ lân cận mình mà các tiên nhân ngươi đã cắm nơi sản nghiệp ngươi sẽ nhận được, tại xứ Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5422', '5', '19', '15', 'Chứng độc chiếc không đủ cớ định tội cho người nào, bất luận gian ác, tội lỗi nào mà người đã phạm; cứ theo lời của hai hay ba người chứng, thì sự mới định tội được.');
INSERT INTO `bible_verses_cadman` VALUES ('5423', '5', '19', '16', 'Khi một người chứng dối dấy lên cùng kẻ nào đặng phao tội cho,');
INSERT INTO `bible_verses_cadman` VALUES ('5424', '5', '19', '17', 'thì hai đàng có tranh tụng nhau phải ứng hầu trước mặt Ðức Giê-hô-va, trước mặt những thầy tế lễ và quan án làm chức đang thì đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5425', '5', '19', '18', 'Các quan án phải tra xét kỹ càng, nếu thấy người chứng nầy là chứng dối, đã thưa gian cho anh em mình,');
INSERT INTO `bible_verses_cadman` VALUES ('5426', '5', '19', '19', 'thì các ngươi phải làm cho hắn như hắn đã toan làm cho anh em mình; vậy, ngươi sẽ cất sự ác khỏi giữa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5427', '5', '19', '20', 'Còn những người khác hay điều đó, sẽ sợ, không làm sự hung ác như thế ở giữa ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5428', '5', '19', '21', 'Mắt ngươi chớ thương xót: mạng đền mạng, mắt đền mắt, răng đền răng, tay đền tay, chân đền chân.');
INSERT INTO `bible_verses_cadman` VALUES ('5429', '5', '20', '1', 'Khi nào ngươi ra giao chiến cùng thù nghịch mình, nếu thấy ngựa, xe và binh đông hơn mình, thì chớ sợ; vì Giê-hô-va Ðức Chúa Trời ngươi, là Ðấng đã khiến ngươi lên khỏi xứ Ê-díp-tô, ở cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5430', '5', '20', '2', 'Lúc gần khai chiến, thầy tế lễ sẽ bước tới, nói cùng dân sự');
INSERT INTO `bible_verses_cadman` VALUES ('5431', '5', '20', '3', 'mà rằng: Hỡi Y-sơ-ra-ên, hãy nghe! Ngày nay các ngươi đi giao chiến cùng thù nghịch mình, lòng các ngươi chớ nhát, chớ sợ, chớ run rẩy, và chớ kinh khiếp vì chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('5432', '5', '20', '4', 'bởi Giê-hô-va Ðức Chúa Trời các ngươi là Ðấng cùng đi với các ngươi, đặng vì các ngươi đánh kẻ thù nghịch và giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5433', '5', '20', '5', 'Bấy giờ, các quan trưởng sẽ nói cùng dân sự mà rằng: Ai đã cất một nhà mới, mà chưa khánh thành? Hãy đi trờ về nhà mình, e chết nơi chiến trận, rồi một người khác sẽ khánh thành chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5434', '5', '20', '6', 'Ai đã trồng một vườn nho và chưa hái trái? Hãy đi trở về nhà mình, kẻo chết nơi chiến trận, rồi một người khác sẽ hái trái chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5435', '5', '20', '7', 'Ai đã làm lễ hỏi một người nữ, mà chưa cưới? Hãy đi trở về nhà mình, e chết nơi chiến trận, rồi người khác sẽ cưới nàng chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5436', '5', '20', '8', 'Các quan trưởng sẽ cứ nói tiếp cùng dân sự mà rằng: Ai là người sợ và nhất? Hãy đi trở về nhà mình, e lòng của anh em mình tán đởm như lòng mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5437', '5', '20', '9', 'Vừa khi các quan trưởng nói xong với dân sự, thì phải lập những tướng làm đầu dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('5438', '5', '20', '10', 'Khi ngươi đến gần một cái thành đặng hãm, trước phải giảng hòa cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5439', '5', '20', '11', 'Nếu thành đó đáp hòa và mở cửa cho ngươi, thì toàn dân sự ở đó sẽ nạp thuế và phục dịch ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5440', '5', '20', '12', 'Ví bằng thành không khứng hòa, nhưng khai chiến cùng ngươi, bấy giờ ngươi sẽ vây nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5441', '5', '20', '13', 'Giê-hô-va Ðức Chúa Trời ngươi sẽ phó nó vào tay ngươi, rồi ngươi giết hết thảy người nam bằng lưỡi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('5442', '5', '20', '14', 'Song ngươi phải thâu cho mình những đàn bà, con trẻ, súc vật, và mọi vật chi ở trong thành, tức là mọi của cướp được. Ngươi sẽ ăn lấy của cướp của quân nghịch mà Giê-hô-va Ðức Chúa Trời ngươi, ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5443', '5', '20', '15', 'Ngươi phải đối đãi như vậy cùng các thành ở cách xa ngươi, không thuộc về những dân tộc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5444', '5', '20', '16', 'Nhưng trong các thành của những dân tộc nầy, mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp, thì chớ để sống một vật nào biết thở;');
INSERT INTO `bible_verses_cadman` VALUES ('5445', '5', '20', '17', 'khá tận diệt dân Hê-tít, dân A-mô-rít, dân Ca-na-an, dân Phê-rê-sít, dân Hê-vít, dân Giê-bu-sít, y như Giê-hô-va Ðức Chúa Trời ngươi đã phán dặn,');
INSERT INTO `bible_verses_cadman` VALUES ('5446', '5', '20', '18', 'để chúng nó không dạy các ngươi bắt chước làm theo những sự gớm ghiếc chúng nó đã làm, đặng cúng thờ các thần chúng nó, e các ngươi phạm tội cùng Giê-hô-va Ðức Chúa Trời các ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5447', '5', '20', '19', 'Khi ngươi vây một thành nào lâu đặng hãm chiếm, chớ lấy rìu chặt những cây của thành đó, vì ngươi có thể ăn được trái nó. Vậy, chớ chặt nó; vì cây ngoại đồng há là một người để bị ngươi vây sao?');
INSERT INTO `bible_verses_cadman` VALUES ('5448', '5', '20', '20', 'Ngươi chỉ phải phá hại và chặt những cây mình biết chẳng phải là cây ăn trái; hãy dùng nó cất đồn lũy để đánh thành đang làm giặc với mình đó, cho đến chừng nào nó đầu hàng.');
INSERT INTO `bible_verses_cadman` VALUES ('5449', '5', '21', '1', 'Khi nào trong đất mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi nhận lấy, người ta gặp một người nam bị giết, nằm sải trên đồng, chẳng biết ai đã giết,');
INSERT INTO `bible_verses_cadman` VALUES ('5450', '5', '21', '2', 'thì các trưởng lão và quan án của ngươi phải đi ra, đo bề xa từ người bị giết đến các thành ở chung quanh người.');
INSERT INTO `bible_verses_cadman` VALUES ('5451', '5', '21', '3', 'Ðoạn, các trưởng lão của thành gần người bị giết hơn hết, phải bắt một con bò cái tơ, chưa làm việc hay mang ách,');
INSERT INTO `bible_verses_cadman` VALUES ('5452', '5', '21', '4', 'dẫn nó đến một dòng nước hằng chảy, gần đó không ai cày và gieo; rồi, tại nơi ấy, trong khe, vặn cổ con bò cái tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('5453', '5', '21', '5', 'Những thầy tế lễ, là con trai Lê-vi, sẽ đến gần; vì Giê-hô-va Ðức Chúa Trời ngươi đã chọn các người ấy đặng phục sự Ngài, và nhân danh Ðức Giê-hô-va mà chúc phước cho; tùy lời miệng họ làm bằng, phải quyết phán các sự tranh tụng và thương tích.');
INSERT INTO `bible_verses_cadman` VALUES ('5454', '5', '21', '6', 'Bấy giờ, hết thảy những trưởng lão của thành ở gần người bị giết hơn hết, sẽ rửa tay mình trên con bò cái tơ mới bị vặn cổ trong khe;');
INSERT INTO `bible_verses_cadman` VALUES ('5455', '5', '21', '7', 'đoạn, cất tiếng nói rằng: Tay chúng tôi chẳng đổ huyết nầy ra; mắt chúng tôi chẳng thấy gì.');
INSERT INTO `bible_verses_cadman` VALUES ('5456', '5', '21', '8', 'Lạy Ðức Giê-hô-va cầu xin Ngài tha tội cho dân sự Ngài mà Ngài đã chuộc! Xin chớ kể huyết vô tội cho dân Y-sơ-ra-ên của Ngài! Rồi tội sát nhân sẽ được tha cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5457', '5', '21', '9', 'Như vậy, ngươi làm điều ngay thẳng tại trước mặt Ðức Giê-hô-va, và cất huyết vô tội khỏi giữa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5458', '5', '21', '10', 'Khi nào ngươi ra chiến đấu cùng quân thù nghịch mình, nhờ Giê-hô-va Ðức Chúa Trời ngươi phó chúng nó vào tay ngươi, và ngươi dẫn tù chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('5459', '5', '21', '11', 'nếu thấy trong những tù giặc một người nữ lịch sự mà mình ái mộ muốn lấy làm vợ,');
INSERT INTO `bible_verses_cadman` VALUES ('5460', '5', '21', '12', 'thì phải dẫn nàng về nhà mình. Nàng sẽ cạo đầu mình, cắt móng tay;');
INSERT INTO `bible_verses_cadman` VALUES ('5461', '5', '21', '13', 'lột áo tù, và ở trong nhà ngươi khóc cha mẹ mình trong một tháng; kế ấy, ngươi sẽ đến cùng nàng, làm chồng nàng, và nàng sẽ làm vợ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5462', '5', '21', '14', 'Nếu ngày sau ngươi không ưa nàng nữa, nàng muốn đi đâu, thì phải cho nàng đi mặc ý, và vì ngươi đã lấy nàng làm vợ, nên chẳng khá bán nàng lấy tiền, hay đãi nàng như nô lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('5463', '5', '21', '15', 'Khi một người nam nào có hai vợ, vợ nầy được thương, vợ kia bị ghét, song cả hai đều có sanh con cho ngươi, và con trưởng nam thuộc về vợ bị ghét,');
INSERT INTO `bible_verses_cadman` VALUES ('5464', '5', '21', '16', 'khi ngươi chia sản nghiệp cho các con mình, thì chẳng được phép trao quyền trưởng nam cho con trai của vợ được thương thế cho con trai của vợ bị ghét, bởi nó vốn là trưởng nam.');
INSERT INTO `bible_verses_cadman` VALUES ('5465', '5', '21', '17', 'Nhưng ngươi phải nhận con trai của vợ bị ghét làm con đầu lòng, chia một phần bằng hai về mọi vật thuộc về mình; vì nó vốn là sự đầu tiên của sức mạnh ngươi; quyền trưởng nam thuộc về nó vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5466', '5', '21', '18', 'Khi ai có một đứa con khó dạy và bội nghịch, không nghe theo lời cha mẹ, và mặc dầu bị trừng trị, nó vẫn không khứng vâng lời,');
INSERT INTO `bible_verses_cadman` VALUES ('5467', '5', '21', '19', 'thì cha mẹ phải bắt nó dẫn đến trước mặt các trưởng lão của thành mình, tại nơi cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('5468', '5', '21', '20', 'Ðoạn, cha mẹ sẽ nói cùng các trưởng lão của thành mình rằng: Nầy con chúng tôi khó dạy và bội nghịch, không vâng lời chúng tôi, làm kẻ hoang đàng say sưa.');
INSERT INTO `bible_verses_cadman` VALUES ('5469', '5', '21', '21', 'Bấy giờ, chúng dân thành ấy sẽ ném đá cho nó chết; như vậy ngươi sẽ cất sự ác khỏi giữa mình, và cả Y-sơ-ra-ên sẽ hay điều đó mà bắt sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('5470', '5', '21', '22', 'Khi một người nào phạm tội đáng chết, thì hãy giết nó, và treo lên trụ hình,');
INSERT INTO `bible_verses_cadman` VALUES ('5471', '5', '21', '23', 'thây nó chớ để treo trên trụ hình cách đêm, song phải chôn trong nội ngày đó; vì kẻ nào bị treo ắt bị Ðức Chúa Trời rủa sả. Như vậy, ngươi chẳng làm ô uế đất mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5472', '5', '22', '1', 'Nếu ngươi thấy bò hay là chiên của anh em mình bị lạc, thì chớ làm bộ chẳng thấy, phải dẫn nó về cho anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5473', '5', '22', '2', 'Ví bằng anh em ngươi không ở gần ngươi, và ngươi không quen biết người, thì phải dắt bò, chiên đó vào nhà ngươi, cho đến chừng anh em ngươi đến kiếm, bấy giờ, phải trả nó lại cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5474', '5', '22', '3', 'Ngươi làm như vậy cho con lừa, áo xống hay là mọi vật chi của anh em ngươi mất, là ngươi xí được; chớ làm bộ không thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5475', '5', '22', '4', 'Nếu ngươi thấy lừa hay bò của anh em mình té trên đường, chớ làm bộ không thấy; khá đỡ nó đứng dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5476', '5', '22', '5', 'Người nữ không phép mặc quần áo của người nam, và người nam cũng chẳng được mặc quần áo của người nữ; vì ai làm điều đó lấy làm gớm ghiếc cho Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5477', '5', '22', '6', 'Khi ngươi gặp ngoài đường, hoặc ở trên cây, hoặc ở dưới đất, một ổ chim với con hay là trứng, thì chớ bắt chim mẹ luôn với chim con.');
INSERT INTO `bible_verses_cadman` VALUES ('5478', '5', '22', '7', 'Phải để cho chim mẹ đi, bắt con cho phần mình, để ngươi được phước và sống lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('5479', '5', '22', '8', 'Khi ngươi cất một cái nhà mới, thì phải làm câu lơn nơi mái nhà, kẻo nếu người nào ở trên đó té xuống, ngươi gây cho nhà mình can đến huyết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5480', '5', '22', '9', 'Chớ trồng vườn nho mình hai thứ con giâm, e hết thảy hoặc con giâm ngươi đã trồng, hay là hoa lợi của vườn nho, đều thuộc về nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('5481', '5', '22', '10', 'Chớ cày bằng một con bò thắng chung với một con lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('5482', '5', '22', '11', 'Chớ mặc bằng vải gai pha lộn, lông chiên và gai với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('5483', '5', '22', '12', 'Ngươi phải kết tua nơi bốn chéo áo choàng của mình mặc.');
INSERT INTO `bible_verses_cadman` VALUES ('5484', '5', '22', '13', 'Khi một người nam đã cưới vợ, ăn ở cùng nàng, rồi sau lại ghét đi,');
INSERT INTO `bible_verses_cadman` VALUES ('5485', '5', '22', '14', 'phao cho những chuyện khiến nàng mất danh giá, và gièm siểm nàng, mà rằng: Tôi có lấy người nữ đó, khi đã đến gần, thấy không còn đồng trinh,');
INSERT INTO `bible_verses_cadman` VALUES ('5486', '5', '22', '15', 'bấy giờ, cha mẹ của người gái đó sẽ lấy và bày ra những dấu đồng trinh của nàng trước mặt các trưởng lão thành đó, tại nơi cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('5487', '5', '22', '16', 'Ngươi cha của người gái sẽ nói cùng các trưởng lão rằng: Tôi có gả con gái tôi cho người nầy làm vợ, mà người lại ghét nó:');
INSERT INTO `bible_verses_cadman` VALUES ('5488', '5', '22', '17', 'nầy người phao những chuyện gây cho nó mất danh giá, mà rằng: Tôi không thấy con gái ông còn đồng trinh. Vả, nầy là các dấu về sự đồng trinh của con gái tôi. Rồi cha mẹ sẽ trải áo xống nàng trước mặt các trưởng lão của thành đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5489', '5', '22', '18', 'Bấy giờ, các trưởng lão thành đó sẽ bắt người chồng mà đánh phạt,');
INSERT INTO `bible_verses_cadman` VALUES ('5490', '5', '22', '19', 'và bởi vì có gièm siểm một người đồng trinh của Y-sơ-ra-ên, nên sẽ bắt vạ người một trăm siếc-lơ bạc, và giao cho cha người gái. Nàng sẽ làm vợ người, và người chẳng phép đuổi nàng đi ngày nào người còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('5491', '5', '22', '20', 'Nhưng nếu chuyện người nói là thật, nàng chẳng phải đồng trinh,');
INSERT INTO `bible_verses_cadman` VALUES ('5492', '5', '22', '21', 'thì các trưởng lão phải dẫn nàng ra đến cửa nhà cha nàng, bá tánh của thành ấy sẽ lấy đá ném cho nàng chết, vì nàng có phạm tội gian ác tại Y-sơ-ra-ên, mà hành dâm trong nhà cha mình. Ấy, ngươi sẽ cất sự ác khỏi giữa mình là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5493', '5', '22', '22', 'Khi người ta gặp một người nam nằm cùng một người nữ có chồng, thì người nam luôn với người nữ, cả hai đều phải bị chết. Ấy, ngươi sẽ cất sự ác khỏi Y-sơ-ra-ên là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5494', '5', '22', '23', 'Khi một con gái đồng trinh đã hứa gả cho một người nào, và có một người khác gặp nàng trong thành và nằm cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('5495', '5', '22', '24', 'thì các ngươi phải dẫn cả hai người ra cửa thành đó, lấy đá ném cho cả hai đều chết: con gái trẻ, bởi vì không có la lên trong thành, người con trai, bởi vì làm mất danh giá vợ người lân cận mình. Ấy, ngươi sẽ cất sự ác khỏi giữa mình là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5496', '5', '22', '25', 'Nhưng nếu người nam gặp con gái hứa gả tại trong đồng ruộng, hành hung nằm với nàng, thì chỉ người nam phải chết một mình mà thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('5497', '5', '22', '26', 'chớ làm điều chi cho con gái trẻ dó, vì nàng không có phạm tội đáng chết. Việc nầy giống như sự một người dấy lên cùng kẻ lân cận mình và giết người đi;');
INSERT INTO `bible_verses_cadman` VALUES ('5498', '5', '22', '27', 'vì người nam gặp con gái trẻ đã hứa gả đó ở ngoài đồng: nàng có thế la lên, mà không ai giải cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('5499', '5', '22', '28', 'Nếu một người nam gặp một con gái trẻ đồng trinh, chưa hứa gả, bắt nàng nằm cùng, mà người ta gặp tại trận,');
INSERT INTO `bible_verses_cadman` VALUES ('5500', '5', '22', '29', 'thì người nam đã nằm cùng con gái trẻ đó phải nạp cho cha màng năm mươi siếc-lơ bạc, rồi nàng sẽ làm vợ người, bởi vì người có làm nhục nàng. Người còn sống ngày nào, thì chẳng được phép đuổi nàng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5501', '5', '22', '30', 'Chẳng ai nên lấy vợ kế của cha mình, cũng đừng dở vạt áo của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5502', '5', '23', '1', 'Người hoạn, hoặc vì ngoại thận bị dập, hay là bị cắt, sẽ không được phép vào hội của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5503', '5', '23', '2', 'Con ngoại tình không được phép vào hội của Ðức Giê-hô-va, dầu đến đời thứ mười cũng chẳng vào được.');
INSERT INTO `bible_verses_cadman` VALUES ('5504', '5', '23', '3', 'Dân Am-môn và dân Mô-áp sẽ không được phép vào hội Ðức Giê-hô-va, dầu đến đời thứ mười cũng chẳng hề bao giờ vào được;');
INSERT INTO `bible_verses_cadman` VALUES ('5505', '5', '23', '4', 'bởi vì khi các ngươi ra khỏi xứ Ê-díp-tô, chúng nó không đem bánh và nước ra rước các ngươi trên đường, và bởi vì chúng nó có mướn Ba-la-am, con trai Bê-ô, ở Phê-thô-rơ tại Mê-sô-bô-ta-mi, đi đến rủa sả ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5506', '5', '23', '5', 'Nhưng Giê-hô-va Ðức Chúa Trời ngươi không chịu nghe Ba-la-am, bèn đổi sự rủa sả ra sự chúc phước cho ngươi, vì Giê-hô-va Ðức Chúa Trời ngươi thương mến ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5507', '5', '23', '6', 'Trọn đời ngươi chớ hề cầu sự bình an hoặc sự ích lợi cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5508', '5', '23', '7', 'Chớ lấy làm gớm ghiếc người Ê-đôm, vì là anh em mình. Cũng chớ lấy làm gớm ghiếc người Ê-díp-tô, vì ngươi đã làm khách trong xứ người,');
INSERT INTO `bible_verses_cadman` VALUES ('5509', '5', '23', '8', 'con cháu họ sanh về đời thứ ba sẽ được phép vào hội Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5510', '5', '23', '9', 'Khi ngươi kéo binh ra hãm đánh quân thù nghịch mình, hãy coi chừng về mọi việc ác.');
INSERT INTO `bible_verses_cadman` VALUES ('5511', '5', '23', '10', 'Ví bằng trong các ngươi có ai không được tinh sạch bởi mộng di xảy đến lúc ban đêm, thì người đó phải đi ra ngoài trại quân, chớ vào;');
INSERT INTO `bible_verses_cadman` VALUES ('5512', '5', '23', '11', 'buổi chiều người sẽ tắm trong nước, rồi khi mặt trời vừa lặn, sẽ vào trại quân lại.');
INSERT INTO `bible_verses_cadman` VALUES ('5513', '5', '23', '12', 'Ngươi phải có một chỗ riêng ở ngoài trại quân; ấy là nơi ngươi phải đi ra;');
INSERT INTO `bible_verses_cadman` VALUES ('5514', '5', '23', '13', 'phải có một cây nọc với đồ tùy thân, khi nào muốn đi ra ngoài, hãy lấy cây nọc nầy mà đào, rồi khi đi, phải lấp phẩn mình lại.');
INSERT INTO `bible_verses_cadman` VALUES ('5515', '5', '23', '14', 'Bởi vì Giê-hô-va Ðức Chúa Trời ngươi đi giữa trại quân ngươi, đặng giải cứu người và phó kẻ thù nghịch cho. Vậy, trại quân ngươi phải thánh, kẻo Giê-hô-va Ðức Chúa Trời ngươi thấy sự ô uế ơ nơi ngươi, và xây mặt khỏi ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5516', '5', '23', '15', 'Khi tôi tớ trốn khỏi chủ mình chạy đến nhà ngươi, chớ nộp nó lại cho chủ;');
INSERT INTO `bible_verses_cadman` VALUES ('5517', '5', '23', '16', 'nó sẽ ở với ngươi tại giữa xứ ngươi, trong nơi nào nó chọn, tức trong một thành nào của ngươi mà nó lấy làm ưa thích; chớ hà hiếp nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5518', '5', '23', '17', 'Trong vòng con gái Y-sơ-ra-ên, chớ có người nào chuyên sự buôn hương; trong vòng con trai Y-sơ-ra-ên cũng chớ có người nào chuyên sự tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('5519', '5', '23', '18', 'Mặc dầu sự hứa nguyện ngươi thể nào, chớ đem vào nhà của Giê-hô-va Ðức Chúa Trời ngươi, hoặc tiền công của một con đĩ, hay là giá trả cho một con chó; vì cả hai đều lấy làm gớm ghiếc cho Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5520', '5', '23', '19', 'Ngươi chớ đòi lời-lãi gì nơi anh em mình về tiền bạc, về đồ ăn hay là về món nào mặc dầu người ta cho vay, để ăn lời.');
INSERT INTO `bible_verses_cadman` VALUES ('5521', '5', '23', '20', 'Ngươi được phép lấy lợi người ngoại bang, nhưng chớ lấy lợi anh em mình, để Giê-hô-va Ðức Chúa Trời ngươi ban phước cho ngươi về mọi việc ngươi sẽ làm trong xứ mà ngươi sẽ vào để nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5522', '5', '23', '21', 'Khi ngươi hứa nguyện cùng Giê-hô-va Ðức Chúa Trời ngươi, thì chớ trì hoãn làm cho xong; vì Giê-hô-va Ðức Chúa Trời ngươi hẳn sẽ đòi sự hoàn nguyện ấy; bằng chẳng làm cho xong, ngươi sẽ mang lấy tội.');
INSERT INTO `bible_verses_cadman` VALUES ('5523', '5', '23', '22', 'Nhưng nếu ngươi không hứa nguyện, thì không phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('5524', '5', '23', '23', 'Khi môi ngươi đã hứa cùng Giê-hô-va Ðức Chúa Trời ngươi một sự hứa nguyện lạc ý, thì khá cẩn thận làm trọn lời ra khỏi miệng mình đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5525', '5', '23', '24', 'Khi ngươi vào vườn nho của kẻ lân cận mình, thì có phép ăn nho, tùy theo miệng ăn ngon no nê, song không được bỏ trong giỏ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5526', '5', '23', '25', 'Khi ngươi vào đồng lúa mì của kẻ lân cận mình, thì được phép lấy tay rứt gié lúa; nhưng chớ đặt lưỡi hái vào đồng lúa mì của kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5527', '5', '24', '1', 'Khi một người nam cưới vợ, nếu nàng chẳng được ơn trước mặt người, bởi người thấy nơi nàng một sự xấu hổ nào, thì người được viết một tờ để, trao vào tay nàng, đuổi nàng khỏi nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5528', '5', '24', '2', 'Khi nàng đã ra khỏi nhà mình, đi làm vợ một người khác,');
INSERT INTO `bible_verses_cadman` VALUES ('5529', '5', '24', '3', 'nếu người chồng thứ nhì lại ghét nàng, viết cho một tờ để, trao vào tay nàng và đuổi khỏi nhà mình, hay là người chồng thứ nhì nầy chết đi,');
INSERT INTO `bible_verses_cadman` VALUES ('5530', '5', '24', '4', 'thì người chồng thứ nhất là người đã đuổi nàng đi, không được phép lấy nàng lại làm vợ, sau khi nàng bị ô uế. Vì ấy là một việc gớm ghiếc trước mặt Ðức Giê-hô-va; ngươi chớ đổ tội cho xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5531', '5', '24', '5', 'Khi một người nam mới cưới vợ, thì chớ đi đánh giặc, và chớ bắt người gánh công việc chi; người sẽ được thong thả ở nhà trong một năm, vui vẻ cùng người vợ mình đã cưới.');
INSERT INTO `bible_verses_cadman` VALUES ('5532', '5', '24', '6', 'Chớ chịu cầm cái thớt cối dưới hay là trên; vì ấy là chịu cầm sự sống của kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5533', '5', '24', '7', 'Khi người ta gặp ai có ăn cướp một người anh em mình trong dân Y-sơ-ra-ên, và đã bắt làm mọi hay là đã bán người, thì tên bợm ấy phải bị xử tử; ngươi sẽ trừ sự ác khỏi giữa mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5534', '5', '24', '8', 'Hãy coi chừng tai vạ bịnh phung, để gìn giữ làm theo mọi điều mà thầy tế lễ về dòng Lê-vi sẽ giảng dạy các ngươi; các ngươi phải coi chừng mà làm y như ta đã dặn biểu những thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('5535', '5', '24', '9', 'Hãy nhớ lại điều Giê-hô-va Ðức Chúa Trời ngươi làm cho Mi-ri-am dọc đường, khi các ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5536', '5', '24', '10', 'Khi ngươi cho kẻ lân cận mướn một vật chi, chớ vào nhà người đặng lãnh lấy của cầm người;');
INSERT INTO `bible_verses_cadman` VALUES ('5537', '5', '24', '11', 'phải đứng ở ngoài, người mà mình cho mướn đó, sẽ đem của cầm ra ngoài đưa cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5538', '5', '24', '12', 'Nhược bằng một người nghèo, chớ lấy của cầm người mà đi ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('5539', '5', '24', '13', 'Khá trả cho người trước khi mặt trời lặn, hầu cho người ngủ có áo xống đáp, và chúc phước cho ngươi; ấy sẽ kể cho ngươi là công bình trước mặt Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5540', '5', '24', '14', 'Ngươi chớ hà hiếp kẻ làm mướn nghèo khổ và túng cùng, bất luận anh em mình hay là khách lạ kiều ngụ trong xứ và trong thành ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5541', '5', '24', '15', 'Phải phát công giá cho người nội trong ngày đó, trước khi mặt trời lặn; vì người vốn nghèo khổ, trông mong lãnh công giá ấy. Bằng không, người sẽ kêu đến Ðức Giê-hô-va về ngươi, và ngươi sẽ mắc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('5542', '5', '24', '16', 'Chớ vì con mà giết cha, cũng đừng vì cha mà giết con. Phàm người nào phạm tội, thì phải giết người nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5543', '5', '24', '17', 'Chớ đoán xét bất công khách lạ hay là kẻ mồ côi; và chớ chịu cầm áo xống của người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('5544', '5', '24', '18', 'Khá nhớ rằng mình đã làm tôi mọi nơi xứ Ê-díp-tô, và Giê-hô-va Ðức Chúa Trời ngươi đã chuộc ngươi khỏi đó. Cho nên ta dặn biểu ngươi phải làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5545', '5', '24', '19', 'Khi ngươi gặt trong đồng ruộng, quên một nắm gié lúa ở đó, thì chớ trở lại lấy. Nắm gié ấy sẽ về phần khách lạ, kẻ mồ côi, và người góa bụa, hầu cho Giê-hô-va Ðức Chúa Trời ngươi ban phước cho ngươi trong mọi công việc của tay ngươi làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5546', '5', '24', '20', 'Khi ngươi rung cây ô-li-ve mình, chớ mót những trái sót trên nhánh; ấy sẽ về phần khách lạ, kẻ mồ côi, và người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('5547', '5', '24', '21', 'Khi người hái nho mình, chớ mót chi còn sót lại; ấy sẽ về phần khách lạ, kẻ mồ côi, và người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('5548', '5', '24', '22', 'Khá nhớ rằng mình đã làm tôi mọi trong xứ Ê-díp-tô; bởi cớ ấy, ta dặn biểu ngươi phải làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5549', '5', '25', '1', 'Khi nào người ta có tranh tụng nhau, đi đến tòa để cầu quan án xét đoán, thì phải định công bình cho người công bình, và lên án kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('5550', '5', '25', '2', 'Nhược bằng kẻ có tội đáng bị đánh đòn, quan án phải khiến người nằm xuống đất, đánh người trước mặt mình, số bao nhiêu đòn tùy theo lỗi của người đã phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('5551', '5', '25', '3', 'Quan án khiến đánh đòn người đến bốn chục, chớ đánh quá, kẻo nếu cứ đánh hơn, thì anh em ngươi vì cớ hình phạt thái quá ấy phải ra hèn trước mặt ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('5552', '5', '25', '4', 'Chớ khớp miệng con bò trong khi nó đạp lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('5553', '5', '25', '5', 'Khi anh em ruột ở chung nhau, có một người chết không con, thì vợ của người chết chớ kết đôi cùng người ngoài; anh em chồng phải đi đến cùng nàng, cưới nàng làm vợ, y theo bổn phận của anh em chồng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5554', '5', '25', '6', 'Con đầu lòng mà nàng sanh ra sẽ nối danh cho người anh em chết, hầu cho danh của người ấy chớ tuyệt khỏi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5555', '5', '25', '7', 'Ví bằng người kia không đẹp lòng lấy nàng, nàng phải lên đến cửa thành, tới cùng các trưởng lão mà nói rằng: người anh em chồng tôi không chịu lưu danh anh em người lại trong Y-sơ-ra-ên, và không muốn cưới tôi y theo phận sự anh em chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('5556', '5', '25', '8', 'Các trưởng lão của thành ấy sẽ gọi người và nói cùng người; nếu người cứ nói rằng: Tôi không đẹp lòng cưới nàng,');
INSERT INTO `bible_verses_cadman` VALUES ('5557', '5', '25', '9', 'thì chị em dâu người sẽ đến gần, trước mặt các trưởng lão, lột giày khỏi chân người, khạc trên mặt người, đoạn cất tiếng nói rằng: Người nào không lập lại nhà anh em mình sẽ bị làm cho như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('5558', '5', '25', '10', 'Trong Y-sơ-ra-ên sẽ gọi nhà người là nhà kẻ bị lột giày.');
INSERT INTO `bible_verses_cadman` VALUES ('5559', '5', '25', '11', 'Khi hai người đánh lộn nhau, nếu vợ của một trong hai người đến gần đặng giải cứu chồng khỏi tay kẻ đánh, và nàng giơ tay nắm nhằm chỗ kín của kẻ ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('5560', '5', '25', '12', 'thì ngươi phải chặt tay nàng đi; mắt ngươi chớ thương xót nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('5561', '5', '25', '13', 'Trong bao ngươi chớ có hai thứ trái cân, một thứ già và một thứ non.');
INSERT INTO `bible_verses_cadman` VALUES ('5562', '5', '25', '14', 'Trong nhà ngươi chớ có hai thứ ê-pha, một thứ già và một thứ non.');
INSERT INTO `bible_verses_cadman` VALUES ('5563', '5', '25', '15', 'Phải dùng trái cân đúng thật và công bình, cũng phải có ê-pha đúng thật và công bình, để ngươi được sống lâu trên đất mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5564', '5', '25', '16', 'Vì Giê-hô-va Ðức Chúa Trời ngươi lấy làm gớm ghiếc người nào làm các điều nầy và phạm sự bất nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('5565', '5', '25', '17', 'Hãy nhớ điều A-ma-léc đã làm cho ngươi dọc đường, khi các ngươi ra khỏi xứ Ê-díp-tô;');
INSERT INTO `bible_verses_cadman` VALUES ('5566', '5', '25', '18', 'thế nào người không kính sợ Ðức Chúa Trời, đến đón ngươi trên đường, xông vào binh hậu ngươi, đánh các người yếu theo ngươi, trong khi chánh mình ngươi mỏi mệt và nhọc nhằn.');
INSERT INTO `bible_verses_cadman` VALUES ('5567', '5', '25', '19', 'Vậy, khi Giê-hô-va Ðức Chúa Trời ngươi đã ban sự bình an cho, và giải cứu ngươi khỏi mọi kẻ thù nghịch vây phủ ngươi trong xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi nhận lấy làm sản nghiệp, thì phải xóa sự ghi nhớ A-ma-léc khỏi dưới trời. Chớ hề quên!');
INSERT INTO `bible_verses_cadman` VALUES ('5568', '5', '26', '1', 'Khi ngươi đã vào trong xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi làm sản nghiệp, khi nhận được và ở tại đó rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('5569', '5', '26', '2', 'thì phải lấy hoa quả đầu mùa của thổ sản mình thâu-hoạch trong xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi, để trong một cái giỏ, rồi đi đến chỗ Giê-hô-va Ðức Chúa Trời ngươi sẽ chọn để danh Ngài ở.');
INSERT INTO `bible_verses_cadman` VALUES ('5570', '5', '26', '3', 'Ngươi sẽ tới cùng thầy tế lễ làm chức đang thì đó, mà nói rằng: Ngày nay, trước mặt Giê-hô-va Ðức Chúa Trời ông, tôi nhận biết tôi đã vào trong xứ mà Ðức Giê-hô-va đã thề cùng tổ phụ ban cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5571', '5', '26', '4', 'Ðoạn, thầy tế lễ sẽ lấy cái giỏ khỏi tay ngươi, để trước bàn thờ của Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5572', '5', '26', '5', 'Ðoạn, ngươi cất tiếng nói tại trước mặt Giê-hô-va Ðức Chúa Trời ngươi rằng: Tổ phụ tôi là người A-ram phiêu lưu, đi xuống xứ Ê-díp-tô kiều ngụ tại đó, số người ít, mà lại trở thành một dân tộc lớn, mạnh và đông.');
INSERT INTO `bible_verses_cadman` VALUES ('5573', '5', '26', '6', 'Người Ê-díp-tô ngược đãi và khắc bức chúng tôi, bắt làm công dịch nhọc nhằn.');
INSERT INTO `bible_verses_cadman` VALUES ('5574', '5', '26', '7', 'Bấy giờ, chúng tôi kêu van cùng Giê-hô-va Ðức Chúa Trời của tổ phụ chúng tôi. Ðức Giê-hô-va nghe thấu, thấy sự gian nan lao khổ và sự hà hiếp của chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('5575', '5', '26', '8', 'bèn dùng cánh tay quyền năng giơ thẳng ra và các dấu kỳ, phép lạ lớn đáng kinh khủng, mà rút chúng tôi khỏi xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('5576', '5', '26', '9', 'dẫn chúng tôi vào nơi nầy, và ban xứ nầy cho, tức là xứ đượm sữa và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('5577', '5', '26', '10', 'Vậy bây giờ, Ðức Giê-hô-va ôi! tôi đem những hoa quả đầu mùa của đất mà Ngài đã ban cho tôi. Ðoạn, ngươi sẽ để hoa quả đó trước mặt Giê-hô-va Ðức Chúa Trời ngươi, và thờ lạy trước mặt Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('5578', '5', '26', '11', 'rồi ngươi, người Lê-vi, và kẻ khách lạ ở giữa ngươi, luôn với nhà của người sẽ vui vẻ về các phước lành mà Giê-hô-va Ðức Chúa Trời ngươi đã ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5579', '5', '26', '12', 'Khi ngươi đã thâu xong các thuế một phần mười về huê lợi năm thứ ba, là năm thuế một phần mười, thì phải cấp thuế đó cho người Lê-vi, khách lạ, kẻ mồ côi, và cho người góa bụa, dùng làm lương thực trong các thành ngươi, và những người ấy sẽ ăn no nê;');
INSERT INTO `bible_verses_cadman` VALUES ('5580', '5', '26', '13', 'rồi ngươi sẽ nói tại trước mặt Giê-hô-va Ðức Chúa Trời ngươi, rằng: Tôi đã đem những vật thánh khỏi nhà tôi và cấp cho người Lê-vi, khách lạ, kẻ mồ côi, cùng người góa bụa, chiếu theo các mạng lịnh mà Ngài đã phán dặn tôi; tôi không phạm, cũng không quên một mạng lịnh nào của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5581', '5', '26', '14', 'Trong lúc tang chế, tôi không ăn đến vật thánh nầy; khi bị ô uế, tôi không đụng đến đó, và cũng không vì một người chết mà dùng đến; tôi vâng theo tiếng Giê-hô-va Ðức Chúa Trời tôi, và làm y như mọi điều Ngài đã phán dặn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5582', '5', '26', '15', 'Cầu Chúa từ nơi cư-sở thánh của Ngài trên trời cao, đoái xem và ban phước cho dân Y-sơ-ra-ên của Ngài, cùng đất mà Ngài đã ban cho chúng tôi, tức là xứ đượm sữa và mật nầy, y như Ngài đã thề cùng tổ phụ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5583', '5', '26', '16', 'Ngày nay, Giê-hô-va Ðức Chúa Trời ngươi dặn biểu ngươi làm theo các luật lệ và mạng lịnh nầy; vậy, phải hết lòng hết ý mà làm theo cách kỷ cang.');
INSERT INTO `bible_verses_cadman` VALUES ('5584', '5', '26', '17', 'Ngày nay, ngươi hứa nhận Giê-hô-va làm Ðức Chúa Trời ngươi, đi theo đường lối Ngài, gìn giữ các luật lệ, điều răn và mạng lịnh Ngài, cùng vâng theo tiếng phán của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5585', '5', '26', '18', 'Ngày nay, Ðức Giê-hô-va đã hứa nhận ngươi làm một dân thuộc riêng về Ngài, y như Ngài đã phán cùng ngươi, và ngươi sẽ gìn giữ hết các điều răn Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5586', '5', '26', '19', 'để Ngài ban cho ngươi sự khen ngợi, danh tiếng, và sự tôn trọng trổi hơn mọi dân mà Ngài đã tạo, và ngươi trở nên một dân thành cho Giê-hô-va Ðức Chúa Trời ngươi, y như Ngài đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5587', '5', '27', '1', 'Môi-se và các trưởng lão truyền lịnh nầy cho dân sự: Hãy giữ gìn mọi điều răn mà ta truyền cho các ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5588', '5', '27', '2', 'Khi ngươi đã qua sông Giô-đanh đặng vào xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi, thì phải dựng những bia đá lớn và thoa vôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5589', '5', '27', '3', 'Ðoạn, khi ngươi đã đi qua sông Giô-đanh, vào xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho, tức là xứ đượm sữa và mật, y như Giê-hô-va Ðức Chúa Trời của tổ phụ ngươi đã hứa cùng ngươi, thì hãy ghi trên các bia đá đó những lời của luật pháp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5590', '5', '27', '4', 'Vậy, khi các ngươi đã qua sông Giô-đanh rồi, phải dựng những bia đá nầy trên núi Ê-banh, và thoa vôi, y theo lịnh ta truyền cho các ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5591', '5', '27', '5', 'Tại nơi ấy, ngươi cùng phải lập một bàn thờ cho Giê-hô-va Ðức Chúa Trời ngươi, tức là một bàn thờ bằng đá; chớ nên tra đồ bằng sắt vào nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5592', '5', '27', '6', 'Ngươi phải lập bàn thờ của Giê-hô-va Ðức Chúa Trời ngươi bằng đá nguyên khối, và trên đó dâng những của lễ thiêu cho Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5593', '5', '27', '7', 'Cũng phải dâng của lễ thù ân, ăn tại đó và vui vẻ trước mặt Giê-hô-va Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5594', '5', '27', '8', 'Ngươi phải ghi trên các bia đá hết thảy lời luật pháp nầy, và khắc cho thật rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('5595', '5', '27', '9', 'Môi-se và những thầy tế lễ về dòng Lê-vi nói cùng cả Y-sơ-ra-ên rằng: Hỡi Y-sơ-ra-ên, hãy nín và nghe! Ngày nay, ngươi đã trở nên dân của Giê-hô-va Ðức Chúa Trời ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5596', '5', '27', '10', 'vậy, phải nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi và giữ theo những điều răn và luật lệ của Ngài, mà ta truyền cho ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5597', '5', '27', '11', 'Ngày đó, Môi-se cũng truyền cho dân sự lịnh nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('5598', '5', '27', '12', 'Khi các ngươi đi qua sông Giô-đanh rồi, thì Si-mê-ôn, Lê-vi, Giu-đa, Y-sa-ca, Giô-sép, và Bên-gia-min phải đứng trên núi Ga-ri-xim, đặng chúc phước cho dân sự;');
INSERT INTO `bible_verses_cadman` VALUES ('5599', '5', '27', '13', 'còn Ru-bên, Gát, A-se, Sa-bu-lôn, Ðan, và Nép-ta-li phải đứng trên núi Ê-banh, đặng rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('5600', '5', '27', '14', 'Người Lê-vi sẽ cất tiếng nói lớn lên cùng mọi người nam Y-sơ-ra-ên, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5601', '5', '27', '15', 'Ðáng rủa sả thay người nào làm tượng chạm hay là tượng đúc, là vật gớm ghiếc cho Ðức Giê-hô-va, công việc bởi tay người thợ, dựng nó lên trong nơi kín nhiệm! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5602', '5', '27', '16', 'Ðáng rủa sả thay người nào khinh bỉ cha mẹ mình! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5603', '5', '27', '17', 'Ðáng rủa sả thay người nào dời mộc giới của kẻ lân cận mình! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5604', '5', '27', '18', 'Ðáng rủa sả thay người nào làm cho kẻ mù lạc đường! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5605', '5', '27', '19', 'Ðáng rủa sả thay người nào làm cong-vạy phép chánh của khách lạ, kẻ mồ côi, và người góa bụa! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5606', '5', '27', '20', 'Ðáng rủa sả thay kẻ nào nằm cùng vợ kế của cha mình! Vì kẻ đó làm nhục cha mình. Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5607', '5', '27', '21', 'Ðáng rủa sả thay kẻ nào nằm cùng một con thú nào! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5608', '5', '27', '22', 'Ðáng rủa sả thay kẻ nào nằm cùng chị em mình, hoặc một cha khác mẹ, hoặc một mẹ khác cha! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5609', '5', '27', '23', 'Ðáng rủa sả thay kẻ nào nằm cùng bà gia mình! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5610', '5', '27', '24', 'Ðáng rủa sả thay kẻ nào đánh trộm người lân cận mình! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5611', '5', '27', '25', 'Ðáng rủa sả thay kẻ nào nhận của hối lộ để giết người vô tội! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5612', '5', '27', '26', 'Ðáng rủa sả thay kẻ nào không giữ các lời của luật pháp nầy để làm theo! Cả dân sự phải đáp: A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('5613', '5', '28', '1', 'Nếu ngươi nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi cách trung thành, cẩn thận làm theo mọi điều răn của Ngài, mà ta truyền cho ngươi ngày nay, thì Giê-hô-va Ðức Chúa Trời ngươi sẽ ban cho ngươi sự trổi hơn mọi dân trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('5614', '5', '28', '2', 'Nếu ngươi nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi, nầy là mọi phước lành sẽ giáng xuống trên mình ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5615', '5', '28', '3', 'Ngươi sẽ được phước trong thành, và được phước ngoài đồng ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('5616', '5', '28', '4', 'Bông trái của thân thể ngươi, hoa quả của đất ruộng ngươi, sản vật của sinh súc ngươi, luôn với lứa đẻ của bò cái và chiên cái ngươi, đều sẽ được phước;');
INSERT INTO `bible_verses_cadman` VALUES ('5617', '5', '28', '5', 'cái giỏ và thùng nhồi bột của ngươi đều sẽ được phước!');
INSERT INTO `bible_verses_cadman` VALUES ('5618', '5', '28', '6', 'Ngươi sẽ được phước trong khi đi ra, và sẽ được phước trong khi vào.');
INSERT INTO `bible_verses_cadman` VALUES ('5619', '5', '28', '7', 'Ðức Giê-hô-va sẽ làm cho kẻ thù nghịch dấy lên cùng ngươi bị đánh bại trước mặt ngươi; chúng nó sẽ do một đường ra đánh ngươi, rồi do bảy đường chạy trốn trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5620', '5', '28', '8', 'Ðức Giê-hô-va sẽ khiến phước lành ở cùng ngươi tại trong kho lúa và trong các công việc của ngươi; Ngài sẽ ban phước cho ngươi trong xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5621', '5', '28', '9', 'Nếu ngươi gìn giữ những điều răn của Giê-hô-va Ðức Chúa Trời ngươi, và đi theo đường lối Ngài, thì Ðức Giê-hô-va sẽ lập ngươi làm một dân thánh cho Ngài, y như Ngài đã thề cùng ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5622', '5', '28', '10', 'muôn dân của thế gian sẽ thấy rằng ngươi được gọi theo danh Ðức Giê-hô-va, và chúng nó sẽ sợ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5623', '5', '28', '11', 'Giê-hô-va Ðức Chúa Trời ngươi sẽ làm cho ngươi được của cải nhiều dư dật, khiến cho hoa quả của thân thể ngươi, sản vật của sinh súc, và bông trái của đất ruộng ngươi được sanh nhiều thêm trong xứ mà Ðức Giê-hô-va đã thề cùng các tổ phụ ngươi để ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5624', '5', '28', '12', 'Ðức Giê-hô-va sẽ vì ngươi mở trời ra, là kho báu của Ngài, đặng cho mưa phải thì giáng xuống đất, và ban phước cho mọi công việc của tay ngươi. Ngươi sẽ cho nhiều nước vay, còn ngươi không vay ai.');
INSERT INTO `bible_verses_cadman` VALUES ('5625', '5', '28', '13', 'Nếu ngươi nghe theo các điều răn của Giê-hô-va Ðức Chúa Trời ngươi mà ngày nay ta truyền cho ngươi gìn giữ làm theo, và nếu không lìa bỏ một lời nào ta truyền cho ngươi ngày nay, mà xây qua bên hửu hoặc bên tả, đặng đi theo hầu việc các thần khác,');
INSERT INTO `bible_verses_cadman` VALUES ('5626', '5', '28', '14', 'thì Ðức Giê-hô-va sẽ đặt ngươi ở đằng đầu, chớ chẳng phải đằng đuôi, ngươi sẽ ở trên cao luôn luôn, chớ chẳng hề ở dưới thấp.');
INSERT INTO `bible_verses_cadman` VALUES ('5627', '5', '28', '15', 'Nhưng nếu ngươi không nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi, không cẩn thận làm theo các điều răn và luật pháp của Ngài mà ta truyền cho ngươi ngày nay, thì nầy là mọi sự rủa sả sẽ giáng xuống trên mình ngươi và theo kịp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5628', '5', '28', '16', 'Ngươi sẽ bị rủa sả ở trong thành và ngoài đồng ruộng,');
INSERT INTO `bible_verses_cadman` VALUES ('5629', '5', '28', '17', 'cái giỏ và thùng nhồi bột của ngươi cũng bị rủa sả,');
INSERT INTO `bible_verses_cadman` VALUES ('5630', '5', '28', '18', 'hoa quả của thân thể ngươi, bông trái của đất ruộng ngươi, luôn với lứa đẻ của bò cái và chiên cái ngươi, đều sẽ bị rủa sả!');
INSERT INTO `bible_verses_cadman` VALUES ('5631', '5', '28', '19', 'Ngươi sẽ bị rủa sả khi đi ra và lúc đi vào.');
INSERT INTO `bible_verses_cadman` VALUES ('5632', '5', '28', '20', 'Vì cớ ngươi làm điều ác, và lìa bỏ Ðức Giê-hô-va, nên trong mọi công việc ngươi bắt tay làm, Ngài sẽ khiến giáng cho ngươi sự rủa sả, kinh khủng, và hăm dọa cho đến chừng nào ngươi bị hủy diệt và chết mất vội vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('5633', '5', '28', '21', 'Ðức Giê-hô-va sẽ khiến ôn dịch đeo đuổi ngươi cho đến chừng nào nó diệt ngươi mất khỏi đất mà ngươi sẽ vào nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5634', '5', '28', '22', 'Ðức Giê-hô-va sẽ lấy bịnh lao, bịnh nóng lạnh, bịnh phù, sự nắng cháy, sự hạn hán, binh đao, và sâu lúa mà hành hại ngươi, khiến cho các nỗi đó đuổi theo ngươi cho đến khi ngươi bị chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('5635', '5', '28', '23', 'Các từng trời ở trên đầu ngươi sẽ như đồng, và đất dưới chân ngươi sẽ như sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('5636', '5', '28', '24', 'Thay vì mưa, Ðức Giê-hô-va sẽ khiến cát và bụi từ trời sa xuống trên đất ngươi, cho đến chừng nào ngươi bị hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('5637', '5', '28', '25', 'Ðức Giê-hô-va sẽ khiến ngươi bị những kẻ thù nghịch mình đánh bại. Ngươi sẽ do một đường ra đánh chúng nó, rồi do bảy đường chạy trốn trước mặt chúng nó; ngươi sẽ bị xô đùa đây đó trong khắp các nước của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('5638', '5', '28', '26', 'Thây ngươi sẽ làm đồ ăn cho chim trên trời và thú dưới đất, không ai đuổi chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5639', '5', '28', '27', 'Ðức Giê-hô-va sẽ giáng cho ngươi ghẻ chốc của xứ Ê-díp-tô, trĩ lậu, ghẻ ngứa, và lác, mà ngươi không thể chữa lành;');
INSERT INTO `bible_verses_cadman` VALUES ('5640', '5', '28', '28', 'lại giáng cho ngươi sự sảng sốt, sự đui mù, và sự lảng trí;');
INSERT INTO `bible_verses_cadman` VALUES ('5641', '5', '28', '29', 'đang buổi trưa, ngươi sẽ đi rờ rờ như kẻ mù trong tối tăm; ngươi không được may mắn trong công việc mình, hằng ngày sẽ bị hiếp đáp và cướp giựt, chẳng ai giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5642', '5', '28', '30', 'Ngươi sẽ làm lễ hỏi một người nữ, nhưng một người nam khác lại nằm cùng nàng; ngươi cất một cái nhà, nhưng không được ở; ngươi trồng một vườn nho, song không được hái trái.');
INSERT INTO `bible_verses_cadman` VALUES ('5643', '5', '28', '31', 'Con bò ngươi sẽ bị giết trước mặt ngươi, song ngươi không được ăn thịt nó; lừa ngươi sẽ bị ăn cắp hiện mắt ngươi, nhưng không ai trả nó lại; chiên ngươi sẽ bị nộp cho kẻ thù nghịch, nhưng ngươi không có ai giải cứu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5644', '5', '28', '32', 'Các con trai và con gái ngươi sẽ bị nộp cho dân ngoại bang có mắt ngươi thấy, hằng ngày hao mòn vì trông mong chúng nó; song tay ngươi không còn sức cứu vớt.');
INSERT INTO `bible_verses_cadman` VALUES ('5645', '5', '28', '33', 'Một dân tộc mà ngươi chưa hề biết sẽ ăn lấy thổ sản và mọi công lao của ngươi; ngươi sẽ bị hiếp đáp và giày đạp không ngớt;');
INSERT INTO `bible_verses_cadman` VALUES ('5646', '5', '28', '34', 'trở nên điên cuồng vì cảnh tượng mắt mình sẽ thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5647', '5', '28', '35', 'Ðức Giê-hô-va sẽ giáng cho ngươi một thứ ung độc tại trên đầu gối và chân, không thể chữa lành được, từ bàn chân chí chót đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('5648', '5', '28', '36', 'Ðức Giê-hô-va sẽ dẫn ngươi và vua mà ngươi đã lập trên mình, đến một nước mà ngươi và tổ phụ ngươi chưa hề biết. Ở đó, ngươi sẽ hầu việc các thần khác bằng cây, bằng đá;');
INSERT INTO `bible_verses_cadman` VALUES ('5649', '5', '28', '37', 'trong các dân tộc mà Ðức Giê-hô-va sẽ dẫn ngươi đến, ngươi sẽ thành một sự kinh hãi, tục ngữ, và tiếu đàm.');
INSERT INTO `bible_verses_cadman` VALUES ('5650', '5', '28', '38', 'Ngươi sẽ đem gieo nhiều mạ trong ruộng mình, nhưng mùa gặt lại ít, vì sẽ bị cào cào ăn sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('5651', '5', '28', '39', 'Ngươi trồng nho, song không được uống rượu và không gặt hái chi hết, vì sâu bọ sẽ ăn phá đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5652', '5', '28', '40', 'Ngươi sẽ có cây ô-li-ve trong cả địa phận mình, nhưng không được xức dầu, vì cây ô-li-ve sẽ rụng trái.');
INSERT INTO `bible_verses_cadman` VALUES ('5653', '5', '28', '41', 'Ngươi sẽ sanh con trai và con gái, nhưng chúng nó không thuộc về ngươi, vì chúng nó sẽ bị bắt làm mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('5654', '5', '28', '42', 'Con rầy sẽ ăn hết cây cối và thổ sản của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5655', '5', '28', '43', 'Khách lạ ở giữa ngươi sẽ lướt trên ngươi càng ngày càng cao; còn ngươi, lại hạ xuống càng ngày càng thấp:');
INSERT INTO `bible_verses_cadman` VALUES ('5656', '5', '28', '44', 'họ sẽ cho ngươi vay, còn ngươi chẳng hề cho vay lại, họ sẽ ở đằng đầu, còn ngươi ở đằng đuôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5657', '5', '28', '45', 'Hết thảy những sự chúc rủa sả nầy sẽ giáng trên ngươi, đuổi ngươi và theo kịp, cho đến chừng nào ngươi bị hủy diệt, bởi vì ngươi không có nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi, và không giữ các điều răn và luật lệ mà Ngài truyền cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5658', '5', '28', '46', 'Các sự rủa sả nầy sẽ ở trên mình ngươi và trên dòng dõi ngươi như một dấu kỳ, sự lạ đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('5659', '5', '28', '47', 'Bởi trong lúc dư dật mọi điều, ngươi không vui lòng lạc ý phục sự Giê-hô-va Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5660', '5', '28', '48', 'cho nên trong lúc đói khát, trong lúc trần truồng, và thiếu thốn mọi điều, ngươi sẽ hầu việc kẻ thù nghịch mà Ðức Giê-hô-va sai đến đánh ngươi; họ sẽ tra ách sắt trên cổ ngươi, cho đến chừng nào tiêu diệt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5661', '5', '28', '49', 'Ðức Giê-hô-va sẽ từ nơi xa, từ địa cực, khiến dấy lên nghịch cùng ngươi một dân tộc bay như chim ưng, tức là một dân tộc ngươi không nghe tiếng nói được,');
INSERT INTO `bible_verses_cadman` VALUES ('5662', '5', '28', '50', 'một dân tộc mặt mày hung ác, không nể-vì người già, chẳng thương xót kẻ trẻ;');
INSERT INTO `bible_verses_cadman` VALUES ('5663', '5', '28', '51', 'ăn sản vật của súc vật ngươi, hoa quả của đất ruộng ngươi, cho đến chừng nào ngươi bị tiêu diệt; nó không chừa lại ngũ cốc, rượu, dầu hay là lứa đẻ của bò và chiên ngươi, cho đến chừng nào đã tiêu diệt ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5664', '5', '28', '52', 'Dân đó sẽ vây ngươi trong các thành của cả xứ mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi, cho đến chừng nào những vách cao lớn và vững bền kia mà ngươi nhờ cậy đó, sẽ bị ngã xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('5665', '5', '28', '53', 'Trong lúc bị vậy, và khi quân nghịch làm cho túng thế cùng đường, ngươi sẽ ăn hoa quả của thân thể mình, tức là ăn thịt của con trai và con gái mình, mà Giê-hô-va Ðức Chúa Trời ngươi ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5666', '5', '28', '54', 'Trong lúc ngươi bị quân nghịch vây tại các thành mình, làm cho cùng đường túng thế, người nam nào nhu nhược và yếu ớt hơn hết trong các ngươi sẽ ngó giận anh em mình,');
INSERT INTO `bible_verses_cadman` VALUES ('5667', '5', '28', '55', 'vợ yêu dấu và con cái mình còn lại, không chịu cho ai trong bọn đó thịt của con cái mình, mà người sẽ ăn, bởi mình không còn chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('5668', '5', '28', '56', 'Trong lúc ngươi bị quân nghịch vây tại các thành mình, làm cho cùng đường túng thế, người nữ nào non nớt và mảnh khảnh hơn hết trong các ngươi, vì sự yểu điệu hay là sự sắc sảo mình, vốn không đặt bàn chân xuống đất,');
INSERT INTO `bible_verses_cadman` VALUES ('5669', '5', '28', '57', 'sẽ nhìn giận chồng rất yêu của mình, con trai và con gái mình, bởi cớ nhau bọc ra từ trong bụng, và những con cái mình sanh đẻ; vì trong cơn thiếu thốn mọi điều, nàng sẽ ăn nhẹm chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5670', '5', '28', '58', 'Nếu ngươi không cẩn thận làm theo các lời của luật pháp nầy, ghi trong sách nầy, không kính sợ danh vinh hiển và đáng sợ nầy là Giê-hô-va Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5671', '5', '28', '59', 'thì Ðức Giê-hô-va sẽ giáng cho ngươi và dòng giống ngươi những tai vạ lạ thường, lớn lao và lâu bền, nhựng chứng độc bịnh hung.');
INSERT INTO `bible_verses_cadman` VALUES ('5672', '5', '28', '60', 'Ngài sẽ khiến giáng trên ngươi các bịnh hoạn của xứ Ê-díp-tô mà ngươi đã run sợ đó, và nó sẽ đeo dính theo ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5673', '5', '28', '61', 'Vả lại, các thứ chứng bịnh và tai vạ không có chép trong sách luật pháp nầy, thì Ðức Giê-hô-va cũng sẽ khiến giáng trên ngươi, cho đến chừng nào ngươi bị tiêu diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5674', '5', '28', '62', 'Số các ngươi vốn đông như sao trên trời, nhưng vì không có nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi, nên chỉ sẽ còn lại ít.');
INSERT INTO `bible_verses_cadman` VALUES ('5675', '5', '28', '63', 'Hễ Ðức Giê-hô-va lấy làm vui mà làm lành và gia thêm các ngươi thể nào, thì Ðức Giê-hô-va cũng sẽ lấy làm vui mà làm cho các ngươi hư mất và tiêu diệt các ngươi thể ấy. Các ngươi sẽ bị truất khỏi xứ mà mình vào nhận lấy,');
INSERT INTO `bible_verses_cadman` VALUES ('5676', '5', '28', '64', 'và Ðức Giê-hô-va sẽ tản lạc ngươi trong các dân, từ cuối đầu nầy của đất đến cuối đầu kia; tại đó, ngươi sẽ hầu việc các thần khác bằng cây và bằng đá mà ngươi cùng tổ phụ ngươi không hề biết.');
INSERT INTO `bible_verses_cadman` VALUES ('5677', '5', '28', '65', 'Trong các nước ấy, ngươi không được an tịnh, bàn chân ngươi không được nghỉ ngơi; nhưng tại đó Ðức Giê-hô-va sẽ ban cho ngươi một tấm lòng run sợ, mắt mờ yếu, và linh hồn hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('5678', '5', '28', '66', 'Sự sống ngươi vẫn không chắc trước mặt ngươi; ngày và đêm ngươi hằng sợ hãi, khó liệu bảo tồn sự sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5679', '5', '28', '67', 'Bởi cớ sự kinh khủng đầy dẫy lòng ngươi, và bị cảnh mắt ngươi sẽ thấy, nên sớm mai ngươi sẽ nói: Chớ chi được chiều tối rồi! Chiều tối ngươi sẽ nói: Ước gì được sáng mai rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('5680', '5', '28', '68', 'Ðức Giê-hô-va sẽ khiến ngươi đi tàu trở lại xứ Ê-díp-tô, bởi con đường mà trước ta đã nói: Ngươi không thấy nó nữa; ở đó, ngươi sẽ đem bán mình cho kẻ thù nghịch làm nô và tì, nhưng không có ai mua!');
INSERT INTO `bible_verses_cadman` VALUES ('5681', '5', '29', '1', 'Nầy là các lời của sự giao ước mà Ðức Giê-hô-va dặn biểu Môi-se lập cùng dân Y-sơ-ra-ên, trong xứ Mô-áp, ngoài sự giao ước Ngài đã lập cùng chúng tại Hô-rếp.');
INSERT INTO `bible_verses_cadman` VALUES ('5682', '5', '29', '2', 'Vậy, Môi-se gọi cả Y-sơ-ra-ên mà nói rằng: Các ngươi đã thấy mọi điều Ðức Giê-hô-va làm trong xứ Ê-díp-tô dưới mắt các ngươi cho Pha-ra-ôn, quần thần và cả xứ người,');
INSERT INTO `bible_verses_cadman` VALUES ('5683', '5', '29', '3', 'tức là những sự thử thách lớn lao, dấu kỳ, phép lạ mà mắt ngươi đã thấy;');
INSERT INTO `bible_verses_cadman` VALUES ('5684', '5', '29', '4', 'nhưng cho đến ngày nay Ðức Giê-hô-va không ban cho các ngươi một tấm lòng để biết, mắt để thấy hay là tai để nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('5685', '5', '29', '5', 'Ta đã dẫn dắt các ngươi bốn mươi năm trong đồng vắng, áo xống không cũ trên mình ngươi, giày không mòn dưới chân ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5686', '5', '29', '6', 'các ngươi không có ăn bánh, uống rượu hay là vật chi say, để cho biết rằng ta, Giê-hô-va, là Ðức Chúa Trời của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5687', '5', '29', '7', 'Khi các ngươi đến chốn nầy, Si-hôn, vua Hết-bôn, và Oùc, vua Ba-san, đi ra đón đặng giao chiến cùng chúng ta; chúng ta có đánh bại họ,');
INSERT INTO `bible_verses_cadman` VALUES ('5688', '5', '29', '8', 'chiếm xứ họ và ban cho chi phái Ru-bên, Gát, và nửa chi phái Ma-na-se, làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5689', '5', '29', '9', 'Vậy, các ngươi khá gìn giữ làm theo những lời của sự giao ước nầy, hầu cho các ngươi được may mắn trong mọi việc mình làm.');
INSERT INTO `bible_verses_cadman` VALUES ('5690', '5', '29', '10', 'Hết thảy các ngươi, nào trưởng tộc, các chi phái, nào các trưởng lão, nào các quan cai, nào mọi người nam của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('5691', '5', '29', '11', 'những con trẻ và vợ các ngươi, nào kẻ khách lạ ở trong trại quân ngươi, từ người chặt củi cho đến người xách nước, ngày nay hãy đến chầu trước mặt Giê-hô-va Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('5692', '5', '29', '12', 'đặng vào trong sự giao ước của Giê-hô-va Ðức Chúa Trời ngươi, và vào trong lời thề mà Giê-hô-va Ðức Chúa Trời ngươi lập cùng ngươi ngày nay,');
INSERT INTO `bible_verses_cadman` VALUES ('5693', '5', '29', '13', 'hầu cho ngày nay Ngài lập ngươi lên làm dân của Ngài, và Ngài làm Ðức Chúa Trời ngươi, y như Ngài đã phán cùng ngươi, và thề cùng tổ phụ ngươi, là Áp-ra-ham, Y-sác, và Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('5694', '5', '29', '14', 'Chẳng phải chỉ với các ngươi mà ta lập giao ước và lời thề nầy thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('5695', '5', '29', '15', 'nhưng lập với người nào ngày nay đứng tại đây cùng chúng ta, trước mặt Giê-hô-va Ðức Chúa Trời chúng ta, luôn với những người nào không có cùng chúng ta trong ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5696', '5', '29', '16', 'Các ngươi biết sự kiều ngụ của chúng ta trong xứ Ê-díp-tô, và chúng ta đi ngang qua các nước là làm sao. Ðang khi đi ngang địa phận chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('5697', '5', '29', '17', 'các ngươi đã thấy sự gớm ghiếc của chúng nó, và những tà thần quái gở bằng cây, bằng đá, bằng bạc, và bằng vàng ở nơi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5698', '5', '29', '18', 'Trong các ngươi, chớ có người nam, người nữ, họ hàng hay là chi phái nào ngày nay trở lòng bỏ Giê-hô-va Ðức Chúa Trời chúng ta, đặng đi hầu việc các thần của những dân tộc ấy; trong các ngươi cũng chớ có rễ sanh ra vật độc và ngải cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('5699', '5', '29', '19', 'Ai nghe các lời của sự thề nầy, chớ có tự khoe nơi lòng rằng: Ta sẽ được bình an, dầu khi ta đi theo sự cứng lòng ta, đến nỗi vật được tưới với vật bị khô, đều cùng hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('5700', '5', '29', '20', 'Ðức Giê-hô-va không khứng tha tội cho người, nhưng bấy giờ, cơn giận và sự kỵ tà của Ðức Giê-hô-va nổi lên cùng người, và hết thảy sự rủa sả ghi trong sách nầy sẽ chất nặng trên mình người; Ðức Giê-hô-va sẽ xóa tên người khỏi dưới trời,');
INSERT INTO `bible_verses_cadman` VALUES ('5701', '5', '29', '21', 'và biệt ngươi ra khỏi các chi phái Y-sơ-ra-ên, để bị tai họa, chiếu theo hết các lời trù ẻo của giao ước đã ghi trong sách luật pháp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5702', '5', '29', '22', 'Ðời sau, con cháu sanh ra sau các ngươi, và người khách ở phương xa đến, khi thấy những tai vạ và chứng bịnh mà Ðức Giê-hô-va đã hành hại xứ nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('5703', '5', '29', '23', 'khi thấy toàn xứ chỉ diêm, muối, và cháy tiêu, không giống gieo, không sản vật chi hết, chẳng một thứ cỏ nào mọc, giống như sự hủy hoại của Sô-đôm và Gô-mô-rơ, Át-ma và Sê-bô-im bị Ðức Giê-hô-va phá diệt trong cơn thạnh nộ Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('5704', '5', '29', '24', 'thì chúng nó và các nước sẽ hỏi rằng: Sao Ðức Giê-hô-va đãi xứ nầy như thế? Căn cớ của sự thạnh nộ lớn lao nầy là làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('5705', '5', '29', '25', 'Người ta sẽ đáp rằng: Ấy vì họ bội giao ước mà Giê-hô-va, Ðức Chúa Trời của tổ phụ họ, đã lập cùng họ, khi dẫn họ ra khỏi xứ Ê-díp-tô;');
INSERT INTO `bible_verses_cadman` VALUES ('5706', '5', '29', '26', 'Ấy vì họ đi hầu việc và thờ lạy các thần mà mình chưa hề biết, và Ngài không phân phát cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5707', '5', '29', '27', 'Cơn thạnh nộ của Ðức Giê-hô-va đã nổi phừng lên cùng xứ nầy, đặng giáng trên nó các sự rủa sả ghi trong sách nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('5708', '5', '29', '28', 'và trong cơn thạnh nộ, hờn giận, và nổi nóng, Ðức Giê-hô-va đã rút dân nầy khỏi đất họ, và ném vào một xứ khác, như điều đó hiện có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5709', '5', '29', '29', 'Những sự bí mật thuộc về Giê-hô-va Ðức Chúa Trời chúng ta; song những sự bày tỏ thuộc về chúng ta, và con cháu chúng ta đời đời, để chúng ta làm theo mọi lời của luật pháp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5710', '5', '30', '1', 'Khi các điều nầy đã xảy đến cho ngươi, hoặc phước lành, hoặc rủa sả, mà ta đã đặt trước mặt ngươi, nếu trong các nước, mà Giê-hô-va Ðức Chúa Trời ngươi đuổi ngươi đến, ngươi đem lòng nhắc lại những điều ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('5711', '5', '30', '2', 'trở lại cùng Giê-hô-va Ðức Chúa Trời ngươi, ngươi và con cháu ngươi hết lòng hết ý vâng theo tiếng phán của Ngài, như mọi điều ta truyền cho ngươi ngày nay,');
INSERT INTO `bible_verses_cadman` VALUES ('5712', '5', '30', '3', 'thì bấy giờ Giê-hô-va Ðức Chúa Trời ngươi sẽ thương xót ngươi, đem những phu tù ngươi trở về, nhóm hiệp ngươi từ giữa các dân, là nơi Ngài đã tản lạc ngươi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5713', '5', '30', '4', 'Dẫu những kẻ bị đày của ngươi ở tại cuối trời, thì Giê-hô-va Ðức Chúa Trời ngươi cũng sẽ từ đó nhóm hiệp ngươi lại và rút ngươi khỏi nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5714', '5', '30', '5', 'Giê-hô-va Ðức Chúa Trời ngươi sẽ đem ngươi về xứ mà tổ phụ ngươi đã nhận được, và ngươi sẽ nhận lấy nó; Ngài sẽ làm ơn cho ngươi và gia thêm ngươi nhiều hơn tổ phụ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5715', '5', '30', '6', 'Giê-hô-va Ðức Chúa Trời ngươi sẽ cất sự ô uế khỏi lòng ngươi và khỏi dòng dõi ngươi, để ngươi hết lòng hết ý kính mến Giê-hô-va Ðức Chúa Trời ngươi, hầu cho ngươi được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('5716', '5', '30', '7', 'Giê-hô-va Ðức Chúa Trời ngươi sẽ đổ các lời trù ẻo nầy trên kẻ thù nghịch ngươi, trên kẻ nào ghét và bắt bớ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5717', '5', '30', '8', 'Còn ngươi sẽ hối cải, nghe theo tiếng phán của Ðức Giê-hô-va, và làm theo các điều răn của Ngài, mà ta truyền cho ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5718', '5', '30', '9', 'Khi ngươi nghe theo tiếng phán của Giê-hô-va Ðức Chúa Trời ngươi, gìn giữ các điều răn và luật lệ của Ngài đã ghi trong sách luật pháp nầy, hết lòng hết ý trở lại cùng Giê-hô-va Ðức Chúa Trời ngươi, thì Ngài sẽ ban phước đầy-lấp,');
INSERT INTO `bible_verses_cadman` VALUES ('5719', '5', '30', '10', 'làm cho mọi công việc của tay ngươi được thạnh lợi, khiến hoa quả của thân thể ngươi, sản vật của sinh súc, và bông trái của đất ruộng ngươi được thịnh-vượng; vì Ðức Giê-hô-va sẽ lại vui lòng nữa mà làm ơn cho ngươi, như Ngài đã vui lòng về các tổ phụ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5720', '5', '30', '11', 'Ðiều răn nầy mà ta truyền cho ngươi ngày nay chẳng phải cao quá ngươi, hay là xa quá cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5721', '5', '30', '12', 'Nó chẳng phải ở trên trời, để ngươi nói rằng: Ai sẽ lên trời đem nó xuống cho chúng tôi nghe, đặng chúng tôi làm theo?');
INSERT INTO `bible_verses_cadman` VALUES ('5722', '5', '30', '13', 'Nó cũng chẳng phải ở bên kia biển, để ngươi nói rằng: Ai sẽ đi qua bên kia biển, đem nó về cho chúng tôi nghe, đặng chúng tôi làm theo?');
INSERT INTO `bible_verses_cadman` VALUES ('5723', '5', '30', '14', 'Vì lời nầy rất gần ngươi, ở trong miệng và trong lòng ngươi, để ngươi làm theo nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5724', '5', '30', '15', 'Hãy xem, ngày nay ta đặt trước mặt ngươi sự sống và phước lành, sự chết và tai họa,');
INSERT INTO `bible_verses_cadman` VALUES ('5725', '5', '30', '16', 'vì ngày nay, ta bảo ngươi thương mến Giê-hô-va Ðức Chúa Trời ngươi, đi trong các đường lối Ngài, và gìn giữ những điều răn luật lệ và mạng lịnh Ngài, để ngươi sống, gia thêm, và Giê-hô-va Ðức Chúa Trời ngươi ban phước cho ngươi trong xứ mà ngươi sẽ vào nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5726', '5', '30', '17', 'Nhưng nếu lòng ngươi xây trở, không khứng nghe theo, chịu dụ dỗ thờ lạy và hầu việc các thần khác,');
INSERT INTO `bible_verses_cadman` VALUES ('5727', '5', '30', '18', 'thì ngày nay ta tỏ cùng các ngươi rằng các ngươi hẳn phải tuyệt diệt, không được sống lâu trên đất mà ngươi sẽ đi qua sông Giô-đanh đặng nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5728', '5', '30', '19', 'Ngày nay, ta bắt trời và đất làm chứng cho các ngươi rằng ta đã đặt trước mặt ngươi sự sống và sự chết, sự phước lành và sự rủa sả. Vậy, hãy chọn sự sống, hầu cho ngươi và dòng dõi ngươi được sống,');
INSERT INTO `bible_verses_cadman` VALUES ('5729', '5', '30', '20', 'thương mến Giê-hô-va Ðức Chúa Trời ngươi, vâng theo tiếng phán Ngài, và tríu mến Ngài; vì Ngài là sự sống ngươi và làm cho ngươi được sống lâu, đặng ngươi ở trên đất mà Ðức Giê-hô-va đã thề ban cho các tổ phụ ngươi, là Áp-ra-ham, Y-sác, và Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('5730', '5', '31', '1', 'Môi-se đến giảng cho cả Y-sơ-ra-ên những bài sau nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5731', '5', '31', '2', 'Người nói: Ngày nay ta được một trăm hai mươi tuổi; không thể đi ra đi vào nữa; và Ðức Giê-hô-va có phán cùng ta rằng: Ngươi không đi ngang qua sông Giô-đanh nầy đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('5732', '5', '31', '3', 'Giê-hô-va Ðức Chúa Trời ngươi sẽ đi đầu ngươi. Ngài sẽ diệt các dân tộc ở đằng trước ngươi, và ngươi sẽ nhận được xứ chúng nó; Giô-suê sẽ đi trước ngươi, y như Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('5733', '5', '31', '4', 'Ðức Giê-hô-va sẽ đãi chúng nó như Ngài đã đãi Si-hôn và Oùc, vua dân A-mô-rít, và xứ chứng nó mà Ngài đã hủy phá.');
INSERT INTO `bible_verses_cadman` VALUES ('5734', '5', '31', '5', 'Ðức Giê-hô-va sẽ phó chúng nó cho các ngươi, và các ngươi phải đãi chúng nó tùy theo lịnh ta đã truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5735', '5', '31', '6', 'Hãy vững lòng bền chí; chớ sợ chi và chớ kinh khủng trước mặt các dân đó; vì Giê-hô-va Ðức Chúa Trời ngươi đi cùng ngươi; Ngài chẳng lìa khỏi ngươi, chẳng từ bỏ ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('5736', '5', '31', '7', 'Ðoạn, Môi-se gọi Giô-suê, nói cùng người tại trước mặt cả Y-sơ-ra-ên mà rằng: Hãy vừng lòng bền chí; vì ngươi sẽ vào với dân nầy trong xứ mà Ðức Giê-hô-va đã thề ban cho tổ phụ họ, và ngươi sẽ chia xứ cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5737', '5', '31', '8', 'Chánh Ðức Giê-hô-va sẽ đi trước ngươi, Ngài sẽ ở cùng ngươi, chẳng lìa khỏi ngươi, chẳng từ bỏ ngươi đâu. Chớ sợ, và chớ kinh khủng.');
INSERT INTO `bible_verses_cadman` VALUES ('5738', '5', '31', '9', 'Môi-se chép luật nầy, giao cho những thầy tế lễ, là con cháu Lê-vi, khiêng hòm giao ước của Ðức Giê-hô-va, lại giao luôn cho hết thảy trưởng lão Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('5739', '5', '31', '10', 'và truyền lịnh nầy, mà rằng: Cuối bảy năm, nhằm năm giải thích, tại ngày lễ lều tạm,');
INSERT INTO `bible_verses_cadman` VALUES ('5740', '5', '31', '11', 'khi cả dân Y-sơ-ra-ên đến chầu trước mặt Giê-hô-va Ðức Chúa Trời ngươi, trong chỗ Ngài sẽ chọn, thì người phải đọc luật nầy trước cả Y-sơ-ra-ên cho chúng nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('5741', '5', '31', '12', 'Ngươi phải nhóm hiệp dân sự, nào người nam, người nữ, nào con trẻ và khách lạ ở trong các thành của ngươi, để chúng nghe, tập kính sợ Giê-hô-va Ðức Chúa Trời ngươi, và cẩn thận làm theo các lời của luật pháp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5742', '5', '31', '13', 'Những con cái của dân sự chưa biết việc ấy, sẽ nghe, tập kính sợ Giê-hô-va Ðức Chúa Trời các ngươi, trọn lúc các ngươi sống trên đất mà các ngươi sẽ nhận được, sau khi đã đi ngang qua sông Gô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5743', '5', '31', '14', 'Ðức Giê-hô-va bèn phán cùng Môi-se rằng: Kìa, ngày chết của ngươi hầu gần; hãy gọi Giô-suê, rồi hai ngươi hãy ra mắt tại hội mạc, để ta truyền lịnh ta cho người. Vậy, Môi-se và Giô-suê đi đến chầu tại hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('5744', '5', '31', '15', 'Ðức Giê-hô-va hiện ra nơi Trại, trong một trụ mây, và trụ mây dừng lại tại cửa Trại.');
INSERT INTO `bible_verses_cadman` VALUES ('5745', '5', '31', '16', 'Ðức Giê-hô-va phán cùng Môi-se rằng: Kìa, ngươi sẽ an giấc với các tổ phụ ngươi; dân sự nầy sẽ dấy lên và thông dâm cùng các thần khác trong xứ mà họ sẽ vào, bỏ ta và bội giao ước ta đã lập cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5746', '5', '31', '17', 'Trong ngày ấy, cơn thạnh nộ ta sẽ phừng lên cùng họ, ta sẽ bỏ họ, giấu mặt ta đi, khiến cho họ bị tiêu nuốt; nhiều sự tai vạ và buồn thảm sẽ xông hãm vào họ. Trong ngày đó họ sẽ nói rằng: Há có phải vì Ðức Chúa Trời không ngự giữa tôi, nên những tai vạ nầy xông hãm vào tôi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('5747', '5', '31', '18', 'Còn ta, trong ngày đó, sẽ giấu mất mặt ta đi, vì cớ các tội ác của dân đã làm, trở theo các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('5748', '5', '31', '19', 'Vậy bây giờ, hãy chép bài ca nầy và dạy cho dân Y-sơ-ra-ên; hãy để trong miệng họ, để bài ca nầy dùng làm chứng cho ta nghịch cùng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5749', '5', '31', '20', 'Vì ta sẽ đưa dân nầy vào xứ, ta đã thề hứa cùng tổ phụ chúng nó; tức là xứ đượm sữa và mật; chúng nó sẽ ăn no nê và mập béo; đoạn, trở đi hầu việc các thần khác, khinh dể ta, và bội giao ước của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5750', '5', '31', '21', 'Khi tai vạ nhiều và sự gian truân đã xông hãm dân nầy, thì bấy giờ, bài ca nầy sẽ rền lên làm chứng nghịch cùng nó, vì miệng của dòng dõi nó sẽ không quên. Vả, ta biết những ý tưởng của nó đã kết nên ngày nay, trước khi đưa nó vào xứ mà ta đã thề ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5751', '5', '31', '22', 'Trong ngày đó, Môi-se chép bài ca nầy và dạy cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5752', '5', '31', '23', 'Ðức Giê-hô-va ra lịnh cho Giô-suê, con trai Nun, mà rằng: Hãy vững lòng bền chí, vì ngươi sẽ đưa dân Y-sơ-ra-ên vào trong xứ mà ta đã thề ban cho chúng nó; còn ta, ta sẽ ở cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5753', '5', '31', '24', 'Khi Môi-se chép những lời luật pháp nầy trong một cuốn sách xong rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('5754', '5', '31', '25', 'thì ra lịnh cho người Lê-vi khiêng hòm giao ước của Ðức Giê-hô-va mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5755', '5', '31', '26', 'Hãy lấy cuốn sách luật pháp nầy, để bên hòm giao ước của Giê-hô-va Ðức Chúa Trời các ngươi. Nó sẽ ở đó làm chứng nghịch cùng ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('5756', '5', '31', '27', 'vì ta biết tánh bội nghịch và cứng cổ của ngươi. Nầy ngày nay, lúc ta còn sống với các ngươi, các ngươi đã phản nghịch cùng Ðức Giê-hô-va; huống chi sau khi ta qua đời!');
INSERT INTO `bible_verses_cadman` VALUES ('5757', '5', '31', '28', 'Hãy nhóm hiệp những trưởng lão của các chi phái và quan cai các ngươi lại gần ta; ta sẽ cho họ nghe những lời nầy nơi lỗ tai, và ta bắt trời cùng đất làm chứng nghịch cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5758', '5', '31', '29', 'Vì ta biết rằng, sau khi ta qua đời, các ngươi hẳn sẽ bại hoại, trở bỏ đường ta đã truyền dạy cho các ngươi; trong ngày sau rốt, tai họa sẽ xông hãm các ngươi, bởi các ngươi làm điều ác trước mặt Ðức Giê-hô-va, lấy những công việc của tay mình mà chọc Ngài nổi giận.');
INSERT INTO `bible_verses_cadman` VALUES ('5759', '5', '31', '30', 'Môi-se đọc hết những lời của bài ca nầy cho cả hội Y-sơ-ra-ên nghe:');
INSERT INTO `bible_verses_cadman` VALUES ('5760', '5', '32', '1', 'Hỡi trời, hãy lắng tai, tôi sẽ nói; Và đất, hãy nghe những lời của miệng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('5761', '5', '32', '2', 'Ðạo của tôi rải ra như mưa; Lời tôi sa xuống khác nào sương móc, Tợ mưa tro trên cây cỏ, Tỉ như mưa tầm tã trên đồng xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5762', '5', '32', '3', 'Vì tôi sẽ tung hô danh Giê-hô-va. Hãy tôn sự oai nghiêm cho Ðức Chúa Trời chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('5763', '5', '32', '4', 'Công việc của Hòn Ðá là trọn vẹn; Vì các đường lối Ngài là công bình. Ấy là Ðức Chúa Trời thành tín và vô tội; Ngài là công bình và chánh trực.');
INSERT INTO `bible_verses_cadman` VALUES ('5764', '5', '32', '5', 'Chúng đáng mang xấu hổ, vì đã phản Ngài, Chẳng phải con trai của Ngài nữa: quả là một dòng dõi gian tà và điên-đảo!');
INSERT INTO `bible_verses_cadman` VALUES ('5765', '5', '32', '6', 'Hỡi dân khờ dại không trí, Các ngươi báo đáp Ðức Giê-hô-va như vậy sao? Ngài há chẳng phải là Cha ngươi, Ðấng đã chuộc ngươi chăng? Há chẳng phải Ngài đã dựng nên ngươi, và lập ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('5766', '5', '32', '7', 'Hãy nhớ lại những ngày xưa; Suy xét những năm của các đời trước; Hãy hạch hỏi cha ngươi, người sẽ dạy cho. Cùng các trưởng lão, họ sẽ nói cho.');
INSERT INTO `bible_verses_cadman` VALUES ('5767', '5', '32', '8', 'Khi Ðấng Chí Cao phân phát sản nghiệp cho muôn dân, Phân rẽ những con cái A-đam, Thì Ngài định bờ cõi của các dân, Cứ theo số dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5768', '5', '32', '9', 'Vì phần của Ðức Giê-hô-va là dân Ngài, Gia-cốp là cơ nghiệp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5769', '5', '32', '10', 'Ngài tìm được người trong một nơi rừng-rú, Tại nơi vắng vẻ, giữa những tiếng hét la của đồng vắng. Ngài bao phủ người, săn sóc ngươi, Gìn giữ người như con ngươi của mắt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5770', '5', '32', '11', 'Như phụng hoàng phấp phới dởn ổ mình, Bay chung quanh con nhỏ mình, Sè cánh ra xớt nó, Và cõng nó trên chéo cánh mình thể nào,');
INSERT INTO `bible_verses_cadman` VALUES ('5771', '5', '32', '12', 'Thì một mình Ðức Giê-hô-va đã dẫn dắt người thể ấy, Không có thần nào khác ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('5772', '5', '32', '13', 'Ngài đã khiến người cỡi trên các nơi cao của xứ, Y-sơ-ra-ên ăn hoa quả của đồng ruộng, Ngài khiến người hút mật của hòn đá, Dầu của hòn đá cứng hơn hết,');
INSERT INTO `bible_verses_cadman` VALUES ('5773', '5', '32', '14', 'Và nút mỡ sữa bò và sữa chiên. Ngài ban cho người mỡ chiên con, Chiên đực sanh tại Ba-san, và dê đực, Cùng bột lọc nhất hạng của lúa mạch; Người có uống huyết của nho như rượu mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('5774', '5', '32', '15', 'Giê-su-run đã mập mạp và cất đá, Người trở nên mập, lớn và béo tròn. Người đã lìa bỏ Ðức Chúa Trời, là Ðấng dựng nên người, Và khinh dể Hòn Ðá của sự chửng cứu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5775', '5', '32', '16', 'Chúng nó trêu ghẹo Ngài phân bì, bởi sự cúng thờ những thần khác, Chọc giận Ngài vì các sự gớm ghiếc;');
INSERT INTO `bible_verses_cadman` VALUES ('5776', '5', '32', '17', 'Tế lễ những ma quỉ chẳng phải là Ðức Chúa Trời, Quì lạy các thần mà mình chưa hề biết, Tức là các thần mới vừa đến ít lâu, Mà tổ phụ các ngươi không kính sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('5777', '5', '32', '18', 'Ngươi không kể đến Hòn Ðá sanh mình. Và quên Ðức Chúa Trời đã tạo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5778', '5', '32', '19', 'Ðức Giê-hô-va có thấy điều đó, nên trong cơn thạnh nộ, Ngài đã từ bỏ các con trai và con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5779', '5', '32', '20', 'Ngài có phán: Ta sẽ giấu mặt ta, Ðể xem sự cuối cùng của chúng nó ra sao; Vì là một dòng dõi gian tà, Là những con cái không có lòng trung tín.');
INSERT INTO `bible_verses_cadman` VALUES ('5780', '5', '32', '21', 'Chúng nó giục ta phân bì, vì cúng thờ thần chẳng phải là Ðức Chúa Trời, Lấy sự hư không mà chọc giận ta; Ta cũng vậy, lấy một dân tộc hèn mà trêu sự phân bì của chúng nó, Lấy một nước ngu dại mà chọc giận chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5781', '5', '32', '22', 'Vì có lửa nổi phừng trong cơn giận ta, Cháy cho đến đáy sâu âm phủ, Thiêu nuốt đất và thổ sản, Cùng cháy đốt nền các núi.');
INSERT INTO `bible_verses_cadman` VALUES ('5782', '5', '32', '23', 'Ta sẽ chất những tai vạ trên mình chúng nó, Bắn chúng nó hết các tên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5783', '5', '32', '24', 'Chúng nó sẽ bị đói hao mòn, bị rét tiêu đi, Và một thứ dịch hạch độc dữ ăn nuốt. Ta sẽ khiến răng thú rừng, Và nọc độc của loài bò dưới bụi đến hại chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5784', '5', '32', '25', 'Ngoài thì gươm dao, Trong thì kinh khủng Sẽ làm cho trai trẻ, gái đồng trinh, Và con đang bú, luôn với người già bạc Ðều bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('5785', '5', '32', '26', 'Ta nói rằng: Ta sẽ lấy hơi thở ta quét sạch chúng nó đi, Diệt kỷ niệm chúng nó khỏi loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('5786', '5', '32', '27', 'Song sợ thù nghịch nhiếc nhóc, Kẻ cừu địch chúng nó lầm hiểu, La rằng: Tay chúng tôi đã tỏ sức cao cường, Chớ chẳng phải Ðức Giê-hô-va có làm mọi điều ấy đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('5787', '5', '32', '28', 'Vì là một dân mất trí, Trong lòng không có thông minh!');
INSERT INTO `bible_verses_cadman` VALUES ('5788', '5', '32', '29', 'Chớ chi họ khôn ngoan và hiểu được, Ước gì nghĩ đến sự cuối cùng vẫn đợi họ!');
INSERT INTO `bible_verses_cadman` VALUES ('5789', '5', '32', '30', 'Nhược bằng Hòn Ðá không có bán chúng nó, Và Giê-hô-va không giao nộp chúng nó, Thì làm sao một người rượt nổi ngàn người, Và hai người đuổi mười ngàn người trốn đi?');
INSERT INTO `bible_verses_cadman` VALUES ('5790', '5', '32', '31', 'Vì hòn đá chúng nó chẳng phải như Hòn Ðá chúng ta, Thù nghịch chúng ta cũng xét đoán như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5791', '5', '32', '32', 'Cây nho chúng nó vốn là chồi của Sô-đôm, Và do đất của Gô-mô-rơ. Trái nho chúng nó vốn là độc, Và chùm nho vốn là đắng;');
INSERT INTO `bible_verses_cadman` VALUES ('5792', '5', '32', '33', 'Rượu nho chúng nó là nọc độc con rắn, Một thứ nọc độc rất dữ của rắn hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('5793', '5', '32', '34', 'Những việc như thế làm sao ta quên được? Ta đã niêm phong nó vào trong kho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5794', '5', '32', '35', 'Khi chân chúng nó xiêu tó, Sự báo thù sẽ thuộc về ta, phần đối trả sẽ qui về ta. Vì ngày bại hoại của chúng nó hầu gần, Và những tai họa buộc phải xảy ra cho chúng nó đến mau.');
INSERT INTO `bible_verses_cadman` VALUES ('5795', '5', '32', '36', 'Phải, khi Ðức Giê-hô-va thấy sức lực của dân sự mình hao mòn, Và không còn lại tôi mọi hay là tự chủ cho chúng nó, Thì Ngài sẽ đoán xét công bình cho chúng nó, Và thương xót tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5796', '5', '32', '37', 'Ngài sẽ phán: Các thần chúng nó, Những hòn đá chúng nó nhờ cậy,');
INSERT INTO `bible_verses_cadman` VALUES ('5797', '5', '32', '38', 'Các thần hưởng mỡ của hi sinh, Và uống rượu của lễ quán chúng nó, đều ở đâu? Các thần ấy hãy đứng dậy, giúp đỡ Và che phủ cho các người!');
INSERT INTO `bible_verses_cadman` VALUES ('5798', '5', '32', '39', 'Bây giờ, hãy xem ta là Ðức Chúa Trời, Ngoài ta chẳng có Ðức Chúa Trời nào khác. Ta khiến cho chết và cho sống lại, Làm cho bị thương và chữa cho lành, Chẳng có ai giải cứu khỏi tay ta được.');
INSERT INTO `bible_verses_cadman` VALUES ('5799', '5', '32', '40', 'Vì ta giơ tay chỉ trời Mà thề rằng: Ta quả thật hằng sống đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('5800', '5', '32', '41', 'Khi ta mài lưỡi sáng của gươm ta, Và tay ta cầm sự đoán xét, Thì ta sẽ báo thù kẻ cừu địch ta, Cùng đối trả những kẻ nào ghét ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5801', '5', '32', '42', 'Ta sẽ làm cho các mũi tên ta say huyết; Lưỡi gươm ta ăn thịt, Tức là huyết của kẻ bị giết và của phu tù, Thịt của đầu các tướng thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('5802', '5', '32', '43', 'Hỡi các nước! hãy vui mừng với dân Ngài, Vì Ðức Chúa Trời sẽ báo thù huyết của tôi tớ Ngài, Trả thù kẻ cừu địch Ngài, Và tha tội cho xứ và cho dân của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5803', '5', '32', '44', 'Vậy, Môi-se cùng Giô-suê, con trai của Nun, đến đọc hết các lời bài ca nầy cho dân sự nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('5804', '5', '32', '45', 'Khi Môi-se đã đọc xong các lời nầy tại trước mặt cả Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('5805', '5', '32', '46', 'thì người nói cùng chúng rằng: Hãy để lòng chăm chỉ về hết thảy lời ta đã nài khuyên các ngươi ngày nay, mà truyền cho con cháu mình, để chúng nó cẩn thận làm theo các lời của luật pháp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('5806', '5', '32', '47', 'Vì chẳng phải một lời nói vô giá cho các ngươi đâu, nhưng nó là sự sống của các ngươi; nhờ lời nói nầy, các ngươi sẽ ở lâu ngày trên đất mà các ngươi sẽ đi nhận lấy, khi qua sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5807', '5', '32', '48', 'Trong ngày đó, Ðức Giê-hô-va phán cùng Môi-se rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5808', '5', '32', '49', 'Hãy đi lên núi A-ba-rim, trên đỉnh Nê-bô, ở trong xứ Mô-áp, đối ngang Giê-ri-cô; rồi nhìn xứ Ca-na-an mà ta ban cho dân Y-sơ-ra-ên làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5809', '5', '32', '50', 'Vả, ngươi sẽ chết trên núi mà ngươi lên đó và sẽ được tiếp về cùng dân ngươi, y như A-rôn, anh ngươi, đã chết trên núi Hô-rơ, và đã được tiếp về cùng dân của người,');
INSERT INTO `bible_verses_cadman` VALUES ('5810', '5', '32', '51', 'bởi vì tại giữa dân Y-sơ-ra-ên, các ngươi đã phạm tội cùng ta, nơi nước Mê-ri-ba tại Ca-đe, trong đồng bắng Xin, và vì các ngươi không tôn ta thánh giữa dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5811', '5', '32', '52', 'Quả thật, ngươi sẽ thấy xứ ở trước mặt mình, nhưng không được vào trong xứ ấy mà ta ban cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5812', '5', '33', '1', 'Vả, nầy là lời chúc phước mà Môi-se, người của Ðức Chúa Trời, chúc cho dân Y-sơ-ra-ên, trước khi qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('5813', '5', '33', '2', 'Người bèn nói: Ðức Giê-hô-va đã đến từ Si-na -i, Ngài từ Sê -i-rơ dấy lên trên dân chúng, Chiếu sáng từ núi Pha-ran, Ðến từ giữa muôn vàn đấng thánh; Từ tay hữu Ngài phát ra cho họ lửa của luật pháp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5814', '5', '33', '3', 'Ngài thương yêu dân sự, Các thánh của Ngài đều ở trong tay Ngài, Quì xuống chân Ngài, Ðặng lãnh những lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5815', '5', '33', '4', 'Môi-se đã ban một luật pháp cho chúng tôi, Là cơ nghiệp của hội chúng Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('5816', '5', '33', '5', 'Khi các quan trưởng của dân sự hội hiệp, Với những chi phái Y-sơ-ra-ên, Thì Ngài trở nên vua của Giê-su-run.');
INSERT INTO `bible_verses_cadman` VALUES ('5817', '5', '33', '6', 'Nguyện Ru-bên sống, chớ thác, Dẫu số người của nó sẽ ít đông.');
INSERT INTO `bible_verses_cadman` VALUES ('5818', '5', '33', '7', 'Người chúc cho Giu-đa rằng: Hỡi Ðức Giê-hô-va, cầu xin Ngài nghe tiếng của Giu-đa, Và đưa người về dân mình; Nguyện tay người binh vực chúng, Xin Chúa đến giúp người đương địch cùng kẻ thù nghịch mình!');
INSERT INTO `bible_verses_cadman` VALUES ('5819', '5', '33', '8', 'Người cũng chúc cho Lê-vi rằng: Thu-mim và u-rim của ngươi vốn thuộc về người tin kính của ngươi, Mà ngươi thử thách tại Ma-sa, Tranh giành với tại nước Mê-ri-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('5820', '5', '33', '9', 'Lê-vi nói về cha mẹ mình rằng: Tôi không hề thấy cha mẹ; Người không nhận anh em mình, Chẳng biết đến con cái mình. Vì người gìn giữ lời Chúa, Canh chừng sự giao ước của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('5821', '5', '33', '10', 'Họ lấy mạng lịnh của Chúa dạy cho Gia-cốp, Và luật pháp Chúa cho Y-sơ-ra-ên; Họ để hương dưới mũi Ngài, Ðặt của lễ thiêu trên bàn thờ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5822', '5', '33', '11', 'Lạy Ðức Giê-hô-va, xin ban phước cho của cải người, Và nhậm công việc của tay người làm. Xin bẻ nát họng của kẻ dấy nghịch và ghen ghét người, Ðể chúng nó không thế dấy lên nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('5823', '5', '33', '12', 'Người chúc về Bên-gia-min rằng: Người mà Ðức Giê-hô-va yêu mến Sẽ được ở yên gần bên Ngài. Hằng ngày Ðức Giê-hô-va sẽ che chở người, Lập nơi ở Ngài giữa hai vai người.');
INSERT INTO `bible_verses_cadman` VALUES ('5824', '5', '33', '13', 'Người chúc về Giô-sép rằng: Xứ người được Ðức Giê-hô-va ban phước; Từ trời Ngài giáng xuống cho người ân tứ rất báu, là sương-móc, Những suối của vực thẳm có nước sâu;');
INSERT INTO `bible_verses_cadman` VALUES ('5825', '5', '33', '14', 'Những huê lợi quí nhất của mặt trời, Hoa quả cực báu của mặt trăng;');
INSERT INTO `bible_verses_cadman` VALUES ('5826', '5', '33', '15', 'Những vật nhất hạng của núi xưa, Các báu lạ của mấy gò đống đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('5827', '5', '33', '16', 'Bửu bối của đất, và sự sung mãn nó. Nguyện ơn của Ðấng hiện ra trong bụi gai Giáng xuống trên đầu Giô-sép, Và trên trán của chúa anh em người!');
INSERT INTO `bible_verses_cadman` VALUES ('5828', '5', '33', '17', 'Oai nghiêm người giống như con bò đực đầu lòng; Hai sừng người vốn sừng của trâu! Người lấy sừng ấy báng mọi dân, Cho đến cuối đầu của đất. Ðó là hằng muôn của Ép-ra-im, Ấy là hằng ngàn của Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('5829', '5', '33', '18', 'Người chúc về Sa-bu-lôn rằng: Hỡi Sa-bu-lôn, khá vui mừng về cuộc mình đi ra ngoài, Còn ngươi, Y-sa-ca, hãy hớn hở trong các trại mình!');
INSERT INTO `bible_verses_cadman` VALUES ('5830', '5', '33', '19', 'Hai người sẽ gọi các dân tộc lên núi; Tại đó, dâng những của tế lễ công bình; Vì hai người sẽ hút sự dư dật của biển, Và những bửu vật lấp dưới cát.');
INSERT INTO `bible_verses_cadman` VALUES ('5831', '5', '33', '20', 'Người chúc về Gát rằng: Ðáng ngợi khen thay Ðấng để Gát nơi quảng-khoát, Người nằm nghỉ như một sư tử cái, Và xé cánh tay cùng đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('5832', '5', '33', '21', 'Người đã chọn cho mình phần đầu nhất của xứ, Bởi vì tại đó đã dành phần của đấng lập luật pháp, Và người ở đằng đầu dân sự đi đến. Người đồng lòng với Y-sơ-ra-ên làm xong công bình của Ðức Giê-hô-va, Và làm theo những mạng lịnh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('5833', '5', '33', '22', 'Người chúc về Ðan rằng: Ðan là một sư tử tơ, Từ Ba-san nhảy xông đến.');
INSERT INTO `bible_verses_cadman` VALUES ('5834', '5', '33', '23', 'Người chúc về Nép-ta-li rằng: Nép-ta-li hưởng ân huệ cho thỏa nguyện, Và phước lành của Ðức Giê-hô-va cho đầy dẫy Chiếm được phương tây và phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('5835', '5', '33', '24', 'Người chúc về A-se rằng: Nguyện cho A-se được phước giữa các con trai Y-sơ-ra-ên; Ðược đẹp lòng anh em mình, Và được dầm chân mình trong dầu!');
INSERT INTO `bible_verses_cadman` VALUES ('5836', '5', '33', '25', 'Những then cửa người sẽ bằng sắt và đồng, Ðời ngươi lâu bao nhiêu, sức mạng ngươi lâu bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('5837', '5', '33', '26', 'Ồ Giê-su-run, không ai giống như Ðức Chúa Trời, Là Ðấng oai nghi, cỡi trên các từng trời, Trên những đám mây, đặng đến cứu giúp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5838', '5', '33', '27', 'Ðức Chúa Trời hằng sống là nơi ở của ngươi, Ở dưới có cánh tay đời đời của Ngài, Ngài đuổi kẻ thù nghịch khỏi trước mặt ngươi, Và phán cùng ngươi rằng: Hãy diệt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('5839', '5', '33', '28', 'Y-sơ-ra-ên sẽ ở bình an; Suối Gia-cốp phun lên riêng ra Trong một xứ ngũ cốc và rượu; Trời của ngươi nhỏ sương móc xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('5840', '5', '33', '29', 'Ồ! Y-sơ-ra-ên, ngươi có phước dường bao! Hỡi dân được Ðức Giê-hô-va cứu rỗi, ai giống như ngươi? Ngài là cái thuẫn giúp đỡ ngươi, Thanh gươm khiến cho ngươi nên vinh hiển. Kẻ thù nghịch ngươi sẽ đến dua nịnh ngươi; Còn ngươi, ngươi sẽ lấy chân giày đạp các nơi cao của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5841', '5', '34', '1', 'Kế ấy, Môi-se từ đồng bằng Mô-áp lên trên núi Nê-bô, nơi đỉnh Phích-ga, đối ngang Giê-ri-cô, rồi Ðức Giê-hô-va cho người xem toàn xứ, từ Ga-la-át chí Ðan;');
INSERT INTO `bible_verses_cadman` VALUES ('5842', '5', '34', '2', 'toàn Nép-ta-li, xứ Ép-ra-im và Ma-na-se, cả xứ Giu-đa cho đến biển Tây,');
INSERT INTO `bible_verses_cadman` VALUES ('5843', '5', '34', '3', 'miền Nam, đồng bằng, sông Giô-đanh và trũng Giê-ri-cô, thành cây chà là, cho đến Xoa.');
INSERT INTO `bible_verses_cadman` VALUES ('5844', '5', '34', '4', 'Ðức Giê-hô-va phán cùng người rằng: Ðó là xứ mà ta đã thề ban cho Áp-ra-ham, Y-sác và Gia-cốp, mà rằng: Ta sẽ ban xứ ấy cho dòng giống ngươi. Ta cho tự mắt ngươi xem xứ ấy, nhưng ngươi không vào đó được.');
INSERT INTO `bible_verses_cadman` VALUES ('5845', '5', '34', '5', 'Môi-se, tôi tớ của Ðức Giê-hô-va, qua đời tại đó, trong đồng bằng Mô-áp, theo như lịnh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5846', '5', '34', '6', 'Ðức Chúa Trời bèn chôn người trong trũng tại xứ Mô-áp, đối ngang Bết-Phê -o; cho đến ngày nay không có ai biết được mộ của người.');
INSERT INTO `bible_verses_cadman` VALUES ('5847', '5', '34', '7', 'Vả, khi Môi-se qua đời, tuổi được một trăm hai mươi; mắt người không làng, sức người không giảm.');
INSERT INTO `bible_verses_cadman` VALUES ('5848', '5', '34', '8', 'Dân Y-sơ-ra-ên khóc Môi-se trong ba mươi ngày tại đồng bằng Mô-áp. Những ngày khóc và ngày chịu tang cho Môi-se đã xong rồi là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5849', '5', '34', '9', 'Giô-suê, con trai của Nun, được đầy dẫy thần khôn ngoan, vì Môi-se đã đặt tay mình trên người; dân Y-sơ-ra-ên bèn vâng lời người và làm theo điều Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('5850', '5', '34', '10', 'Về sau, trong Y-sơ-ra-ên không còn dấy lên tiên tri nào giống như Môi-se, mà Ðức Giê-hô-va biết giáp mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('5851', '5', '34', '11', 'Không có ai bằng người, hoặc về các dấu kỳ, phép lạ mà Ðức Giê-hô-va sai người làm tại trong xứ Ê-díp-tô, trước mặt Pha-ra-ôn, các quần thần, và cả xứ của người;');
INSERT INTO `bible_verses_cadman` VALUES ('5852', '5', '34', '12', 'hoặc hết thảy công việc lớn lao và đáng sợ mà Môi-se cậy tay quyền năng mình làm tại trước mặt cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5853', '6', '1', '1', 'Sau khi Môi-se, tôi tớ của Ðức Giê-hô-va qua đời, Ðức Giê-hô-va phán cùng Giô-suê, con trai của Nun, tôi tớ của Môi-se, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5854', '6', '1', '2', 'Môi-se, tôi tớ ta, đã chết; bây giờ ngươi và cả dân sự này hãy đứng dậy đi qua sông Giô-đanh, đặng vào xứ mà ta ban cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5855', '6', '1', '3', 'Phàm nơi nào bàn chơn các ngươi đạp đến, thì ta ban cho các ngươi, y như ta đã phán cùng Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('5856', '6', '1', '4', 'Ðịa phận các ngươi sẽ lan ra từ đồng vắng và Li-ban này cho đến sông cái, là sông Ơ-phơ-rát, tràn cả xứ dân Hê-tít cho đến biển cả về hướng mặt trời lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('5857', '6', '1', '5', 'Trót đời ngươi sống, thì chẳng sẽ ai được chống cự trước mặt ngươi. Ta sẽ ở cùng ngươi như ta đã ở cùng Môi-se; ta sẽ không lìa ngươi, không bỏ ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('5858', '6', '1', '6', 'Hãy vững lòng bền chí, vì ngươi sẽ dẫn dân này đi nhận lấy xứ mà ta đã thề cùng tổ phụ ban cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('5859', '6', '1', '7', 'Chỉ hãy vững lòng bền chí, và cẩn thận làm theo hết thảy luật pháp mà Môi-se, tôi tớ ta, đã truyền cho ngươi; chớ xây qua bên hữu hoặc bên tả, để hễ ngươi đi đâu cũng đều được thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('5860', '6', '1', '8', 'Quyển sách luật pháp này chớ xa miệng ngươi, hãy suy gẫm ngày và đêm, hầu cho cẩn thận làm theo mọi điều đã chép ở trong; vì như vậy ngươi mới được may mắn trong con đường mình, và mới được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('5861', '6', '1', '9', 'Ta há không có phán dặn ngươi sao? Hãy vững lòng bền chí, chớ run sợ, chớ kinh khủng; vì Giê-hô-va Ðức Chúa Trời ngươi vẫn ở cùng ngươi trong mọi nơi ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5862', '6', '1', '10', 'Bấy giờ Giô-suê truyền lịnh cho các quan trưởng của dân sự mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5863', '6', '1', '11', 'Hãy chạy khắp trại quân, truyền lịnh này cho dân sự rằng: Hãy sắm sẵn thực vật, vì trong ba ngày nữa các ngươi sẽ đi ngang qua sông Giô-đanh này, đặng đánh lấy xứ mà Giê-hô-va Ðức Chúa Trời các ngươi ban cho mình làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5864', '6', '1', '12', 'Giô-suê cũng nói cùng người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5865', '6', '1', '13', 'Hãy nhớ lại điều Môi-se, tôi tớ Giê-hô-va, đã dặn các ngươi, khi người có nói: Giê-hô-va Ðức Chúa Trời các ngươi đã cho các ngươi an nghỉ và ban xứ này cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5866', '6', '1', '14', 'Vợ, con nhỏ, và bầy súc vật các ngươi sẽ ở trong xứ mà Môi-se ban cho các ngươi về phía bên này sông Giô-đanh; nhưng các ngươi, tức là hết thảy người mạnh dạn, phải cầm binh khí đi ngang qua trước anh em mình, và giúp đỡ họ,');
INSERT INTO `bible_verses_cadman` VALUES ('5867', '6', '1', '15', 'cho đến chừng nào Ðức Giê-hô-va ban sự an nghỉ cho anh em các ngươi, y như đã ban cho các ngươi, và đến khi họ cũng đã nhận được xứ mà Giê-hô-va Ðức Chúa Trời các ngươi ban cho. Ðoạn, các ngươi sẽ trở về xứ mình, là xứ Môi-se, tôi tớ của Ðức Giê-hô-va, đã ban cho các ngươi ở phía bên này sông Giô-đanh, về hướng mặt rời mọc, rồi các ngươi sẽ lấy nó làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('5868', '6', '1', '16', 'Những người ấy thưa cùng Giô-suê rằng: Chúng tôi sẽ làm mọi điều ông dặn biểu, và đi khắp nơi nào ông sai');
INSERT INTO `bible_verses_cadman` VALUES ('5869', '6', '1', '17', 'chúng tôi sẽ vâng theo ông trong mọi việc y như đã vâng theo trong mọi việc như đã vâng theo Môi-se. Chỉn nguyện Giê-hô-va Ðức Chúa Trời ông ở cùng ông, y như Ngài đã ở cùng Môi-se vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('5870', '6', '1', '18', 'Phàm ai nghịch mạng không vâng theo lời ông trong mọi điều ông dặn biểu chúng tôi, thì người đó sẽ bị xử tử; chỉ ông hãy vững lòng bền chí.');
INSERT INTO `bible_verses_cadman` VALUES ('5871', '6', '2', '1', 'Giô-suê, con trai của Nun, từ Si-tim mật sai hai người do thám mà rằng: Hãy đi do thám xứ, nhất là Giê-ri-cô. Vậy, hai người ấy đi đến nhà của một kỵ nữ tên là Ra-háp, và ngụ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5872', '6', '2', '2', 'Người ta bèn tâu cùng vua Giê-ri-cô rằng: Kìa, đêm nay có người trong dân Y-sơ-ra-ên đã đến do thám xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('5873', '6', '2', '3', 'Vua Giê-ri-cô sai nói cùng Ra-háp rằng: Hãy đuổi hai người đã đến vào nhà ngươi; vì họ đến đặng do thám cả xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('5874', '6', '2', '4', 'Nhưng người đờn bà đem giấu hai người này, rồi đáp rằng: Quả thật họ đã tới nhà tôi nhưng chẳng biết ở đâu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('5875', '6', '2', '5', 'Song vào buổi tối cửa thành hầu đóng, hai người ấy đi ra tôi không biết đi đâu; hãy mau đuổi theo, vì các ngươi theo kịp được.');
INSERT INTO `bible_verses_cadman` VALUES ('5876', '6', '2', '6', 'Vả, nàng có biểu hai người leo lên mái nhà, giấu dưới cộng gai mà nàng rải ở trên mái.');
INSERT INTO `bible_verses_cadman` VALUES ('5877', '6', '2', '7', 'Những người của vua đuổi theo họ về hướng sông Giô-đanh, cho đến chỗ cạn; vừa khi những người đuổi theo đó ra khỏi thành, thì người ta đóng cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('5878', '6', '2', '8', 'Trước khi hai người do thám chưa nằm ngủ, nàng leo lên mái nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('5879', '6', '2', '9', 'mà nói rằng: Tôi biết rằng Ðức Giê-hô-va đã ban cho các ông xứ này, sự kinh khủng vì cớ các ông đã bắt lấy chúng tôi, và cả dân của xứ đều sờn lòng trước mặt các ông.');
INSERT INTO `bible_verses_cadman` VALUES ('5880', '6', '2', '10', 'Vì chúng tôi có hay khi các ông ra khỏi xứ Ê-díp-tô, thì Ðức Giê-hô-va đã khiến nước Biển đỏ bày khô trước mặt các ông, và điều các ông đã làm cho Si-hôn và Oùc, hai vua dân A-mô-rít, ở bên kia sông Giô-đanh, mà các ông đã diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('5881', '6', '2', '11', 'Chúng tôi có hay điều đó, lòng bèn tan ra, chẳng ai trong chúng tôi còn can đảm trước mặt các ông nữa; vì Giê-hô-va Ðức Chúa Trời các ông là Ðức Chúa Trời ở trên trời cao kia, và ở dưới đất thấp này.');
INSERT INTO `bible_verses_cadman` VALUES ('5882', '6', '2', '12', 'Vậy bây giờ, vì tôi đã làm nhơn cho hai ông, thì hai ông cũng phải làm nhơn lại cho nhà cha tôi; hãy chỉ Ðức Giê-hô-va mà thề cùng tôi, và cho một dấu quả quyết');
INSERT INTO `bible_verses_cadman` VALUES ('5883', '6', '2', '13', 'rằng các ông sẽ để cha mẹ, anh em, chị em tôi, và hết thảy người bà con của họ đều còn sống, cùng cứu chúng tôi khỏi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('5884', '6', '2', '14', 'Hai người đáp rằng: Mạng chúng ta sẽ đền cho mạng nàng! Nếu nàng không cho lậu việc chúng ta ra, thì chúng ta sẽ đãi nàng cách nhơn từ và thành tín khi Ðức Giê-hô-va ban xứ cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5885', '6', '2', '15', 'Vậy, nàng dùng một sợi dây dòng hai người xuống nơi cửa sổ, vì nhà nàng ở tại trên vách thành.');
INSERT INTO `bible_verses_cadman` VALUES ('5886', '6', '2', '16', 'Nàng nói rằng: Hãy đi đến núi, kẻo những người đuổi theo gặp các ông chăng; hãy ẩn đó ba ngày cho đến chừng nào những người đuổi theo trở về; sau rồi các ông hãy đi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('5887', '6', '2', '17', 'Vả, hai người nói cùng nàng rằng: Này thể nào chúng ta sẽ khỏi mắc lời thề mà nàng đã bắt ta thề.');
INSERT INTO `bible_verses_cadman` VALUES ('5888', '6', '2', '18', 'Khi nào chúng ta vào xứ, nàng phải cột sợi chỉ điều này nơi cửa sổ mà nàng dòng chúng ta xuống, rồi nhóm hiệp cha mẹ, anh em, hết thảy bà con của nàng lại trong nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5889', '6', '2', '19', 'Phàm ai trong các người đó đi ra ngoài cửa nhà nàng, thì huyết người ấy sẽ đổ lại trên đầu người, và chúng ta vô tội; nhưng nếu ai tra tay vào người nào ở cùng nàng trong nhà, thì huyết của người đó sẽ đổ lại trên đầu chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5890', '6', '2', '20', 'Còn nếu nàng cho lậu việc chúng ta, ắt chúng ta sẽ khỏi mắc lời mà nàng đã bắt chúng ta thề.');
INSERT INTO `bible_verses_cadman` VALUES ('5891', '6', '2', '21', 'Nàng bèn đáp: Khá y lời hai ông đã nói. Ðoạn, nàng cho hai người đi, và hai người liền đi. Nàng bèn cột sợi chỉ điều nơi cửa sổ.');
INSERT INTO `bible_verses_cadman` VALUES ('5892', '6', '2', '22', 'Vậy, hai người đi đến núi, ở đó ba ngày cho đến khi những người đuổi theo mình trở về. Mấy người ấy kiếm họ cùng đường, nhưng không gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('5893', '6', '2', '23', 'Hai người do thám bèn đi xuống núi trở về; khi đã qua sông Giô-đanh rồi, thì đến gần Giê-suê, con trai Nun, thuật cho người mọi điều đã xảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5894', '6', '2', '24', 'Hai người nói cùng Giô-suê rằng: Quả thật, Ðức Giê-hô-va đã phó cả xứ vào tay chúng ta; và lại, hết thảy dân của xứ đều sờn lòng trước mặt chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('5895', '6', '3', '1', 'Giô-suê dậy sớm, ở Si-tim đi cùng hết thảy dân Y-sơ-ra-ên, đến mé sông Giô-đanh, và ngủ đêm tại đó trước khi qua sông.');
INSERT INTO `bible_verses_cadman` VALUES ('5896', '6', '3', '2', 'Cuối ba ngày, các quan trưởng đi khắp trại quân');
INSERT INTO `bible_verses_cadman` VALUES ('5897', '6', '3', '3', 'truyền lịnh này cho dân sự rằng: Khi các ngươi thấy những thầy tế lễ về dòng Lê-vi khiêng hòm giao ước của Giê-hô-va Ðức Chúa Trời các ngươi, thì phải bỏ chỗ đóng trại mình mà đi theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('5898', '6', '3', '4', 'Song le giữa khoảng các ngươi và hòm giao ước phải cách chừng hai ngàn thước; chớ đến gần, hầu cho các ngươi có thế biết đường mình phải đi theo; vì các ngươi chưa hề đi đường này bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('5899', '6', '3', '5', 'Giô-suê cũng nói cùng dân sự rằng: Hãy làm cho mình ra thánh, vì ngày mai Ðức Giê-hô-va sẽ làm những việc lạ lùng giữa các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5900', '6', '3', '6', 'Ðoạn, Giô-suê nói cùng những thầy tế lễ rằng: Hãy khiêng hòm giao ước đi qua trước dân sự. Vậy, những thầy tế lễ khiêng hòm giao ước và đi đầu dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('5901', '6', '3', '7', 'Ðức Giê-hô-va phán cùng Giô-suê rằng: Ngày nay ta khởi tôn ngươi lên trước mặt cả Y-sơ-ra-ên, để chúng nó biết rằng ta sẽ ở cùng ngươi như ta đã ở cùng Môi-se vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5902', '6', '3', '8', 'Ngươi phải truyền lịnh này cho những thầy tế lễ khiêng hòm giao ước: Khi nào các ngươi đến mé sông Giô-đanh, thì hãy dừng lại tại giữa sông.');
INSERT INTO `bible_verses_cadman` VALUES ('5903', '6', '3', '9', 'Giô-suê bèn nói cùng dân Y-sơ-ra-ên rằng: Hãy lại gần, nghe lời của Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5904', '6', '3', '10', 'Ðoạn, người nói: Nhờ điều này các ngươi sẽ biết rằng Ðức Chúa Trời hằng sống ngự giữa các ngươi, và Ngài sẽ đuổi khỏi trước mặt các ngươi dân Ca-na-an, dân Hê-tít, dân Hê-vít, dân Phê-rê-sít, dân A-mô-rít, và dân Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('5905', '6', '3', '11', 'Này, hòm giao ước của Chúa cả thế gian đi trước các ngươi vào sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5906', '6', '3', '12', 'Vậy, hãy chọn mười hai người của các chi phái Y-sơ-ra-ên, mỗi chi phái một người;');
INSERT INTO `bible_verses_cadman` VALUES ('5907', '6', '3', '13', 'và khi những thầy tế lễ khiêng hòm giao ước của Ðức Giê-hô-va, là Chúa cả thế gian, mới để bàn chơn mình dưới nước sông Giô-đanh, thì nước của sông, tức nước từ nguồn chảy xuống, sẽ chia ra, và dồn lại thành một đống.');
INSERT INTO `bible_verses_cadman` VALUES ('5908', '6', '3', '14', 'Khi dân sự bỏ các trại mình đặng đi qua sông Giô-đanh, thì những thầy tế lễ khiêng hòm giao ước ở trước mặt dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('5909', '6', '3', '15', 'Vả trọn lúc mùa gặt, sông Giô-đanh tràn lên khỏi bờ. Khi các người khiêng hòm đến sông Giô-đanh, và chơn của những thầy tế lễ khiêng hòm mới bị ướt nơi mé nước,');
INSERT INTO `bible_verses_cadman` VALUES ('5910', '6', '3', '16', 'thì nước ở trên nguồn thường chảy xuống bèn dừng lại, dồn thành một đống, xa ra một khoảng đến thành A-đam, là thành ở bên cạnh Xát-than; còn nước chảy đến biển đồng bằng, tức Biển mặn, đã rẽ đoạn ra; rồi dân sự đi qua đối ngang Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('5911', '6', '3', '17', 'Những thầy tế lễ khiêng hòm giao ước của Ðức Giê-hô-va dừng chơn vững trên đất khô giữa sông Giô-đanh trong khi cả Y-sơ-ra-ên đi qua trên đất khô, cho đến chừng cả dân đã qua khỏi sông Giô-đanh rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('5912', '6', '4', '1', 'Khi cả dân đã qua khỏi Giô-đanh rồi, Ðức Giê-hô-va bèn phán cùng Giô-suê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5913', '6', '4', '2', 'Hãy chọn trong dân sự mười hai người, mỗi chi phái một người;');
INSERT INTO `bible_verses_cadman` VALUES ('5914', '6', '4', '3', 'rồi truyền lịnh này cho các người đó: Hãy lấy mười hai hòn đá tại đây giữa sông Giô-đanh, từ nơi chơn những thầy tế lễ đứng vững, rồi đem nó theo, và đặt tại chỗ các ngươi sẽ ngủ ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('5915', '6', '4', '4', 'Vậy, Giô-suê gọi mười hai người mà mình đã chọn trong dân Y-sơ-ra-ên, mỗi chi phái một người,');
INSERT INTO `bible_verses_cadman` VALUES ('5916', '6', '4', '5', 'mà truyền rằng: Hãy đi qua trước hòm của Giê-hô-va Ðức Chúa Trời các ngươi tại giữa sông Giô-đanh, rồi mỗi người, theo số chi phái Y-sơ-ra-ên, phải vác một hòn đá trên vai mình,');
INSERT INTO `bible_verses_cadman` VALUES ('5917', '6', '4', '6', 'hầu cho điều đó làm một dấu ở giữa các ngươi. Về sau, khi con cháu các ngươi hỏi rằng: Những hòn đá này có nghĩa chi?');
INSERT INTO `bible_verses_cadman` VALUES ('5918', '6', '4', '7', 'thì hãy đáp rằng: Ấy là nước sông Giô-đanh đã rẽ ra trước hòm giao ước của Ðức Giê-hô-va; khi hòm đi ngang qua sông Giô-đanh; thì nước sông bèn rẽ ra; các hòn đá này dùng cho dân Y-sơ-ra-ên làm kỷ niệm đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('5919', '6', '4', '8', 'Vậy, dân Y-sơ-ra-ên làm theo điều Giô-suê đã biểu, bèn lấy mười hai hòn đá ở giữa sông Giô-đanh, theo số chi phái dân Y-sơ-ra-ên, và đem nó theo cùng mình đến chỗ nào phải ngủ ban đêm, rồi đặt tại đó, y như Ðức Giê-hô-va đã phán dặn Giô-suê.');
INSERT INTO `bible_verses_cadman` VALUES ('5920', '6', '4', '9', 'Giô-suê cũng dựng mười hai hòn đá giữa sông Giô-đanh, tại nơi chơn những thầy tế lễ khiêng hòm giao ước đã đứng; các hòn đá ấy hãy còn ở đó cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5921', '6', '4', '10', 'Những thầy tế lễ khiêng hòm đều đứng giữa sông Giô-đanh cho đến chừng nào đã làm xong mọi việc mà Ðức Giê-hô-va đã dặn biểu Giô-suê truyền lại cho dân sự, theo mạng lịnh mà Môi-se đã truyền cho Giô-suê. Dân sự bèn lật đật đi qua sông.');
INSERT INTO `bible_verses_cadman` VALUES ('5922', '6', '4', '11', 'Khi cả dân sự đã đi qua sông rồi, thì hòm của Ðức Giê-hô-va, và những thầy tế lễ cũng đi qua trước mặt dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('5923', '6', '4', '12', 'Con cháu Ru-bên, con cháu Gát, và phân nửa chi phái Ma-na-se cầm binh khí đi trước dân Y-sơ-ra-ên, y như Môi-se đã dặn biểu họ.');
INSERT INTO `bible_verses_cadman` VALUES ('5924', '6', '4', '13', 'Có chừng bốn muôn người sắm sửa ra trận, đi qua trước mặt Ðức Giê-hô-va, đến trong đồng bằng Giê-ri-cô, đặng đánh giặc.');
INSERT INTO `bible_verses_cadman` VALUES ('5925', '6', '4', '14', 'Ngày đó, Ðức Giê-hô-va khiến Giô-suê được tôn trọng trước mặt cả Y-sơ-ra-ên, và chúng kính sợ người trọn đời người, như đã kính sợ Môi-se vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5926', '6', '4', '15', 'Vả, Ðức Giê-hô-va phán cùng Giô-suê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('5927', '6', '4', '16', 'Hãy truyền cho những thầy tế lễ khiêng hòm bảng chứng đi lên khỏi sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5928', '6', '4', '17', 'Giô-suê bèn truyền lịnh cho những thầy tế lễ rằng: Hãy đi lên khỏi Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5929', '6', '4', '18', 'Khi những thầy tế lễ khiêng hòm giao ước của Ðức Giê-hô-va đã lên khỏi giữa ông, và bàn chơn họ dở lên đặng bước trên đất khô rồi, thì nước sông Giô-đanh trở lại chỗ cũ và chảy tràn ra khắp mé như trước.');
INSERT INTO `bible_verses_cadman` VALUES ('5930', '6', '4', '19', 'Ngày mồng mười tháng giêng, dân sự đi lên khỏi sông Giô-đanh, và đóng trại tại Ghinh-ganh, ở cuối phía đông Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('5931', '6', '4', '20', 'Giô-suê dựng tại Ghinh-ganh mười hai hòn đá mà dân chúng đã lấy dưới sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('5932', '6', '4', '21', 'Ðoạn, người nói cùng dân Y-sơ-ra-ên rằng: Về sau, khi con cháu các ngươi hỏi cha mình rằng: Các hòn đá này có nghĩa gì?');
INSERT INTO `bible_verses_cadman` VALUES ('5933', '6', '4', '22', 'thì các ngươi sẽ dạy con cháu mình mà rằng: Y-sơ-ra-ên đã đi qua sông Giô-đanh trên đất khô,');
INSERT INTO `bible_verses_cadman` VALUES ('5934', '6', '4', '23', 'vì Giê-hô-va Ðức Chúa Trời các ngươi đã làm cho sông Giô-đanh bày khô trước mặt các ngươi, cho đến chừng nào các ngươi đã qua khỏi, y như Giê-hô-va Ðức Chúa Trời các ngươi đã làm tại Biển đỏ, khiến cho nó bày khô trước mặt chúng ta, cho đến chừng nào chúng ta đã qua khỏi,');
INSERT INTO `bible_verses_cadman` VALUES ('5935', '6', '4', '24', 'hầu cho các dân tộc thế gian biết rằng tay của Ðức Giê-hô-va là rất mạnh, và cho các ngươi kính sợ Giê-hô-va Ðức Chúa Trời các ngươi luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('5936', '6', '5', '1', 'Vả, các vua A-mô-rít ở bên kia sông Giô-đanh về phía tây, và các vua Ca-na-an ở gần biển vừa hay rằng Ðức Giê-hô-va đã làm cho nước sông Giô-đanh bày khô trước mặt dân Y-sơ-ra-ên, cho đến chừng đã đi qua khỏi, thì lòng họ kinh khiếp và nao sờn vì cớ dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5937', '6', '5', '2', 'Trong lúc đó Ðức Giê-hô-va phán cùng Giô-suê rằng: Hãy sắm sửa dao bằng đá lửa, và làm phép cắt bì lần thứ nhì cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5938', '6', '5', '3', 'Vậy, Giô-suê sắm sửa dao bằng đá lửa, và làm phép cắt bì cho dân Y-sơ-ra-ên tại trên gò A-ra-lốt.');
INSERT INTO `bible_verses_cadman` VALUES ('5939', '6', '5', '4', 'Này là cớ Giô-suê làm phép cắt bì cho họ: Các người nam trong dân chúng đã ra khỏi xứ Ê-díp-tô, tức là các chiến sĩ, đều đã chết dọc đường trong đồng vắng, sau khi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('5940', '6', '5', '5', 'Vả, hết thảy dân chúng mà đã ra khỏi xứ Ê-díp-tô đều có chịu phép cắt bì; nhưng sau khi ra khỏi xứ Ê-díp-tô người ta không có làm phép cắt bì cho một ai trong những người sanh ra dọc đường tại nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('5941', '6', '5', '6', 'Vì dân Y-sơ-ra-ên đã đi trong đồng vắng bốn mươi năm cho đến chừng cả dân sự đã bị chết hết, tức là những chiến sĩ đã ra khỏi xứ Ê-díp-tô, mà không vâng theo tiếng của Ðức Giê-hô-va. Ðức Giê-hô-va có thề cùng chúng rằng sẽ chẳng cho họ thấy xứ mà Ðức Giê-hô-va đã thề cùng tổ phụ họ ban cho chúng ta, tức là xứ đượm sữa và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('5942', '6', '5', '7', 'Và Ngài đã dấy lên con cháu của họ mà thế vào chỗ. Ấy là con cháu này mà Giô-suê làm phép cắt bì cho, vì chúng nó không có chịu phép cắt bì dọc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('5943', '6', '5', '8', 'Khi người ta làm phép cắt bì cho hết thảy dân sự xong rồi, thì họ ở lại chỗ mình trong trại quân cho đến chừng nào lành.');
INSERT INTO `bible_verses_cadman` VALUES ('5944', '6', '5', '9', 'Bấy giờ, Ðức Giê-hô-va phán cùng Giô-suê rằng: Ngày nay ta đã cất khỏi các ngươi sự xấu hổ của xứ Ê-díp-tô. Nên người ta gọi chỗ ấy là Ghinh-ganh cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('5945', '6', '5', '10', 'Dân Y-sơ-ra-ên đóng trại tại Ghinh-ganh trong đồng bằng Giê-ri-cô, và giữ lễ Vượt qua nhằm ngày mười bốn tháng này, vào lối chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('5946', '6', '5', '11', 'Ngày sau lễ Vượt qua, chánh này đó, dân sự ăn thổ sản của xứ, bánh không men, và hột rang.');
INSERT INTO `bible_verses_cadman` VALUES ('5947', '6', '5', '12', 'Ngày mà chúng đã ăn lúa mì của xứ, thì đến sáng mai ma-na hết; vậy, dân Y-sơ-ra-ên không có ma-na nữa, nhưng trong năm đó ăn những thổ sản của Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('5948', '6', '5', '13', 'Xảy khi Giô-suê ở gần Giê-ri-cô, ngước mắt lên mà nhìn, bèn thấy một người đứng cầm gươm trần đối diện cùng mình. Giô-suê đi lại người và nói rằng: Ngươi là người của chúng ta hay là người của kẻ thù nghịch chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('5949', '6', '5', '14', 'Người đáp: không, bây giờ ta đến làm tướng đạo binh của Ðức Giê-hô-va. Giô-suê bèn sấp mặt xuống đất, lạy, và hỏi rằng: Chúa truyền cho tôi tớ Chúa điều gì?');
INSERT INTO `bible_verses_cadman` VALUES ('5950', '6', '5', '15', 'Tướng đạo binh của Ðức Giê-hô-va nói cùng Giô-suê rằng: Hãy lột giày khỏi chơn ngươi, vì nơi ngươi đứng là thánh. Giô-suê bèn làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('5951', '6', '6', '1', 'Vả, Giê-ri-cô đã đóng cửa mình cách nghiêm nhặt trước mặt dân Y-sơ-ra-ên, không người nào vào ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5952', '6', '6', '2', 'Ðức Giê-hô-va phán cùng Giô-suê, vua, và các chiến sĩ mạnh dạn của nó vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5953', '6', '6', '3', 'Vậy, hết thảy các ngươi, là chiến sĩ, hãy đi vòng chung quanh thành một bận; phải làm như vậy trong sáu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('5954', '6', '6', '4', 'Bảy thầy tế lễ sẽ đi trước hòm giao ước cầm bảy cái kèn tiếng vang; nhưng qua ngày thứ bảy, các ngươi phải đi vòng chung quanh thành bảy bận, và bảy thầy tế lễ sẽ thổi kèn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('5955', '6', '6', '5', 'Khi những thầy tế lễ thổi kèn vang, các ngươi vừa nghe tiếng kèn, hết thảy dân sự phải la tiếng lớn lên, thì vách thành sẽ sập xuống, rồi dân sự sẽ leo lên, mỗi người ngay trước mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5956', '6', '6', '6', 'Vậy, Giô-suê, con trai của Nun, gọi những thầy tế lễ mà nói rằng: Hãy khiêng hòm giao ước, và bảy thầy tế lễ phải đi trước hòm của Ðức Giê-hô-va, cầm bảy cái kèn tiếng vang.');
INSERT INTO `bible_verses_cadman` VALUES ('5957', '6', '6', '7', 'Người lại nói cùng dân sự rằng: Hãy đi vòng xung quanh thành, và những người cầm binh khí phải đi trước hòm của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5958', '6', '6', '8', 'Khi Giô-suê đã nói cùng dân sự xong rồi, bảy thầy tế lễ cầm bảy cây kèn tiếng vang ở trước mặt Ðức Giê-hô-va, vừa đi tới vừa thổi kèn, còn hòm của Ðức Giê-hô-va theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('5959', '6', '6', '9', 'Các người cầm binh khí đi trước những thầy tế lễ thổi kèn, còn đạo hậu đi theo sau hòm; người ta vừa đi vừa thổi kèn.');
INSERT INTO `bible_verses_cadman` VALUES ('5960', '6', '6', '10', 'Vả, Giô-suê có truyền lịnh cho dân sự rằng: Các ngươi chớ la, chớ có nghe tiếng nói mình; chớ có một lời chi ra khỏi miệng các ngươi cho đến ngày nào ta biểu rằng: Hãy la lên! bấy giờ các ngươi sẽ la.');
INSERT INTO `bible_verses_cadman` VALUES ('5961', '6', '6', '11', 'Hòm của Ðức Giê-hô-va đi vòng chung quanh thành một bận, rồi chúng vào trại quân, và ngủ đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5962', '6', '6', '12', 'Giô-suê dậy sớm và những thầy tế lễ khiêng hòm của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5963', '6', '6', '13', 'Bảy thầy tế lễ cứ đi trước hòm của Ðức Giê-hô-va, cầm bảy cây kèn tiếng vang, vừa đi vừa thổi; những người cầm binh khí đi trước họ, còn đạo hậu đi theo sau hòm của Ðức Giê-hô-va; những thầy tế lễ vừa đi vừa thổi kèn.');
INSERT INTO `bible_verses_cadman` VALUES ('5964', '6', '6', '14', 'Ngày thứ nhì chúng đi một vòng chung quanh thành, rồi trở về trại quân. Chúng làm như vậy trong sáu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('5965', '6', '6', '15', 'Nhưng ngày thứ bảy các người đó dậy sớm, vừa tưng sáng, và y như cách trước, đi chung quanh thành bảy lần; chỉ nội ngày đó họ đi chung quanh thành bảy lần.');
INSERT INTO `bible_verses_cadman` VALUES ('5966', '6', '6', '16', 'Lần thứ bảy, những thầy tế lễ thổi kèn, thì Giô-suê nói cùng dân sự rằng: Hãy la lên; vì Ðức Giê-hô-va đã phó thành cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('5967', '6', '6', '17', 'Cái thành và mọi vật ở trong sẽ bị phú dâng cho Ðức Giê-hô-va như vật đáng diệt; chỉ một mình Ra-háp là kỵ nữ, với hết thảy người ở cùng nàng trong nhà sẽ được sống, vì nàng đã giấu sứ giả của chúng ta sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('5968', '6', '6', '18', 'Nhưng hãy cẩn thận về vật các ngươi phú dâng diệt đi; vì nếu khi đã phú diệt rồi, các ngươi đoạt lấy của đáng diệt đó, thì các ngươi sẽ gây cho trại quân Y-sơ-ra-ên đáng bị diệt, và gieo sự loạn lạc vào trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('5969', '6', '6', '19', 'Phàm bạc, vàng, và hết thảy vật bằng đồng cùng bằng sắt đều sẽ biệt riêng ra thánh cho Ðức Giê-hô-va; các vật đó sẽ nhập kho của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5970', '6', '6', '20', 'Vậy, dân sự la lên, và những thầy tế lễ thổi kèn. Vừa khi dân sự nghe tiếng kèn, bèn la lớn lên, và vách thành liền ngã sập, dân sự leo lên thành, mỗi người ngay trước mặt mình. Chúng lấy thành,');
INSERT INTO `bible_verses_cadman` VALUES ('5971', '6', '6', '21', 'đưa gươm qua diệt mọi vật ở trong thành, nào nam phụ lão ấy, cho đến bò, chiên, và lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('5972', '6', '6', '22', 'Bấy giờ, Giô-suê nói cùng hai người đã đi do thám xứ mà rằng: Hãy vào trong nhà kỵ nữ, biểu nàng và mọi người thuộc về nàng đi ra, y như hai ngươi đã thề cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('5973', '6', '6', '23', 'Vậy, hai người trai trẻ đã đi do thám xứ, bèn vào biểu Ra-háp, cha mẹ nàng, anh em, và mọi vật chi thuộc về nàng đi ra; hai người đem hết thảy gia quyến nàng ra, và để ở ngoài trại quân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5974', '6', '6', '24', 'Ðoạn, chúng phóng hỏa cái thành, và mọi vật ở trong, chỉ để bạc, vàng và món chi bằng đồng, bằng sắt, nhập vào kho của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('5975', '6', '6', '25', 'Vậy, Giô-suê bảo tồn sự sống của Ra-háp là kỵ nữ, luôn nội nhà của cha nàng, và mọi vật chi thuộc về nàng; nàng ở giữa Y-sơ-ra-ên cho đến ngày nay, vì nàng có giấu sử giả mà Giô-suê đã sai do thám Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('5976', '6', '6', '26', 'Bấy giờ, Giô-suê phát thề rằng: Phàm ai chổi lên xây lại thành Giê-ri-cô này sẽ bị rủa sả trước mặt Ðức Giê-hô-va! Ðặt nền nó lại, tất con trưởng nam mình phải chết; dựng cửa nó lại, tất con út mình phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('5977', '6', '6', '27', 'Vậy, Ðức Giê-hô-va ở cùng Giô-suê, và danh tiếng người đồn khắp trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('5978', '6', '7', '1', 'Song dân Y-sơ-ra-ên có phạm một tội về vật đáng diệt; vì A-can, con trai của Cạt-ni, cháu của Xáp-đi, chắt của Xê-rách về chi phái Giu-đa, có lấy vật đáng diệt và cơn giận của Ðức Giê-hô-va nổi phừng lên cùng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5979', '6', '7', '2', 'Ở Giê-ri-cô Giô-suê sai người đến thành A-hi gần Bết-a-ven, về phía đông Bê-tên, và truyền lịnh này rằng: Hãy đi lên do thám xứ. Vậy, các người ấy đi lên do thám thành A-hi.');
INSERT INTO `bible_verses_cadman` VALUES ('5980', '6', '7', '3', 'Ðoạn trở về cùng Giô-suê mà rằng: Lấy làm vô ích đem cả dân sự đi lên đó; nhưng hãy cho chừng vài ba ngàn người đi lên đó mà đánh thành A-hi. Chớ làm cho mệt nhọc cả dân chúng đi đó; vì người A-hi ít quá.');
INSERT INTO `bible_verses_cadman` VALUES ('5981', '6', '7', '4', 'Vậy, có chừng ba ngàn người đi lên đó; nhưng họ chạy trốn trước mặt người A-hi.');
INSERT INTO `bible_verses_cadman` VALUES ('5982', '6', '7', '5', 'Người A-hi giết chừng ba mươi sáu người, rượt theo họ từ cửa thành cho đến Sê-ba-rim, và đánh họ lúc đi xuống dốc. Lòng dân sự bèn ta ra như nước.');
INSERT INTO `bible_verses_cadman` VALUES ('5983', '6', '7', '6', 'Giô-suê bèn xé áo mình, rồi người và các trưởng lão Y-sơ-ra-ên sấp mặt xuống đất trước hòm của Ðức Giê-hô-va cho đến chiều tối, và vải bụi đất trên đầu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5984', '6', '7', '7', 'Giô-suê nói: Ôi! Chúa Giê-hô-va, sao Ngài đem dân này qua sông Giô-đanh đặng phó chúng tôi vào tay dân A-mô-rít mà làm cho diệt đi? Ôi! chớ chi chúng tôi chọn phần ở lại bên kia sông Giô-đanh!');
INSERT INTO `bible_verses_cadman` VALUES ('5985', '6', '7', '8', 'Than ôi! hỡi Chúa, sau khi Y-sơ-ra-ên đã xây lưng trước mặt kẻ thù nghịch mình, tôi còn nói làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('5986', '6', '7', '9', 'Dân Ca-na-an và cả dân ở xứ này sẽ hay điều đó, sẽ vây chúng tôi, và diệt danh chúng tôi khỏi đất; rồi Chúa sẽ làm sao cho danh lớn Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('5987', '6', '7', '10', 'Bấy giờ, Ðức Giê-hô-va phán cùng Giô-suê rằng: Hãy đứng dậy; sao ngươi sấp mặt xuống đất như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('5988', '6', '7', '11', 'Y-sơ-ra-ên có phạm tội; chúng nó bội nghịch giao ước ta đã truyền cho đến nỗi dám lấy vật đáng diệt, ăn cắp vật đó, làm dối trá, và để trong bao mình.');
INSERT INTO `bible_verses_cadman` VALUES ('5989', '6', '7', '12', 'Bởi cớ đó, dân Y-sơ-ra-ên không thế chống cự nổi trước mặt kẻ thù nghịch mình, phải xây lưng trước mặt chúng nó, vì Y-sơ-ra-ên đã trở nên kẻ bị rủa sả. Nếu các ngươi không cất khỏi giữa mình vật đáng diệt ấy, thì ta không còn ở cùng các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('5990', '6', '7', '13', 'Hãy đứng dậy làm cho dân sự nên thánh, và hãy nói rằng: Các ngươi khá làm cho mình nên thánh về ngày mai; vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán như vầy: Hỡi Y-sơ-ra-ên, ngươi có vật đáng diệt tại giữa ngươi! ngươi không thế chống cự nổi trước mặt kẻ thù nghịch mình cho đến chừng nào các ngươi đã cất khỏi giữa mình vật đáng diệt ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('5991', '6', '7', '14', 'Vậy, sáng mai các ngươi sẽ đi đến gần từng chi phái; chi phái nào mà Ðức Giê-hô-va chỉ ra sẽ đến gần từng họ hàng; họ hàng nào mà Ðức Giê-hô-va chỉ ra sẽ đến gần từng nhà; nhà nào mà Ðức Giê-hô-va chỉ ra sẽ đến gần từng người.');
INSERT INTO `bible_verses_cadman` VALUES ('5992', '6', '7', '15', 'Người nào bị chỉ ra là kẻ có của đáng diệt đó, sẽ bị thiêu nơi lửa, cùng các món thuộc về người; vì người đã bội giao ước của Ðức Giê-hô-va, và phạm sự xấu hổ trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('5993', '6', '7', '16', 'Vậy, Giô-suê dậy sớm, biểu Y-sơ-ra-ên đến gần từng chi phái; và chi phái Giu-đa bị chỉ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5994', '6', '7', '17', 'Ðoạn, người biểu các họ hàng Giu-đa đến gần; và họ hàng Xê-rách bị chỉ ra. Ðoạn, người biểu họ hàng Xê-rách lại gần từng gia trưởng; và Xáp-đi bị chỉ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5995', '6', '7', '18', 'Người biểu nhà Xáp-đi đến gần từng người; thì A-can, con trai của Cạt-ni, cháu của Xáp-đi, bị chỉ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('5996', '6', '7', '19', 'Giô-suê bèn nói cùng A-can rằng: Hỡi con, xin hãy tôn vinh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, và ngợi khen Ngài; hãy thú thật cho ta điều con đã làm, chớ giấu chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('5997', '6', '7', '20', 'A-can thưa cùng Giô-suê rằng: Phải, tôi đã phạm tội cùng Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, và này là điều tôi đã làm:');
INSERT INTO `bible_verses_cadman` VALUES ('5998', '6', '7', '21', 'Tôi có thấy trong của cướp một cái áo choàng Si-nê-a tốt đẹp, hai trăm siếc lơ bạc, và một ném vàng nặng năm mươi siếc lơ; tôi tham muốn các món đó, và lấy nó; kìa, các vật ấy đã giấu dưới đất giữa trại tôi, còn bạc thì ở dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('5999', '6', '7', '22', 'Giô-suê bèn sai người chạy đến trại, thấy áo choàng giấu tại đó, và bạc thì ở dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('6000', '6', '7', '23', 'Họ lấy các vật đó giữa trại, đem về cho Giô-suê và cho hết thảy dân Y-sơ-ra-ên, rồi để trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6001', '6', '7', '24', 'Bấy giờ, Giô-suê và cả Y-sơ-ra-ên bắt A-can, con cháu Xê-rách, cùng lấy bạc, áo choàng, nén vàng, con trai, con gái của người, bò, lừa, chiên, trại, và mọi vật chi thuộc về người, mà dẫn đến trong trũng A-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('6002', '6', '7', '25', 'Giô-suê nói: Sao ngươi có khuấy rối chúng ta? Ðức Giê-hô-va chắc sẽ khuấy rối ngươi ngày nay. Rồi cả Y-sơ-ra-ên ném đá người; họ thiêu các người ấy trong lửa, và lấy đá lấp chúng nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('6003', '6', '7', '26', 'Kế ấy, chúng chất trên thây người một đống đá lớn, hãy còn cho đến ngày nay. Ðức Giê-hô-va bèn nguôi cơn thạnh nộ Ngài. Bởi cớ đó, người ta gọi chỗ này là A-cô cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6004', '6', '8', '1', 'Kế đó, Ðức Giê-hô-va phán cùng Giô-suê rằng: Ngươi chớ sợ, chớ ái ngại. Hãy đem theo mình hết thảy quân lính, chổi dậy đi lên hãm đánh thành A-hi. Kìa, ta đã phó vào tay ngươi vua A-hi, dân sự, thành, và xứ của người.');
INSERT INTO `bible_verses_cadman` VALUES ('6005', '6', '8', '2', 'Ngươi phải đãi A-hi và vua nó như ngươi đã đãi Giê-ri-cô và vua nó; nhưng các ngươi sẽ đoạt lấy hóa tài và súc vật cho mình. Hãy phục binh sau thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6006', '6', '8', '3', 'Vậy, Giô-suê đứng dậy cùng các quân lính đặng lên đánh A-hi. Người chọn ba muôn người mạnh dạn, sai đi ban đêm,');
INSERT INTO `bible_verses_cadman` VALUES ('6007', '6', '8', '4', 'và truyền lịnh này rằng: Hãy coi, các ngươi sẽ phục binh sau thành; chớ dang ra xa thành quá, hãy dàn cho sẵn.');
INSERT INTO `bible_verses_cadman` VALUES ('6008', '6', '8', '5', 'Còn ta với cả dân sự theo ta, sẽ đi gần lại thành. Khi chúng nó ra đón đánh chúng ta như lần trước, thì chúng ta sẽ chạy trốn trước mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6009', '6', '8', '6', 'Chúng nó sẽ rượt theo chúng ta cho đến chừng chúng ta dụ chúng nó ra cách xa khỏi thành; vì họ nói rằng: Chúng nó chạy trốn ta như lần trước. Trong lúc chúng ta chạy trốn trước mặt chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('6010', '6', '8', '7', 'thì các ngươi sẽ ra khỏi nơi phục binh mà hãm lấy thành; Giê-hô-va Ðức Chúa Trời các ngươi sẽ phó thành vào tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6011', '6', '8', '8', 'Khi các ngươi chiếm thành rồi, thì phải phóng hỏa nó; hãy làm theo lời của Ðức Giê-hô-va. Hãy coi, này là lịnh ta truyền cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6012', '6', '8', '9', 'Vậy, Giô-suê sai các người đó đi; họ phục giữa khoảng Bê-tên và A-hi, về phía tây của A-hi; còn Giô-suê đêm đó ngủ tại giữa dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('6013', '6', '8', '10', 'Kế ấy, Giô-suê dậy sớm, điểm dân sự; người cùng các trưởng lão đi lên trước mặt dân đến thành A-hi.');
INSERT INTO `bible_verses_cadman` VALUES ('6014', '6', '8', '11', 'Hết thảy quân lính theo người đi lên đến gần trước mặt thành, và đóng trại về phía bắc A-hi: có cái trũng chạy dài giữa họ và thành A-hi.');
INSERT INTO `bible_verses_cadman` VALUES ('6015', '6', '8', '12', 'Giô-suê bèn đem chừng năm ngàn lính phục giữa khoảng Bê-tên và A-hi, về phía tây của thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6016', '6', '8', '13', 'Khi dân sự đã đóng trại nơi phía bắc của thành, và phục binh về phía tây rồi, thì đêm đó Giô-suê đi xớm tới trong trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('6017', '6', '8', '14', 'Vua thành ấy vừa thấy điều đó, người ta bèn lật đật dậy sớm, vua và cả dân sự người đều đi ra đón Y-sơ-ra-ên tại nơi đã chỉ bảo, về phía đồng bằng, đặng giao chiến; song vua không biết rằng có một đạo binh phục ở phía sau thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6018', '6', '8', '15', 'Giô-suê và cả Y-sơ-ra-ên để cho chúng nó đánh bại mình, và chạy trốn về phía đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('6019', '6', '8', '16', 'Hết thảy dân sự trong thành đều hiệp lại đặng đuổi theo. Vậy chúng rượt theo Giô-suê và bị dụ cách xa khỏi thành;');
INSERT INTO `bible_verses_cadman` VALUES ('6020', '6', '8', '17', 'chẳng có một ai ở thành A-hi hay là ở Bê-tên mà không ra đuổi theo Y-sơ-ra-ên; họ bỏ thành trống không để đuổi theo Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6021', '6', '8', '18', 'Bấy giờ, Ðức Giê-hô-va phán cùng Giô-suê rằng: Hãy giơ giáo ngươi cầm nơi tay ra về hướng thành A-hi, vì ta sẽ phó thành vào tay ngươi. Giô-suê bèn giơ giáo mình cầm nơi tay ra về hướng thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6022', '6', '8', '19', 'Vừa giơ tay lên, binh phục lập tức đứng dậy khỏi chỗ mình núp mà chạy vào thành, chiếm lấy và phóng hỏa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6023', '6', '8', '20', 'Người thành A-hi quay lại, nhìn thấy khói đốt thành bay lên trời; họ chẳng một phương thế nào đặng trốn về phía này hay là phía kia. Vả, dân sự chạy trốn về phía đồng vắng trở lộn lại đánh những kẻ rượt đuổi theo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6024', '6', '8', '21', 'Khi Giô-suê và cả Y-sơ-ra-ên thấy binh phục đã lấy thành, và khói đốt thành bay lên, bèn trở về đánh người A-hi.');
INSERT INTO `bible_verses_cadman` VALUES ('6025', '6', '8', '22', 'Các binh khác cũng ra khỏi thành đón đánh dân A-hi; như vậy chúng nó bị dân Y-sơ-ra-ên vây phủ, bên này có đạo này, bên kia có quân kia. Người ta đánh chúng nó đến đỗi không còn để lại kẻ nào sống hay là cho ai thoát được.');
INSERT INTO `bible_verses_cadman` VALUES ('6026', '6', '8', '23', 'Binh bắt sống vua A-hi, và dẫn đến cùng Giô-suê.');
INSERT INTO `bible_verses_cadman` VALUES ('6027', '6', '8', '24', 'Khi dân Y-sơ-ra-ên đã giết xong hết thảy người thành A-hi, hoặc trong đồng ruộng hay là trong đồng vắng, là nơi chúng nó bị đuổi theo, và khi hết thảy, đến đỗi người chót, đã ngã rạp dưới lưỡi gươm rồi, thì dân Y-sơ-ra-ên trở về A-hi và giết bằng lưỡi gươm những kẻ còn ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6028', '6', '8', '25', 'Trong ngày đó, hết thảy người A-hi, nam và nữ, đều bị ngã chết, số là mười hai ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('6029', '6', '8', '26', 'Giô-suê chẳng rút lại tay mình đã cầm giơ thẳng ra với cây giáo, cho đến chừng nào người ta đã diệt hết thảy người thành A-hi.');
INSERT INTO `bible_verses_cadman` VALUES ('6030', '6', '8', '27', 'Song dân Y-sơ-ra-ên cướp cho mình những súc vật và hóa tài của thành này, y như Ðức Giê-hô-va đã phán dặn Giô-suê.');
INSERT INTO `bible_verses_cadman` VALUES ('6031', '6', '8', '28', 'Vậy, Giô-suê phóng hỏa thành A-hi, và làm cho nó ra một đống hư tàn đời đời, y như hãy còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6032', '6', '8', '29', 'Người biểu treo vua A-hi lên trên một cây và để đó cho đến chiều; nhưng khi mặt trời lặn, Giô-suê biểu người ta hạ thây xuống khỏi cây. Người ta đem liệng thây đó nơi cửa thành, và chất lên trên một đống đá lớn, hãy còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6033', '6', '8', '30', 'Bấy giờ, Giô-suê lập một bàn thờ cho Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên tại trên núi Ê-banh,');
INSERT INTO `bible_verses_cadman` VALUES ('6034', '6', '8', '31', 'y như Môi-se, tôi tớ của Ðức Giê-hô-va, đã dặn biểu dân Y-sơ -r-ên, và đã có chép trong sách luật pháp Môi-se: ấy là một bàn thờ bằng đá nguyên khối, sắt chưa đụng đến. Ở đó dân sự dâng của lễ thiêu cho Ðức Giê-hô-va, và dâng của lễ thù ân.');
INSERT INTO `bible_verses_cadman` VALUES ('6035', '6', '8', '32', 'Tại đó Giô-suê cũng khắc trên đá một bản luật pháp mà Môi-se đã chép trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6036', '6', '8', '33', 'Cả Y-sơ-ra-ên, các trưởng lão, các quan cai, và các quan xét đứng hai bên hòm trước mặt những thầy tế lễ, người Lê-vi, là người khiêng hòm giao ước ủa Ðức Giê-hô-va. Những khách lạ luôn với dân Y-sơ-ra-ên đều có mặt tại đó, phân nửa này ở về phía núi Ga-ri-xim, và phân nửa kia ở về phía núi Ê-banh, tùy theo lịnh mà Môi-se, tôi tớ của Ðức Giê-hô-va, trước đã truyền cho chúc phước dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6037', '6', '8', '34', 'Ðoạn, Giô-suê đọc hết các lời luật pháp, sự chúc lành và sự chúc dữ, y như đã chép trong sách luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('6038', '6', '8', '35', 'Chẳng có lời nào về mọi điều Môi-se đã truyền dặn mà Giô-suê không đọc tại trước mặt cả hội chúng Y-sơ-ra-ên, trước mặt đờn bà, con nít, và khách lạ ở giữa họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6039', '6', '9', '1', 'Khi hay được việc này, hết thảy các vua ở bên này sông Giô-đanh, hoặc ở trong núi, dưới đồng bằng, hay là dọc bãi biển lớn đối ngang Li-ban, tức là các vua dân Hê-tít, dân A-mô-rít, dân Ca-na-an, dân Phê-rê-sít, và dân Giê-bu-sít,');
INSERT INTO `bible_verses_cadman` VALUES ('6040', '6', '9', '2', 'đều rập một ý hiệp với nhau đặng giao chiến với Giô-suê và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6041', '6', '9', '3', 'Khi dân Ga-ba-ôn đã hay điều Giô-suê làm cho Giê-ri-cô và A-hi,');
INSERT INTO `bible_verses_cadman` VALUES ('6042', '6', '9', '4', 'bèn tính dùng mưu kế. Chúng nó giả bộ đi sứ, lấy bao cũ chất cho lừa mình, và bầu chứa rượu cũ rách vá lại,');
INSERT INTO `bible_verses_cadman` VALUES ('6043', '6', '9', '5', 'dưới chơn mang giày cũ vá, và trên mình quần áo cũ mòn; hết thảy bánh về lương bị họ đều khô và miếng vụn.');
INSERT INTO `bible_verses_cadman` VALUES ('6044', '6', '9', '6', 'Chúng nó đi đến gần Giô-suê tại trại quân Ghinh-ganh, mà nói cùng người và dân Y-sơ-ra-ên rằng: Chúng tôi ở xứ xa đến; vậy bây giờ, hãy lập giao ước cùng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6045', '6', '9', '7', 'Dân Y-sơ-ra-ên đáp cùng dân Hê-vít rằng: Có lẽ các ngươi ở giữa chúng ta chăng; vậy làm thế nào lập giao ước đặng?');
INSERT INTO `bible_verses_cadman` VALUES ('6046', '6', '9', '8', 'Nhưng chúng nó nói cùng Giô-suê rằng: Chúng tôi là tôi tớ của ông. Giô-suê hỏi: Các ngươi là ai, ở đâu đến?');
INSERT INTO `bible_verses_cadman` VALUES ('6047', '6', '9', '9', 'Ðáp rằng: Tôi tớ của ông ở từ xứ rất xa đến để tôn trọng danh Giê-hô-va là Ðức Chúa Trời của ông; vì chúng tôi có nghe nói về Ngài, và mọi điều Ngài đã làm trong xứ Ê-díp-tô;');
INSERT INTO `bible_verses_cadman` VALUES ('6048', '6', '9', '10', 'lại cũng nghe về mọi điều Ngài đã làm cho hai vua A-mô-rít ở bên kia sông Giô-đanh, là Si-hôn, vua Hết-bôn, và Oùc, vua Ba-san, ở tại Ách-ta-rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('6049', '6', '9', '11', 'Các trưởng lão và hết thảy dân sự ở xứ chúng tôi có nói cùng chúng tôi rằng: Hãy lấy lương thực dùng dọc đường, đi đến trước mặt dân đó, mà nói rằng: Chúng tôi là tôi tớ các ông; và bây giờ, hãy lập giao ước cùng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6050', '6', '9', '12', 'Kìa, bánh của chúng tôi; ngày chúng tôi ra khỏi nhà đặng đi đến cùng các ông, chúng tôi lấy nó đem theo làm lương thực vẫn nóng hổi, mà ngày nay đã khô và bể vụn.');
INSERT INTO `bible_verses_cadman` VALUES ('6051', '6', '9', '13', 'Những bầu rượu này chúng tôi đổ đầy rượu hãy còn mới tinh, kìa nay đã rách; còn quần áo và giày chúng tôi đã cũ mòn, bởi vì đi đường xa.');
INSERT INTO `bible_verses_cadman` VALUES ('6052', '6', '9', '14', 'Người Y-sơ-ra-ên bèn nhậm lương thực chúng nó, không cầu hỏi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6053', '6', '9', '15', 'Giô-suê lập hòa cùng chúng nó, và kết ước cho chúng nó sống; rồi các trưởng lão của hội chúng bèn thề cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6054', '6', '9', '16', 'Nhưng ba ngày sau khi đã lập giao ước cùng chúng nó, dân Y-sơ-ra-ên hay rằng các người này vốn lân cận mình, và ở tại giữa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6055', '6', '9', '17', 'Dân Y-sơ-ra-ên lên đường, và ngày thứ ba đến thành chúng nó. Vả, các thành của chúng nó là Ga-ba-ôn, Kê-phi-ra, Bê-ê-rốt, và Ki-ri-át-Giê-a-rim.');
INSERT INTO `bible_verses_cadman` VALUES ('6056', '6', '9', '18', 'Dân Y-sơ-ra-ên không giao chiến cùng dân đó, vì cớ các trưởng lão của hội chúng đã chỉ danh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên mà thề cùng dân đó; nhưng cả hội chúng lằm bằm cùng các quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('6057', '6', '9', '19', 'Các quan trưởng bèn nói cùng cả hội chúng rằng: Chúng ta đã chỉ danh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên mà thề cùng dân đó; vậy, từ bây giờ chúng ta không thế hại chúng nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('6058', '6', '9', '20', 'Chúng ta phải đãi dân đó như vầy: Phải để cho chúng nó sống, hầu cho chớ vì cớ lời thề đã lập, mà chúng ta khiến cơn thạnh nộ của Ðức Giê-hô-va giáng trên chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6059', '6', '9', '21', 'Vậy, các quan trưởng tỏ rằng chúng nó được sống, nhưng phải bị dùng để đốn củi xách nước cho cả hội chúng, y như các quan trưởng đã nói cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6060', '6', '9', '22', 'Giô-suê bèn gọi dân đó mà nói như vầy: Sao các ngươi đã gạt chúng ta, nói rằng: Chúng tôi ở rất xa các ông, té ra các ngươi ở giữa chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('6061', '6', '9', '23', 'Vậy, bây giờ, các ngươi bị rủa sả, không dứt làm tôi mọi, cứ đốn củi và xách nước cho nhà của Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6062', '6', '9', '24', 'Chúng nó bèn thưa cùng Giô-suê rằng: Ấy là điều kẻ tôi tớ ông có hay rõ ràng Giê-hô-va Ðức Chúa Trời của ông đã phán dặn Môi-se, tôi tớ Ngài, biểu ban toàn xứ cho các ông, và diệt hết thảy dân ở trước mặt mình: ấy vậy, chúng tôi vì cớ các ông lấy làm rất sợ hãi cho sự sống mình, nên mới làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6063', '6', '9', '25', 'Bây giờ chúng tôi ở trong tay ông, hãy đãi chúng tôi tùy ý ông cho là tốt lành và công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('6064', '6', '9', '26', 'Giô-suê bèn làm như người đã nói, và giải cứu chúng nó khỏi bị tay dân Y-sơ-ra-ên giết.');
INSERT INTO `bible_verses_cadman` VALUES ('6065', '6', '9', '27', 'Trong ngày đó, người cắt chúng nó làm kẻ đốn củi và xách nước cho hội chúng và cho bàn thờ của Ðức Giê-hô-va tại trong nơi Ngài chọn lựa; ấy là điều dân đó hãy còn làm đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6066', '6', '10', '1', 'Khi A-đô-ni-Xê-đéc, vua Giê-ru-sa-lem, hay rằng Giô-suê đã chiếm lấy thành A-hi, và tận diệt nó đi, đãi thành A-hi và vua nó như người đã đãi Giê-ri-cô và vua nó, lại hay rằng dân Ga-ba-ôn đã lập hòa với dân Y-sơ-ra-ên và ở cùng họ,');
INSERT INTO `bible_verses_cadman` VALUES ('6067', '6', '10', '2', 'thì người lấy làm sợ hãi lắm; vì Ga-ba-ôn là một thành lớn, một đế đô thật; lại lớn hơn thành A-hi, và cả dân sự nó đều là người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('6068', '6', '10', '3', 'Vậy, A-đô-ni-Xê-đéc, vua thành Giê-ru-sa-lem, sai người đi nói cùng Hô-ham, vua Hếp-rôn, cùng Phi-ram, vua Giạt-mút, cùng Gia-phia, vua La-ki, cùng Ðê-bia, vua Éc-lôn, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6069', '6', '10', '4', 'Hãy đi lên đến ta mà tiếp cứu ta, và đánh thành Ga-ba-ôn; vì nó đã lập hòa cùng Giô-suê và dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6070', '6', '10', '5', 'Vậy, năm vua A-mô-rít, tức là vua Giê-ru-sa-lem, vua Hếp-rôn, vua Giạt-mút, vua La-ki, và vua Éc-lôn nhóm hiệp, kéo lên cùng hết thảy quân lính mình, đóng trại trước Ga-ba-ôn, và hãm đành thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6071', '6', '10', '6', 'Người Ga-ba-ôn sai kẻ đến nói cùng Giô-suê tại trại quân Ghinh-ganh, mà rằng: Xin chớ bỏ tôi tớ ông; hãy mau lên đến cùng chúng tôi, giải thoát và tiếp cứu chúng tôi vì hết thảy vua A-mô-rít trong núi đã hiệp lại nghịch chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6072', '6', '10', '7', 'Vậy, Giô-suê ở Ghinh-ganh đi lên với hết thảy quân lính và những người mạnh dân.');
INSERT INTO `bible_verses_cadman` VALUES ('6073', '6', '10', '8', 'Ðức Giê-hô-va phán cùng Giô-suê rằng: Chớ sợ, vì ta đã phó chúng nó vào tay ngươi, chẳng còn một ai đứng nổi trước mặt ngươi được.');
INSERT INTO `bible_verses_cadman` VALUES ('6074', '6', '10', '9', 'Vậy, Giô-suê ở Ghinh-ganh đi trọn đêm, rồi chợt đến áp chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6075', '6', '10', '10', 'Ðức Giê-hô-va làm cho chúng nó vỡ chạy trước mặt Y-sơ-ra-ên, khiến cho bị đại bại gần Ga-ba-ôn; Y-sơ-ra-ên rượt đuổi chúng nó theo đường dốc Bết-Hô-rôn, và đánh họ cho đến A-xê-ca và Ma-kê-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('6076', '6', '10', '11', 'Khi chúng nó chạy trốn trước mặt Y-sơ-ra-ên và xuống dốc Bê-Hô-rôn, thì Ðức Giê-hô-va khiến đá lớn từ trời rớt xuống cả đường cho đến A-xê-ca, và chúng nó đều bị chết. Số những người bị chết về mưa đá nhiều hơn số những người bị dân Y-sơ-ra-ên giết bằng gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('6077', '6', '10', '12', 'Ngày mà Ðức Giê-hô-va phó dân A-mô-rít cho dân Y-sơ-ra-ên, thì Giô-suê thưa cùng Ðức Giê-hô-va tại trước mặt Y-sơ-ra-ên, mà rằng: Hỡi mặt trời, hãy dừng lại trên Ga-ba-ôn; Hỡi mặt trăng, hãy ngừng lại trên trũng A-gia-lôn!');
INSERT INTO `bible_verses_cadman` VALUES ('6078', '6', '10', '13', 'Mặt trời bèn dừng, mặt trăng liền ngừng, Cho đến chừng dân sự đã báo thù quân nghịch mình. Ðiều đó há không có chép trong sách Gia-sa sao? Mặt trời dừng lại giữa trời, và không vội lặn ước một ngày trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('6079', '6', '10', '14', 'Từ trước và về sau, chẳng hề có ngày nào như ngày đó, là ngày Ðức Giê-hô-va có nhậm lời của một loài người; vì Ðức Giê-hô-va chiến cự cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6080', '6', '10', '15', 'Rồi Giô-suê và cả Y-sơ-ra-ên trở về trại quân Ghinh-ganh.');
INSERT INTO `bible_verses_cadman` VALUES ('6081', '6', '10', '16', 'Vả, năm vua kia đã chạy trốn, và ẩn trong một hang đá tại Ma-kê-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('6082', '6', '10', '17', 'Có người thuật cho Giô-suê hay điều đó, mà rằng: Người ta có gặp năm vua núp trong một hang đá tại Ma-kê-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('6083', '6', '10', '18', 'Giô-suê bèn dạy rằng: Hãy lấy đá lớn lấp miệng hang lại, và cắt người canh giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('6084', '6', '10', '19', 'Còn các ngươi chớ dừng lại, phải rượt theo quân nghịch, xông đánh phía sau; đừng để chúng nó vào thành chúng nó; vì Giê-hô-va Ðức Chúa Trời các ngươi đã phó chúng nó vào tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6085', '6', '10', '20', 'Khi Giô-suê và dân Y-sơ-ra-ên đã đánh chúng nó bị bại rất lớn, cho đến nỗi tuyệt diệt đi, và khi những người trong chúng nó đã được thoát khỏi, rút ở lại trong thành kiên cố,');
INSERT INTO `bible_verses_cadman` VALUES ('6086', '6', '10', '21', 'thì cả dân sự trở về với Giô-suê bình yên nơi trại quân tại Ma-kê-đa, chẳng một ai dám khua môi nghịch cùng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6087', '6', '10', '22', 'Bấy giờ, Giô-suê nói rằng: Hãy mở miệng hang, đem năm vua đó ra, rồi dẫn đến cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6088', '6', '10', '23', 'Họ làm như vậy, đưa năm vua ra khỏi hang đá, và dẫn đến cho người, tức là vua Giê-ru-sa-lem, vua Hếp-rôn, vua Giạt-mút, vua La-ki, và vua Éc-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6089', '6', '10', '24', 'Khi họ đã dẫn năm vua này đến cùng Giô-suê, thì Giô-suê gọi hết thảy người nam của Y-sơ-ra-ên, và nói cùng các binh tướng đã đi với mình, mà rằng: Hãy lại gần, đạp chơn lên cổ của các vua này. Họ bèn đến gần, đạp chơn trên cổ các vua ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6090', '6', '10', '25', 'Ðoạn, Giô-suê nói cùng họ rằng: Chớ ngại, và chớ kinh khủng; khá vững lòng bền chí, vì Ðức Giê-hô-va sẽ làm như vậy cho hết thảy thù nghịch các ngươi, mà các ngươi sẽ chiến cự.');
INSERT INTO `bible_verses_cadman` VALUES ('6091', '6', '10', '26', 'Sau rồi, Giô-suê đánh giết các vua ấy, biểu đem treo trên năm cây; năm vua ấy bị treo trên cây cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('6092', '6', '10', '27', 'Khi mặt trời chen lặn, Giô-suê biểu người ta hạ thây xuống khỏi cây; họ liệng những thây trong hang đá, là chỗ các vua ấy đã núp, rồi lấy những đá lớn lấp miệng hang lại, hãy còn cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6093', '6', '10', '28', 'Trong ngày đó, Giô-suê cũng chiếm lấy Ma-kê-đa, và dùng lưỡi gươm giết cả thành cùng vua nó. Người tận diệt thành, luôn hết thảy kẻ ở trong, không để thoát một ai. Người đãi vua Ma-kê-đa như đã đãi vua Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('6094', '6', '10', '29', 'Ðoạn, Giô-suê cùng cả Y-sơ-ra-ên ở Ma-kê-đa đi qua Líp-na, và hãm đánh Líp-na.');
INSERT INTO `bible_verses_cadman` VALUES ('6095', '6', '10', '30', 'Ðức Giê-hô-va cũng phó Líp-na cùng vua nó vào tay Y-sơ-ra-ên; họ dùng lưỡi gươm diệt thành, luôn hết thảy kẻ ở trong đó, chẳng để thoát một ai. Người đãi vua thành này y như đã đãi vua Giê-ri-cô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6096', '6', '10', '31', 'Kế ấy, Giô-suê cùng cả Y-sơ-ra-ên ở Líp-na đi qua La-ki, đóng trại đối cùng thành, và hãm đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6097', '6', '10', '32', 'Ðức Giê-hô-va phó La-ki vào tay Y-sơ-ra-ên; ngày thứ hai họ chiếm lấy thành, dùng lưỡi gươm diệt thành với những người ở trong, cũng y như đã làm cho Líp-na vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6098', '6', '10', '33', 'Bấy giờ, Hô-ram, vua Ghê-xe, đi lên tiếp cứu La-ki; Giô-suê đánh bại người và dân sự người, đến đỗi không còn để ai thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('6099', '6', '10', '34', 'Ðoạn, Giô-suê cùng Y-sơ-ra-ên ở La-ki đi qua Éc-lôn, đóng trại đối ngang thành, và hãm đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6100', '6', '10', '35', 'Chánh ngày đó, họ chiếm lấy thành, dùng lưỡi gươm diệt nó đi. Trong ngày đó, Giô-suê tận diệt thành với hết thảy người ở trong đó, y như người đã làm cho La-ki vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6101', '6', '10', '36', 'Kế đó, Giô-suê cùng cả Y-sơ-ra-ên từ Éc-lôn đi lên Hếp-rôn, và hãm đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6102', '6', '10', '37', 'Họ chiếm lấy thành, dùng lưỡi gươm diệt thành, vua, các hương thôn nó, và mọi người ở trong đó, không để thoát khỏi một ai, cũng y như người đã làm cho Éc-lôn vậy; người tận diệt thành và các người ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('6103', '6', '10', '38', 'Ðoạn, Giô-suê cùng cả Y-sơ-ra-ên đi đến Ðê-bia, và hãm đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6104', '6', '10', '39', 'Người chiếm lấy thành và hương thôn nó, cùng bắt vua, dùng lưỡi gươm diệt thành, và tận diệt hết thảy những người ở trong, không để thoát khỏi một ai. Người đãi Ðê-bia và vua nó, y như đã đãi Hếp-rôn, đãi Líp-na và vua nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6105', '6', '10', '40', 'Vậy, Giô-suê đánh toàn xứ, nào miền núi, nào miền nam, nào đồng bằng, nào những gò nỗng, và các vua mấy miền đó. Người không để thoát khỏi một ai hết; phàm vật có hơi thở thì người diệt hết đi, y như Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã truyền dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('6106', '6', '10', '41', 'Ấy vậy, Giô-suê đánh các vua đó từ Ca-đe-Ba-nê-a cho đến Ga-xa, và toàn xứ Gô-sen cho đến Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6107', '6', '10', '42', 'Qua một lượt thì Giô-suê bắt các vua này và chiếm lấy xứ họ, bởi vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên chinh chiến cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6108', '6', '10', '43', 'Ðoạn, Giô-suê và cả Y-sơ-ra-ên trở về trại quân ở Ghinh-ganh.');
INSERT INTO `bible_verses_cadman` VALUES ('6109', '6', '11', '1', 'Vừa khi Gia-bin, vua Hát-so, đã hay các sự này, bèn sai sứ giả đến cùng Giô-báp, vua Ma-đôn, đến cùng Sim-rôn, vua Aïc-sáp,');
INSERT INTO `bible_verses_cadman` VALUES ('6110', '6', '11', '2', 'cùng các vua ở miền bắc, hoặc ở trên núi, trong đồng, miền nam Ki-nê-rết, xứ thấp, hay là trên các nơi cao Ðô-rơ về phía tây.');
INSERT INTO `bible_verses_cadman` VALUES ('6111', '6', '11', '3', 'Lại sai đến cùng dân Ca-na-an ở về phía đông và về phía tây, cùng dân A-mô-rít, dân Hê-tít, dân Phê-rê-sít, dân Giê-bu-sít ở trong núi, và đến cùng dân Hê-vít ở nơi chơn núi Hẹt-môn, trong xứ Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('6112', '6', '11', '4', 'Các vua này với hết thảy quân lính mình bèn kéo ra, một dân đông vô số, như cát nơi bờ biển, có ngựa và xe theo rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('6113', '6', '11', '5', 'Hết thảy các vua này đã hẹn nhau đến đóng trại chung gần nước Mê-rôm, đặng giao chiến cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6114', '6', '11', '6', 'Nhưng Ðức Giê-hô-va phán cùng Giô-suê rằng: Chớ sợ, vì ngày mai tại giờ này, ta sẽ phó hết thảy chúng nó bị chết trước mặt Y-sơ-ra-ên; ngươi sẽ cắt nhượng ngựa, và đốt các xe cộ chúng nó nơi lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('6115', '6', '11', '7', 'Vậy, Giô-suê và hết thảy chiến sĩ người lập tức đi đến, xông vào chúng nó gần nước Mê-rôm,');
INSERT INTO `bible_verses_cadman` VALUES ('6116', '6', '11', '8', 'và Ðức Giê-hô-va phó chúng nó vào tay Y-sơ-ra-ên. Giô-suê và hết thảy chiến sĩ đánh đuổi theo chúng nó cho đến Si-đôn lớn, cho đến Mít-rê-phốt-Ma-rim, và đến trũng Mích-va về phía đông, chẳng để thoát khỏi một ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6117', '6', '11', '9', 'Giô-suê làm cho chúng nó y như Ðức Giê-hô-va đã phán dặn người, cắt nhượng ngựa, và đốt xe cộ của chúng nó nơi lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('6118', '6', '11', '10', 'Trong một lúc đó, khi trở về, Giô-suê lấy Hát-so, và dùng gươm giết vua nó; Hát-so xưa vốn là kinh đô của các nước này.');
INSERT INTO `bible_verses_cadman` VALUES ('6119', '6', '11', '11', 'Giô-suê và quân lính dùng lưỡi gươm giết hết thảy người ở trong thành, chẳng còn lại vật chi có hơi thở, và người phóng hỏa thành Hát-so.');
INSERT INTO `bible_verses_cadman` VALUES ('6120', '6', '11', '12', 'Giô-suê cũng bắt các vua nầy, dùng lưỡi gươm giết đi, và chiếm các thành của họ mà diệt đi, y như Môi-se tôi tớ của Ðức Giê-hô-va, đã truyền dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('6121', '6', '11', '13', 'Nhưng Y-sơ-ra-ên không đốt một thành nào ở trên gò nỗng, trừ ra Hát-so, mà Giô-suê đã đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('6122', '6', '11', '14', 'Dân Y-sơ-ra-ên đoạt lấy về phần mình hết hảy hóa tài và hết thảy súc vật của các thành này; nhưng dùng lưỡi gươm giết mọi loài người cho đến chừng đã diệt hết, chẳng còn để lại vật nào có hơi thở.');
INSERT INTO `bible_verses_cadman` VALUES ('6123', '6', '11', '15', 'Mạng lịnh mà Ðức Giê-hô-va phán dặn Môi-se, Giô-suê không bỏ sót gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6124', '6', '11', '16', 'Vậy, Giô-suê chiếm lấy cả xứ này, nào núi, nào cả miền nam, nào toàn xứ Gô-sen, nào đất thấp và đồng bằng, nào núi Y-sơ-ra-ên cùng xứ thấy nó,');
INSERT INTO `bible_verses_cadman` VALUES ('6125', '6', '11', '17', 'từ phía núi trụi mọc lên phía Sê -i-rơ cho đến Ba-anh-Gát trong trũng Li-ban, tại chơn núi Hẹt-môn. Người bắt hết thảy vua các miền đó, đánh và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6126', '6', '11', '18', 'Giô-suê đánh giặc cùng các vua này lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('6127', '6', '11', '19', 'Chẳng có một thành nào lập hòa cùng dân Y-sơ-ra-ên, trừ ra dân Hê-vít ở tại Ga-ba-ôn. Dân Y-sơ-ra-ên nhờ giặc giã mà chiếm lấy hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('6128', '6', '11', '20', 'Vì Ðức Giê-hô-va để cho lòng các vua ấy cố chấp mà chinh chiến cùng Y-sơ-ra-ên, hầu cho họ bị diệt đi, không được thương xót, y như Ðức Giê-hô-va đã phán dặn Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6129', '6', '11', '21', 'Trong lúc đó, Giô-suê đi trừ diệt dân A-na-kim, nào ở trong núi, ở Hếp-rôn, ở Ðê-bia, ở A-náp, hay là ở trên khắp núi Giu-đa và núi Y-sơ-ra-ên; Giô-suê tận diệt chúng nó luôn với các thành của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6130', '6', '11', '22', 'Chẳng còn người A-na-kim nào trong xứ Y-sơ-ra-ên, chỉ ở tại Ga-xa, Gát, và Ách-đốt thì có.');
INSERT INTO `bible_verses_cadman` VALUES ('6131', '6', '11', '23', 'Vậy, Giô-suê chiếm cả xứ, y như Ðức Giê-hô-va đã phán dặn Môi-se, và ban xứ cho Y-sơ-ra-ên làm sản nghiệp, tùy sự chia phân từng chi phái. Bấy giờ, xứ được bình tịnh, không còn giặc giã.');
INSERT INTO `bible_verses_cadman` VALUES ('6132', '6', '12', '1', 'Nầy các vua của xứ mà Y-sơ-ra-ên đã đánh bại, và chiếm lấy xứ của họ ở bên kia sông Giô-đanh, về phía mặt trời mọc, từ khe Aït-nôn đến núi Hẹt-môn, với toàn đồng bằng về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('6133', '6', '12', '2', 'Si-hôn, vua dân A-mô-rít ở tại Hết-bôn. Người quản hạt từ A-rô -e, là thành ở mé khe Aït-nôn, và từ giữa dòng khe, phân nửa xứ Ga-la-át cho đến khe Gia-bốc, là giới hạn dân Am-môn;');
INSERT INTO `bible_verses_cadman` VALUES ('6134', '6', '12', '3', 'lại quản hạt đồng bằng cho đến biển Ke-nê-rết về phía đông, cho đến biển của đồng bằng tức là Biển mặn, ở phía đông về hướng Bết-Giê-si-mốt; cũng quản hạt miền nam dưới chơn triền núi Phích-ga.');
INSERT INTO `bible_verses_cadman` VALUES ('6135', '6', '12', '4', 'Kế đến địa phận của Oùc, vua Ba-san, là một người còn sót của dân Rê-pha-im ở tại Ách-ta-rốt và Ết-rê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('6136', '6', '12', '5', 'Người quản hạt núi Hẹt-môn, miền Sanh-ca, và cả xứ Ba-san, cho đến giới hạn dân Ghê-su-rít và dân Ma-ca-thít, cùng đến lối giữa xứ Ga-la-át, là giới hạn của Si-hôn, vua Hết-bôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6137', '6', '12', '6', 'Môi-se, tôi tớ của Ðức Giê-hô-va, và dân Y-sơ-ra-ên đánh bại chúng nó; rồi Môi-se, tôi tớ của Ðức Giê-hô-va, ban địa phận chúng nó cho người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('6138', '6', '12', '7', 'Này là các vua của xứ mà Giô-suê và dân Y-sơ-ra-ên đánh bại ở bên này sông Giô-đanh, về phía tây từ Ba-anh-Gát trong trũng Li-ban, cho đến núi trụi nổi lên về hướng Sê -i-rơ. Tùy sự phân chia từng chi phái, Giô-suê ban cho các chi phái Y-sơ-ra-ên làm sản nghiệp,');
INSERT INTO `bible_verses_cadman` VALUES ('6139', '6', '12', '8', 'núi, xứ thấp, đồng bằng, gò nỗng, đồng vắng, và miền nam, tức là cả xứ dân Hê-tít, dân A-mô-rít, dân Hê-vít, và dân Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('6140', '6', '12', '9', 'Vua Giê-ri-cô, vua A-hi vốn ở nơi cạnh Bê-tên,');
INSERT INTO `bible_verses_cadman` VALUES ('6141', '6', '12', '10', 'vua Giê-ru-sa-lem, vua Hếp-rôn,');
INSERT INTO `bible_verses_cadman` VALUES ('6142', '6', '12', '11', 'vua Giạt-mút, vua La-ki,');
INSERT INTO `bible_verses_cadman` VALUES ('6143', '6', '12', '12', 'vua Éc-lôn, vua Ghê-xe,');
INSERT INTO `bible_verses_cadman` VALUES ('6144', '6', '12', '13', 'vua Ðê-bia, vua Ghê-đe,');
INSERT INTO `bible_verses_cadman` VALUES ('6145', '6', '12', '14', 'vua Họt-ma, vua A-rát,');
INSERT INTO `bible_verses_cadman` VALUES ('6146', '6', '12', '15', 'vua Líp-na, vua A-đu-lam,');
INSERT INTO `bible_verses_cadman` VALUES ('6147', '6', '12', '16', 'vua Ma-kê-đa, vua Bê-tên,');
INSERT INTO `bible_verses_cadman` VALUES ('6148', '6', '12', '17', 'vua Tháp-bu-ách, vua Hê-phe,');
INSERT INTO `bible_verses_cadman` VALUES ('6149', '6', '12', '18', 'vua A-phéc, vua Sa-rôn,');
INSERT INTO `bible_verses_cadman` VALUES ('6150', '6', '12', '19', 'vua Ma-đôn, vua Hát-so,');
INSERT INTO `bible_verses_cadman` VALUES ('6151', '6', '12', '20', 'vua Sim-rôn-Mê-rôn, vua Aïc-sáp,');
INSERT INTO `bible_verses_cadman` VALUES ('6152', '6', '12', '21', 'vua Tha-a-nác, vua Mê-ghi-đô,');
INSERT INTO `bible_verses_cadman` VALUES ('6153', '6', '12', '22', 'vua Kê-đe, vua Giếc-nê-am, ở tại Cạt-mên,');
INSERT INTO `bible_verses_cadman` VALUES ('6154', '6', '12', '23', 'cua Ðô-rơ ở trên các nơi cao Ðô-rơ, vua Gô-im ở Ghinh-ganh,');
INSERT INTO `bible_verses_cadman` VALUES ('6155', '6', '12', '24', 'và vua Thiệt-sa; hết thảy là ba mươi mốt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('6156', '6', '13', '1', 'Giô-suê đã già tuổi cao, Ðức Giê-hô-va bèn phán cùng người rằng: Ngươi đã già tuổi đã cao, phần xứ phải đánh lấy hãy còn nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('6157', '6', '13', '2', 'Xứ còn lại là đây: hết thảy miền của dân Phi-li-tin, và cả địa phận dân Ghê-su-rít;');
INSERT INTO `bible_verses_cadman` VALUES ('6158', '6', '13', '3', 'từ sông Si-cô đối ngang xứ Ê-díp-tô, cho đến giới hạn Éc-rôn về phía bắc, vốn kể là miền Ca-na-an, thuộc về năm vua Phi-li-tin, là vua Ga-xam vua Ách-đốt, vua Ách-ca-lôn, vua Gát, vua Éc-rôn và vua dân A-vim;');
INSERT INTO `bible_verses_cadman` VALUES ('6159', '6', '13', '4', 'lại về phía nam, cả xứ Ca-na-an và Mê-a-ra, vốn thuộc về dân Si-đôn, cho đến A-phéc, cho đến giới hạn dân A-mô-rít;');
INSERT INTO `bible_verses_cadman` VALUES ('6160', '6', '13', '5', 'còn luôn xứ dân Ghi-bê-lít, và cả Li-ban về phía mặt trời mọc, từ Ba-anh-Gát ở dưới chơn núi Hẹt-môn, cho đến nơi vào ranh Ha-mát;');
INSERT INTO `bible_verses_cadman` VALUES ('6161', '6', '13', '6', 'lại còn dân ở trên núi, từ Li-ban cho đến Mít-rê-phốt-Ma-im, tức là các dân Si-đôn. Ấy chính ta sẽ đuổi chúng nó khỏi trước mặt dân Y-sơ-ra-ên. Song ngươi hãy bắt thăm chia xứ này cho Y-sơ-ra-ên làm sản nghiệp, y như ta đã truyền cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6162', '6', '13', '7', 'Vậy bây giờ, hãy chia xứ này cho chín chi phái, và phân nửa chi phái Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6163', '6', '13', '8', 'Người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se đã lãnh bởi Môi-se phần sản nghiệp mình ở bên kia sông Giô-đanh về phía đông, y như Môi-se, tôi tớ Ðức Giê-hô-va, đã phát cho chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6164', '6', '13', '9', 'tức là xứ từ A-rô -e ở trên mé khe Aït-nôn và thành ở giữa trũng, cùng cả xứ đồng bằng tự Mê-đê-ba chí Ði-bôn;');
INSERT INTO `bible_verses_cadman` VALUES ('6165', '6', '13', '10', 'và hết thảy những thành của Si-hôn, vua A-mô-rít, trị vì tại Hết-bôn, cho đến giới hạn dân Am-môn;');
INSERT INTO `bible_verses_cadman` VALUES ('6166', '6', '13', '11', 'lại xứ Ga-la-át cùng địa phận dân Ghê-su-rít và dân Ma-ca-thít, khắp núi Hẹt-môn và toàn Ba-san cho đến Sanh-ca;');
INSERT INTO `bible_verses_cadman` VALUES ('6167', '6', '13', '12', 'cũng được toàn nước vua Oùc trong Ba-san, vốn trị vì tại Ách-ta-rốt và Ết-ri -i; người là kẻ chót trong dân Rê-pha-im còn sót lại. Môi-se đánh bại và đuổi chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6168', '6', '13', '13', 'Nhưng dân Y-sơ-ra-ên không đuổi đi dân Ghê-su-rít và dân Ma-ca-thít. Ấy vậy, dân Ghê-su-rít và dân Ma-ca-thít còn ở giữa dân Y-sơ-ra-ên cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6169', '6', '13', '14', 'Song Môi-se không phát phần sản nghiệp cho chi phái Lê-vi: những của lễ dâng cho Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, ấy là phần sản nghiệp của chi phái đó, y như Ngài đã phán cùng Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6170', '6', '13', '15', 'Vậy, Môi-se có phát một phần cho chi phái Ru-bên tùy theo họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6171', '6', '13', '16', 'Ðịa phận chi phái Ru-bên chạy từ A-rô -e trên mé khe Aït-nôn, và từ thành ở giữa trũng, cùng toàn đồng bằng gần Mê-đê-ba;');
INSERT INTO `bible_verses_cadman` VALUES ('6172', '6', '13', '17', 'Hết-bôn và các thành nó ở nơi đồng bằng là Ði-bôn, Ba-mốt-Ba-anh, Bết-Ba-anh-Mê-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('6173', '6', '13', '18', 'Gia-hát, Kê-đê-mốt, Mê-phát,');
INSERT INTO `bible_verses_cadman` VALUES ('6174', '6', '13', '19', 'Ki-ri-a-ta-im, Síp-ma, Xê-rết-Ha-sa-cha ở trên núi của trũng,');
INSERT INTO `bible_verses_cadman` VALUES ('6175', '6', '13', '20', 'Bết-Phê -o, các triền núi Phích-ga, Bết-Giê-si-mốt,');
INSERT INTO `bible_verses_cadman` VALUES ('6176', '6', '13', '21', 'các thành của xứ đồng bằng, toàn nước Si-hôn, vua dân A-mô-rít, vốn cai trị tại Hết-bôn, mà Môi-se đã đánh bại, với quan trưởng Ma-đi-an, là Ê-vi, Rê-kem, Xu-rơ, và Rê-ba, tức các quan trưởng làm chư hầu Si-hôn, và ở trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('6177', '6', '13', '22', 'Trong những người mà dân Y-sơ-ra-ên dùng gươm giết, thì có thuật sĩ Ba-la-am, con trai của Bê-ô.');
INSERT INTO `bible_verses_cadman` VALUES ('6178', '6', '13', '23', 'Ðịa phận người Ru-bên có sông Giô-đanh làm giới hạn. Ðó là sản nghiệp của người Ru-bên, tùy theo những họ hàng, thành ấp, và làng xóm của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6179', '6', '13', '24', 'Môi-se cũng có phát một phần cho chi phái Gát, tùy theo họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6180', '6', '13', '25', 'Ðịa phận của chi phái Gát là Gia-ê-xe, các thành Ga-la-át, phân nửa xứ dân Am-môn, cho đến A-rô -e đối ngang Ráp-ba;');
INSERT INTO `bible_verses_cadman` VALUES ('6181', '6', '13', '26', 'và từ Hết-bôn cho đến Ra-mát-Mít-bê, cùng Bê-tô-nim; đoạn từ Ma-ha-na-im cho đến bờ cõi Ðê-bia.');
INSERT INTO `bible_verses_cadman` VALUES ('6182', '6', '13', '27', 'Còn trong trũng thì Bết-Ha-ram, Bết-Nim-ra, Su-cốt, và Xa-phôn, tức là phần còn lại của nước Si-hôn, vua miền Giô-đanh cho đến cuối biển Ki-nê-rết tại bên kia sông Giô-đanh về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('6183', '6', '13', '28', 'Ðó là sản nghiệp của người Gát, tùy theo những họ hàng, thành ấp, và làng xóm của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6184', '6', '13', '29', 'Môi-se cũng có phát một phần cho phân nửa chi phái Ma-na-se, tùy theo họ hàng của chúng, là phần vẫn còn thuộc về phân nửa chi phái Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6185', '6', '13', '30', 'Ðịa phận của họ là từ Ma-ha-na-im, toàn Ba-san, cả nước Oùc, vua Ba-san, và các thôn Giai-rơ trong Ba-san, có sáu mươi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6186', '6', '13', '31', 'Phân nửa xứ Ga-la-át, Ách-ta-rốt, và Ết-ri -i, là hai thành về nước Oùc tại Ba-san, đã phát cho phân nửa con cháu Ma-ki, chít của Ma-na-se, tùy theo họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6187', '6', '13', '32', 'Ðó là các sản nghiệp mà Môi-se phân phát tại trong đồng bằng Mô-áp, ở bên kia sông Giô-đanh về phía đông, đối ngang Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('6188', '6', '13', '33', 'Song Môi-se không phát sản nghiệp cho chi phái Lê-vi, vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên là sản nghiệp của chi phái ấy, y như Ngài đã phán cùng họ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6189', '6', '14', '1', 'Nầy là các phần dân Y-sơ-ra-ên nhận lãnh làm sản nghiệp trong xứ Ca-na-an, mà thầy tế lễ Ê-lê-a-sa, Giô-suê, con trai Nun, và các trưởng lão của những chi phái dân Y-sơ-ra-ên phân phát cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6190', '6', '14', '2', 'Người ta bắt thăm chia xứ cho chín chi phái, và cho phân nửa chi phái, y như Ðức Giê-hô-va đã cậy Môi-se phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('6191', '6', '14', '3', 'Môi-se đã phát cho hai chi phái và cho phân nửa chi phái kia phần sản nghiệp ở bên kia sông Giô-đanh; nhưng tại giữa họ người không phát phần sản nghiệp cho chi phái Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('6192', '6', '14', '4', 'Con cháu Giô-sép phân làm hai chi phái, là Ma-na-se và Ép-ra-im; người ta không lấy phần sản nghiệp trong xứ mà phát cho người Lê-vi, nhưng chỉ phát mấy thành đặng ở, với đất chung quanh thành, để dùng cho các bầy súc vật và tài sản của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6193', '6', '14', '5', 'Dân Y-sơ-ra-ên làm y theo điều Ðức Giê-hô-va đã phán dặn Môi-se mà chia xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('6194', '6', '14', '6', 'Vả, con cháu Giu-đa đến gần Giô-suê tại Ghinh ganh, và Ca-lép, con trai Giê-phu-nê, người Kê-nít, nói cùng người rằng: Ông biết điều thuộc về tôi và ông mà Ðức Giê-hô-va đã phán cùng Môi-se, người của Ðức Chúa Trời, tại Ca-đe-Ba-nê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('6195', '6', '14', '7', 'Khi Môi-se, tôi tớ của Ðức Giê-hô-va, ở Ca-đe-Ba-nê-a sai tôi đi dọ thám xứ, thì tôi đã được bốn mươi tuổi; và tôi thuật lại cho người thật tình.');
INSERT INTO `bible_verses_cadman` VALUES ('6196', '6', '14', '8', 'Các anh em đồng đi lên với tôi làm cho bá tánh sờn lòng; còn tôi trung thành vâng theo Giê-hô-va Ðức Chúa Trời của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6197', '6', '14', '9', 'Trong ngày đó, Môi-se có thề mà rằng: Quả thật đất mà chơn ngươi đã đạp đến sẽ thuộc về ngươi và con cháu ngươi làm sản nghiệp đời đời; vì ngươi trung thành đã vâng theo Giê-hô-va Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6198', '6', '14', '10', 'Kìa, trong bốn mươi lăm năm nay, từ khi Ngài phán lời này cùng Môi-se, đương khi Y-sơ-ra-ên còn đi trong đồng vắng, Ðức Giê-hô-va đã bảo tồn sanh mạng tôi đến bây giờ, và ngày nay tôi được tám mươi lăm tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('6199', '6', '14', '11', 'Rày tôi cũng còn mạnh khỏe như ngày Môi-se sai tôi đi; tôi vẫn còn sức mà tôi có hồi đó, đặng đi đánh giặc, hoặc vào ra.');
INSERT INTO `bible_verses_cadman` VALUES ('6200', '6', '14', '12', 'Vậy, hãy ban cho tôi núi này, mà Ðức Giê-hô-va đã phán đến trong ngày đó; vì bây giờ, ông đã hay rằng có dân A-na-kim và các thành lớn bền vững ở đó. Có lẽ Ðức Giê-hô-va sẽ ở cùng tôi, và tôi sẽ đuổi chúng nó đi, y như Ngài đã phán chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('6201', '6', '14', '13', 'Giô-suê bèn chúc phước cho người, và ban Hếp-rôn cho Ca-lép, con trai Giê-phu-nê, làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('6202', '6', '14', '14', 'Bởi cớ đó, Hếp-rôn bị ban cho Ca-lép, làm sản nghiệp cho đến ngày nay; vì người có trung thành vâng theo Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6203', '6', '14', '15', 'Vả, khi xưa Hếp-rôn gọi là Ki-ri-át-a-ra-ba: A-ra-ba là người giềng giàng hơn hết trong dân A-na-kim. Từ đây về sau xứ được bình tịnh, không còn giặc giã.');
INSERT INTO `bible_verses_cadman` VALUES ('6204', '6', '15', '1', 'Phần đất bắt thăm trúng về chi phái Giu-đa, tùy theo những họ hàng của chúng, chạy từ phía giới hạn Ê-đôm tại đồng vắng Xin về phía nam, đến cuối miền nam.');
INSERT INTO `bible_verses_cadman` VALUES ('6205', '6', '15', '2', 'Giới hạn phía nam chạy từ đầu Biển mặn, tức là từ phía ở ngay về hướng nam;');
INSERT INTO `bible_verses_cadman` VALUES ('6206', '6', '15', '3', 'rồi từ dốc Aïc-ráp-bim chạy dài xuống miềng nam, đi ngang qua Xin, lên phía nam Ca-đe-Ba-nê-a, đi ngang qua Hết-rôn, lên hướng Át-đa, vòng qua Cạt-ca,');
INSERT INTO `bible_verses_cadman` VALUES ('6207', '6', '15', '4', 'đi ngang về hướng Át-nôn, đổ vào khe Ê-díp-tô, rồi giáp biển. Ấy đó sẽ là giới hạn phía nam của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6208', '6', '15', '5', 'Giới hạn về hướng đông là từ Biển mặn cho đến vàm sông Giô-đanh. Giới hạn phía bắc chạy từ phía biển nơi vàm sông Giô-đanh,');
INSERT INTO `bible_verses_cadman` VALUES ('6209', '6', '15', '6', 'đi lên Bết-Hốt-la, trải qua phía bắc Bết-a-ra-ba, và chạy đến hòn đá Bô-han con trai của Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('6210', '6', '15', '7', 'Ðoạn, giới hạn này đi lên về hướng Ðê-bia, từ trũng A-cô chạy tới hướng bắc về phía Ghinh-ganh, đối ngang dốc A-đu-mim tại phía nam khe; rồi trải qua gần mé nước Eân-Sê-mết, và giáp Eân-Rô-ghên.');
INSERT INTO `bible_verses_cadman` VALUES ('6211', '6', '15', '8', 'Từ đó giới hạn đi lên ngang qua trũng con trai Hi-nôm, về cạnh nam của Giê-hu, tức là Giê-ru-sa-lem. Kế đó, nó chạy lên cho đến chót núi nằm ngang trũng Hi-nôm về hướng tây, ở đầu phía bắc trũng Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('6212', '6', '15', '9', 'Giới hạn này chạy từ chót núi đến suối nước Nép-thô-ách, và ăn về hướng các thành của núi Ép-rôn; rồi đi luôn đến Ba-la, là Ki-ri-át-Giê-a-rim.');
INSERT INTO `bible_verses_cadman` VALUES ('6213', '6', '15', '10', 'Nó vòng từ Ba-la qua hướng tây về lối núi Sê -i-rơ, rồi theo hướng bắc đi ngang qua phía núi Giê-ra-im, tức là Kê-sa-lôn; kế chạy xuống đến Bết-Sê-mết và qua Thim-na.');
INSERT INTO `bible_verses_cadman` VALUES ('6214', '6', '15', '11', 'Từ đó giới hạn này cứ đi theo phía bắc Éc-rôn; đoạn băng qua hướng Siếc-rôn, trải qua núi Ba-la, ăn thẳng đến Giáp-nê-ên, rồi giáp biển.');
INSERT INTO `bible_verses_cadman` VALUES ('6215', '6', '15', '12', 'Còn giới hạn phía tây, ấy là biển lớn. Ðó là giới hạn về bốn phía của người Giu-đa, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6216', '6', '15', '13', 'Người ta ban cho ca-lép, con trai Giê-phu-nê, một phần ở giữa người Giu-đa, tùy theo mạng lịnh của Ðức Giê-hô-va phán cho Giô-suê, là thành của A-ra-ba, cha A-nác. Ấy là thành Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6217', '6', '15', '14', 'Ca-lép bèn đuổi đi ba con trai của A-nác, là Sê-sai, A-hi-nam, và Tha-mai.');
INSERT INTO `bible_verses_cadman` VALUES ('6218', '6', '15', '15', 'Từ đó người đi lên đánh dân thành Ðê-bia; thuở xưa tên Ðê-bia là Ki-ri-át-Sê-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('6219', '6', '15', '16', 'Ca-lép nói rằng: Ta sẽ gả con gái ta là Aïc-sa, làm vợ cho người nào đánh và chiếm lấy Ki-ri-át-Sê-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('6220', '6', '15', '17', 'Oát-ni-ên, con trai của Kê-na, cháu Ca-lép, bèn chiếm được thành; Ca-lép gả Aïc-sa, con gái mình, cho người làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('6221', '6', '15', '18', 'Vả, xảy khi nàng vào nhà Oát-ni-ên, có thúc giục người xin cha mình một sở ruộng. Nàng leo xuống lừa; Ca-lép hỏi rằng: Con muốn chi?');
INSERT INTO `bible_verses_cadman` VALUES ('6222', '6', '15', '19', 'Nàng thưa rằng: Xin cha ban một của phước cho con; vì cha lập con nơi đất miền nam, nên hãy cho con mấy suối nước. Người bèn ban cho nàng các suối ở trên và ở dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('6223', '6', '15', '20', 'Ðó là sản nghiệp của chi phái Giu-đa, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6224', '6', '15', '21', 'Các thành ở đầu cùng chi phái Giu-đa, về phía ranh Ê-đôm tại miền nam là: Cáp-sê-ên, Ê-đe, Gia-gua,');
INSERT INTO `bible_verses_cadman` VALUES ('6225', '6', '15', '22', 'Ki-na, Ði-mô-na, A-đe-a-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('6226', '6', '15', '23', 'Kê-đe, Hát-so, Gít-nan,');
INSERT INTO `bible_verses_cadman` VALUES ('6227', '6', '15', '24', 'Xíp, Tê-lem, Bê-a-lốt,');
INSERT INTO `bible_verses_cadman` VALUES ('6228', '6', '15', '25', 'Hát-so-Ha-đa-tha, Kê-ri-giốt-Hết-rôn, tức là Hát-so;');
INSERT INTO `bible_verses_cadman` VALUES ('6229', '6', '15', '26', 'A-mam, Sê-ma, Mô-la-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('6230', '6', '15', '27', 'Hát-sa-ga-đa, Hết-môn, Bết-Pha-lê,');
INSERT INTO `bible_verses_cadman` VALUES ('6231', '6', '15', '28', 'Hát-sa-Su-anh, Bê -e-Sê-ba, Bi-sốt-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('6232', '6', '15', '29', 'Ba-la, Y-dim, Ê-xem,');
INSERT INTO `bible_verses_cadman` VALUES ('6233', '6', '15', '30', 'Ê-thô-lát, Kê-sinh, Họt-ma,');
INSERT INTO `bible_verses_cadman` VALUES ('6234', '6', '15', '31', 'Xiếc-lát, Mát-ma-na, San-sa-na,');
INSERT INTO `bible_verses_cadman` VALUES ('6235', '6', '15', '32', 'Lê-ba-ốt, Si-lim, S-in, và Rim-môn: hết thảy là hai mươi chín thành với các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6236', '6', '15', '33', 'Trong đồng bằng là: Ết-tha-ôn, Xô-rê-a. Át-na');
INSERT INTO `bible_verses_cadman` VALUES ('6237', '6', '15', '34', 'Xa-nô-ách, Eân-ga-nim, Tháp-bu-ách, Ê-nam,');
INSERT INTO `bible_verses_cadman` VALUES ('6238', '6', '15', '35', 'Giạt-mút, A-đu-lam, Sô-cô, A-xê-ca');
INSERT INTO `bible_verses_cadman` VALUES ('6239', '6', '15', '36', 'Sa-a-ra-im, A-đi-tha-im, Ghê-đê-ra, và Ghê-đê-rô-tha-im: hết thảy là mười bốn thành với các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6240', '6', '15', '37', 'Lại có Xê-nan, Ha-đa-sa, Mích-đanh-Gát,');
INSERT INTO `bible_verses_cadman` VALUES ('6241', '6', '15', '38', 'Ði-lan, Mít-bê, Giốc-thê-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('6242', '6', '15', '39', 'La-ki, Bốt-cát, Éc-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('6243', '6', '15', '40', 'Cáp-bôn, Lách-ma, Kít-lít,');
INSERT INTO `bible_verses_cadman` VALUES ('6244', '6', '15', '41', 'Ghê-đê-rốt, Bết-Ða-gôn, Na-a-ma, và Ma-kê-đa: hết thảy là mười sáu thành với các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6245', '6', '15', '42', 'Líp-na, Ê-the, A-san,');
INSERT INTO `bible_verses_cadman` VALUES ('6246', '6', '15', '43', 'Díp-tách, Át-na, Nết-síp,');
INSERT INTO `bible_verses_cadman` VALUES ('6247', '6', '15', '44', 'Kê -i-la, Aïc-xíp, và Ma-rê-sa: hết thảy là chín thành với các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6248', '6', '15', '45', 'Éc-rôn, với các thành địa hạt và làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6249', '6', '15', '46', 'các thành ở gần Ách-đốt cùng các làng của nó, từ Éc-rôn về hướng tây;');
INSERT INTO `bible_verses_cadman` VALUES ('6250', '6', '15', '47', 'Ách-đốt, các thành địa hạt, cùng các làng của nó; Ga-xa, các thành địa hạt, cùng các làng của nó, cho đến khe Ê-díp-tô, và biển lớn dùng làm giới hạn.');
INSERT INTO `bible_verses_cadman` VALUES ('6251', '6', '15', '48', 'Trong miền núi là: Sa-mia, Giạt-thia, Sô-cô,');
INSERT INTO `bible_verses_cadman` VALUES ('6252', '6', '15', '49', 'Ða-na, Ki-ri-át-Sa-na, tức là Ðê-bia,');
INSERT INTO `bible_verses_cadman` VALUES ('6253', '6', '15', '50', 'A-náp, Ết-thê-mô, A-nim,');
INSERT INTO `bible_verses_cadman` VALUES ('6254', '6', '15', '51', 'Gô-sen, Hô-lôn, Ghi-lô: hết thảy mười một thành cùng các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6255', '6', '15', '52', 'A-ráp, Ru-ma, Ê-sê-an,');
INSERT INTO `bible_verses_cadman` VALUES ('6256', '6', '15', '53', 'Gia-num, Bết-Tháp-bu-ách, A-phê-ca,');
INSERT INTO `bible_verses_cadman` VALUES ('6257', '6', '15', '54', 'Hum-ta, Ki-ri-át-a-ra-ba, tức là Hếp-rôn và Si-ô: hết thảy chín thành với các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6258', '6', '15', '55', 'Ma-ôn, Cạt-mên, Xíp, Giu-ta,');
INSERT INTO `bible_verses_cadman` VALUES ('6259', '6', '15', '56', 'Gít-rê-ên, Giốc-đê-am, Xa-nô-ách;');
INSERT INTO `bible_verses_cadman` VALUES ('6260', '6', '15', '57', 'Ca-in, Ghi-bê-a, và Thim-na: hết thảy mười thành với các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6261', '6', '15', '58', 'Hanh-hun, Bết-Xu-rơ, Ghê-đô,');
INSERT INTO `bible_verses_cadman` VALUES ('6262', '6', '15', '59', 'Ma-a-rát, Bết-a-nốt và Eân-thê-côn: hết thảy sáu thành với cáng làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6263', '6', '15', '60', 'Ki-ri-át-Ba-anh, tức là Ki-ri-át-Giê-a-rim, và Ráp-ba: hết thảy hai thành với các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6264', '6', '15', '61', 'trong đồng vắng có Bết-a-ra-ba, Mi-đin, Sê-ca-ca;');
INSERT INTO `bible_verses_cadman` VALUES ('6265', '6', '15', '62', 'Níp-san, Yết-Ha-mê-lách, và Eân-ghê-đi: hết thảy sáu thành với các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6266', '6', '15', '63', 'Vả, người Giu-đa không đuổi được dân Giê-bu-sít ở tại Giê-ru-sa-lem; nên dân Giê-bu-sít còn ở chung cùng người Giu-đa tại Giê-ru-sa-lem cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6267', '6', '16', '1', 'Phần đất bắt thăm trúng về con cháu Giô-sép trải từ sông Giô-đanh về Giê-ri-cô, từ các suối của Giê-ri-cô về hướng đông, chạy dọc theo đồng vắng từ thành Giê-ri-cô lên đến núi Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('6268', '6', '16', '2', 'Giới hạn băng từ Bê-tên đến Lu-xơ, đi qua bờ cõi dân A-ê-kít tại A-ta-sốt;');
INSERT INTO `bible_verses_cadman` VALUES ('6269', '6', '16', '3', 'kế chạy xuống hướng tây về phía bờ cõi dân Giáp-lê-tít, cho đến bờ cõi Bết-Hô-rôn dưới và Ghê-xe, rồi giáp biển.');
INSERT INTO `bible_verses_cadman` VALUES ('6270', '6', '16', '4', 'Ấy là tại đó mà con cháu của Giô-sép, Ma-na-se và Ép-ra-im, lãnh phần sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6271', '6', '16', '5', 'Này là giới hạn của Ép-ra-im, tùy theo những họ hàng của chúng. Giới hạn của sản nghiệp họ ở về phía đông, từ A-tê-rốt-a-đa cho đến Bết-Hô-rôn trên,');
INSERT INTO `bible_verses_cadman` VALUES ('6272', '6', '16', '6', 'thẳng qua tây tại hướng bắc của Mít-mê-thát; rồi vòng qua đông về lối Tha-a-nát-Si-lô, và qua khỏi đó đến Gia-nô-ách theo phía đông;');
INSERT INTO `bible_verses_cadman` VALUES ('6273', '6', '16', '7', 'kế chạy từ Gia-nô-ách xuống A-ta-rốt và Na-ra-tha, đụng Giê-ri-cô, rồi giáp sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6274', '6', '16', '8', 'Từ Tháp-bu-ách giới hạn đi vế hướng tây đến khe Ca-na, rồi giáp biển. Ðó là sản nghiệp của chi phái Ép-ra-im, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6275', '6', '16', '9', 'Người Ép-ra-im cũng có những thành và làng riêng ra giữa sản nghiệp của người Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6276', '6', '16', '10', 'Song họ không đuổi được dân Ca-na-an ở tại Ghê-xe; nên dân Ca-na-an ở giữa Ép-ra-im cho đến ngày nay, nhưng phải nộp thuế. Phần của Ma-na-se, Giô-suê chia cho con cháu Giô-sép địa phận sẽ đánh lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6277', '6', '17', '1', 'Người ta cũng bắt thăm cho chi phái Ma-na-se, vì người là con đầu lòng của Giô-sép. Con Ma-ki, con đầu lòng của Ma-na-se, và cha của Ga-la-át, bởi người là chiến sĩ, nên có được xứ Ga-la-át và Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('6278', '6', '17', '2', 'Người ta bắt thăm cho các con khác của Ma-na-se, tùy theo những họ hàng của chúng: về con cháu A-bi-ê-se, về con cháu Hê-léc, về con cháu Át-ri-ên, về con cháu Si-chem, về con cháu Hê-phe, về con cháu Sê-mi-đa. Ðó là các con trai của Ma-na-se, cháu Giô-sép, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6279', '6', '17', '3', 'Vả, Xê-lô-phát, con trai của Hê-phe, cháu của Ga-la-át, chắt của Ma-ki, chít của Ma-na-se, không có con trai, chỉ có con gái, tên là Mách-la, Nô-a, Hốt-la, Minh-ca, và Thiệt-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('6280', '6', '17', '4', 'Các con gái này đến trước mặt thầy tế lễ Ê-lê-a-sa, trước mặt Giô-suê, con trai Nun, và trước mặt các quan trưởng, mà nói rằng: Ðức Giê-hô-va đã phán cùng Môi-se ban cho chúng tôi một phần sản nghiệp trong anh em chúng tôi. Giô-suê vâng mạng của Ðức Giê-hô-va, bèn ban cho một phần sản nghiệp trong anh em của cha các con gái đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6281', '6', '17', '5', 'Vậy, mười phần bắt thăm trúng cho Ma-na-se, trừ ra xứ Ga-la-át và Ba-san ở bên kia sông Giô-đanh;');
INSERT INTO `bible_verses_cadman` VALUES ('6282', '6', '17', '6', 'vì các con gái Ma-na-se có một phần sản nghiệp tại giữa các con trai người, còn xứ Ga-la-át thuộc về các con trai khác của Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6283', '6', '17', '7', 'Giới hạn của Ma-na-se từ A-se đến Mít-mê-thát đối ngang Si-chem, rồi chạy đến Gia-min về lối dân Eân-Tháp-bu-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('6284', '6', '17', '8', 'Xứ Tháp-bu-ách thuộc về Ma-na-se; nhưng thành Tháo-bu-ách gần bờ cõi Ma-na-se, thì thuộc về người Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('6285', '6', '17', '9', 'Từ đó giới hạn chạy xuống phía nam khe Ca-na; các thành đó ở giữa các thành Ma-na-se, đều thuộc về Ép-ra-im. Giới hạn Ma-na-se ở về phía bắc của khe, và giáp biển.');
INSERT INTO `bible_verses_cadman` VALUES ('6286', '6', '17', '10', 'Phần ở hướng nam thuộc về Ép-ra-im, phần ở hướng bắc thuộc về Ma-na-se, còn biển dùng làm giới hạn; hai phần này giáp A-se về phía bắc, và Y-sa-ca về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('6287', '6', '17', '11', 'Trong địa phận Y-sa-ca và A-se Ma-na-se cũng được Bết-Sê-an và các thành địa hạt, Gíp-lê-am và các thành địa hạt, dân cư của Ðô-rơ và các thành địa hạt, dân cư của Eân-Ðô-rơ và các thành địa hạt, dân cư của Tha-na-ác và các thành địa hạt, dân cư của Mê-ghi-đô, các thành địa hạt nó, và ba cái đồng cao.');
INSERT INTO `bible_verses_cadman` VALUES ('6288', '6', '17', '12', 'Con cháu Ma-na-se chẳng đuổi được dân các thành ấy, vì dân Ca-na-an định ý ở trong xứ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6289', '6', '17', '13', 'Nhưng khi dân Y-sơ-ra-ên đã được cường thạnh, bèn bắt dân Ca-na-an phải phục dịch; song chẳng đuổi chúng nó được hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6290', '6', '17', '14', 'Vả, con cháu của Giô-sép nói cùng Giô-suê rằng: Chúng tôi đã thành một dân đông, vì Ðức Giê-hô-va đã ban phước cho chúng tôi đến ngày nay; vậy tại sao làm sao ông ban cho chúng tôi chỉ một phần đất làm sản nghiệp?');
INSERT INTO `bible_verses_cadman` VALUES ('6291', '6', '17', '15', 'Giô-suê đáp: Nếu các ngươi đông như vậy, và núi Ép-ra-im rất hẹp cho các ngươi, thì hãy lên khai phá rừng, đặng làm một chỗ ở cho mình trong xứ dân Phê-rê-sít và dân Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('6292', '6', '17', '16', 'Nhưng con cháu Giô-sép đáp rằng: Núi không đủ chỗ cho chúng tôi; còn miền đồng bằng, hết thảy dân Ca-na-an ở đó, dân Bết-Sê-an, và người ở các thành địa hạt nó, luôn những người ở trong trũng Gít-rê-ên, đều có thiết xa.');
INSERT INTO `bible_verses_cadman` VALUES ('6293', '6', '17', '17', 'Giô-suê bèn nói cùng nhà Giô-sép, tức là Ép-ra-im và Ma-na-se, mà rằng: Ngươi là một dân đông, có sức lớn, sẽ chẳng lãnh chỉ một phần đất thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('6294', '6', '17', '18', 'nhưng núi sẽ thuộc về ngươi; dầu là một cái rừng, ngươi sẽ khai phá nó, và các bờ cõi nó sẽ thuộc về ngươi; vì ngươi sẽ đuổi dân Ca-na-an, mặc dầu chúng nó có thiết xa và là cường thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('6295', '6', '18', '1', 'Cả hội chúng dân Y-sơ-ra-ên nhóm hiệp tại Si-lô, và lập hội mạc tại đó: xứ đều phục trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6296', '6', '18', '2', 'Nhưng trong dân Y-sơ-ra-ên còn lại bảy chi phái mà người ta chưa phân phát phần sản nghiệp cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6297', '6', '18', '3', 'Giô-suê bèn nói cùng dân Y-sơ-ra-ên rằng: Các ngươi lần lữa cho đến chừng nào, không đi chiếm xứ mà Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi ban cho các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('6298', '6', '18', '4', 'Hãy chọn từng chi phái ba người, rồi ta sẽ sai đi; các người này sẽ đứng dậy đi khắp xứ, lấy địa đồ để phân chia, rồi sẽ trở về cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6299', '6', '18', '5', 'Họ sẽ chia xứ làm bảy phần; Giu-đa sẽ ở trong giới hạn mình nơi miền nam; còn nhà Giô-sép ở trong giới hạn mình nơi miền bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('6300', '6', '18', '6', 'Vậy, các ngươi hãy lấy địa đồ của xứ làm bảy phần, đem về đây cho ta; rồi ta sẽ bắt thăm cho các ngươi tại đây trước Giê-hô-va Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6301', '6', '18', '7', 'Nhưng không có phần cho người Lê-vi tại giữa các ngươi; bởi vì chức tế lễ của Ðức Giê-hô-va là sản nghiệp của các người đó; còn Gát, Ru-bên, và phân nửa chi phái Ma-na-se đã lãnh phần sản nghiệp mà Môi-se, tôi tớ của Ðức Giê-hô-va, đã ban cho họ ở bên kia sông Giô-đanh về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('6302', '6', '18', '8', 'Vậy, các người ấy đứng dậy đi; Giô-suê truyền lịnh cho các người đi đặng lấy địa đồ của xứ, mà rằng: Hãy đi khắp xứ lấy địa đồ, rồi trở về cùng ta; ta sẽ bắt thăm tại đây cho các ngươi trước mặt Ðức Giê-hô-va ở Si-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('6303', '6', '18', '9', 'Các người ấy bèn đi khắp xứ, vẽ địa đồ trên một quyển sách chia làm bảy phần, tùy theo các thành; rồi trở về cùng Giô-suê ở trại quân tại Si-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('6304', '6', '18', '10', 'Giô-suê bèn bắt thăm cho chúng tại Si-lô, trước mặt Ðức Giê-hô-va; tại đó Giô-suê chia xứ ra cho dân Y-sơ-ra-ên, tùy theo các chi phái của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6305', '6', '18', '11', 'Thăm trúng nhằm chi phái Bên-gia-min, tùy theo những họ hàng của chúng, và địa phận mà thăm chỉ định, ở nhằm giữa chi phái Giu-đa và chi phái Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('6306', '6', '18', '12', 'Giới hạn của Bên-gia-min về phía bắc chạy từ Giô-đanh, đi lên phía sau Giê-ri-cô về hướng bắc; đoạn bò lên núi, rồi giáp đồng vắng Bết-a-ven.');
INSERT INTO `bible_verses_cadman` VALUES ('6307', '6', '18', '13', 'Từ có giới hạn đi ngang sau lưng Lu-xơ, cũng gọi là Bê-tên, tại phía nam, rồi chạy xuống A-ta-rốt-a-đa ở gần núi về phía nam Bết-Hô-rôn dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('6308', '6', '18', '14', 'Giới hạn giăng vòng từ phía tây về hướng nam, tức từ núi đối ngang Bết-Hô-rôn về phía nam; rồi giáp Ki-ri-át-Ba-anh, tức là Ki-ri-át-Giê-a-rim, thành của người Giu-đa. Ðó là miền tây.');
INSERT INTO `bible_verses_cadman` VALUES ('6309', '6', '18', '15', 'Miền nam khởi từ đầu Ki-ri-át-Giê-a-rim; giới hạn cứ chạy về phía tây, thẳng đến suối nước Nép-thô-ách;');
INSERT INTO `bible_verses_cadman` VALUES ('6310', '6', '18', '16', 'rồi nó xuống đến đuôi núi nằm ngang trũng con trai Hi-nôm ở trong trũng Rê-pha-im, tại phía bắc; nó chạy xuống dọc theo trũng Hi-nôm ở sau lưng Giê-bu-sít, về phía nam, đoạn xuống đến Eân-Rô-ghen.');
INSERT INTO `bible_verses_cadman` VALUES ('6311', '6', '18', '17', 'Giới hạn chạy vế hướng bắc đến Eân-Sê-mết; từ đó thẳng về Ghê-li-lốt ở đối ngang dốc A-đu-mim, rồi chạy xuống đến hòn đá Bô-han, là con trai Ru-bên;');
INSERT INTO `bible_verses_cadman` VALUES ('6312', '6', '18', '18', 'đoạn, nó đi ngang A-ra-ba về hướng bắc, và chạy xuống A-ra-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('6313', '6', '18', '19', 'Giới hạn liền đi ngang qua phía sau Bết-Hốt-la về hướng bắc, rồi giáp phía Biển mặn về hướng bắc ở đầu phía nam của sông Giô-đanh. Ðó là giới hạn về phía nam.');
INSERT INTO `bible_verses_cadman` VALUES ('6314', '6', '18', '20', 'Về phía đông nó giáp sông Giô-đanh. Ðó là sản nghiệp của con cháu Bên-gia-min, và giới hạn về bốn phía, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6315', '6', '18', '21', 'Các thành của chi phái Bên-gia-min, tùy theo những họ hàng của chúng, là: Giê-ri-cô, Bết-Hô-đa, Ê-méc-kê-sít,');
INSERT INTO `bible_verses_cadman` VALUES ('6316', '6', '18', '22', 'Bết-a-ra-ba, Xê-ma-ra-im, Bê-tên,');
INSERT INTO `bible_verses_cadman` VALUES ('6317', '6', '18', '23', 'A-vim, Pha-ra, Oùp-ra,');
INSERT INTO `bible_verses_cadman` VALUES ('6318', '6', '18', '24', 'Kê-pha-a-mô-nai, Oùp-ni, và Ghê-ba: hết thảy mười hai thành và các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6319', '6', '18', '25', 'Ga-ba-ôn, Ra-ma, Bê-ê-rốt,');
INSERT INTO `bible_verses_cadman` VALUES ('6320', '6', '18', '26', 'Mít-bê, Kê-phi-ra, Một-sa,');
INSERT INTO `bible_verses_cadman` VALUES ('6321', '6', '18', '27', 'Rê-kem, Giệt-bê-ên, Tha-rê-a-la,');
INSERT INTO `bible_verses_cadman` VALUES ('6322', '6', '18', '28', 'Xê-la, Ê-lép, Giê-bu, tức là Giê-ru-sa-lem, Ghi-bê-át, Ki-ri-át: hết thảy mười bốn thành với các làng của nó. Ðó là sản nghiệp của con cháu Bên-gia-min, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6323', '6', '19', '1', 'Phần đất thứ nhì bắt thăm trúng về chi phái Si-mê-ôn, tùy theo những họ hàng của chúng; sản nghiệp của chi phái này ở giữa sản nghiệp người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('6324', '6', '19', '2', 'Chi phái Si-mê-ôn có trong sản nghiệp mình Bê -e-Sê-ba, Sê-ba, Mô-la-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('6325', '6', '19', '3', 'Hát-sa-Su-anh, Ba-la, Ê-xem,');
INSERT INTO `bible_verses_cadman` VALUES ('6326', '6', '19', '4', 'Eân-thô-lát, Bê-thu, Họt-ma,');
INSERT INTO `bible_verses_cadman` VALUES ('6327', '6', '19', '5', 'Xiếc-lác, Bết-Ma-ca-bốt, Hát-sa-Su-sa,');
INSERT INTO `bible_verses_cadman` VALUES ('6328', '6', '19', '6', 'Bết-Lê-ba-ốt, và Sê-a-ru-chem: hết thảy mười ba thành cùng các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6329', '6', '19', '7', 'A-in, Rim-môn, Ê-the, và A-san: hết thảy bốn thành cùng các làng của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('6330', '6', '19', '8', 'luôn hết các làng ở chung quanh những thành ấy cho đến Ba-lát-Bê -e, tức là Ra-ma ở miền nam. Ðó là sản nghiệp của chi phái Si-mê-ôn, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6331', '6', '19', '9', 'Sản nghiệp của người Si-mê-ôn vốn chiếc ở phần đất của người Giu-đa: vì phần của người Giu-đa lấy làm lớn quá; vậy người Si-mê-ôn có sản nghiệp mình tại giữa sản nghiệp của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6332', '6', '19', '10', 'Phần đất thứ ba bắt thăm trúng về người Sa-bu-lôn, tùy theo những họ hàng của chúng. Giới hạn của sản nghiệp họ chạy đến Sa-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('6333', '6', '19', '11', 'Giới hạn đi lên hướng tây về lối Ma-rê-a-la, và đụng Ðáp-bê-sết, rồi đến khe đối Giốc-nê-am.');
INSERT INTO `bible_verses_cadman` VALUES ('6334', '6', '19', '12', 'Từ Sa-rít nó vòng qua hướng đông, tức về hướng mặt trời mọc, trên giáp giới Kít-lốt-Tha-bô; đoạn đi về hướng Ðáp-rát, và lên đến Gia-phia;');
INSERT INTO `bible_verses_cadman` VALUES ('6335', '6', '19', '13', 'từ đó nó chạy về hướng đông đến Gát-Hê-phe, và Ết-Cát-sin, mở dài thêm về lối Nê-a, mà đến Rim-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6336', '6', '19', '14', 'Ðoạn, giới hạn vòng lên phía bắc về lối Ha-na-thôn, rồi giáp trũng Díp-thách-Eân.');
INSERT INTO `bible_verses_cadman` VALUES ('6337', '6', '19', '15', 'Lại còn có thành Cát-tát, Na-ha-la, Sim-rôn, Di-đê-a-la, và Bết-lê-hem; hết thảy mười hai thành với các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6338', '6', '19', '16', 'Các thành này cùng các làng của nó, ấy là sản nghiệp của người Sa-bu-lôn, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6339', '6', '19', '17', 'Phần thứ tư bắt thăm trúng về con cháu Y-sa-ca, tùy theo họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6340', '6', '19', '18', 'Giới hạn của chúng chạy đến Gít-rê-ên, Kê-su-lốt, Su-nem,');
INSERT INTO `bible_verses_cadman` VALUES ('6341', '6', '19', '19', 'Ha-pha-ra-im, Si-ôn, A-na-cha-rát,');
INSERT INTO `bible_verses_cadman` VALUES ('6342', '6', '19', '20', 'Ra-bít, Ki-si-ôn, Ê-bết;');
INSERT INTO `bible_verses_cadman` VALUES ('6343', '6', '19', '21', 'Rê-mết, Eân-Ga-nim, Eân-Ha-đa, và Bết-phát-sết.');
INSERT INTO `bible_verses_cadman` VALUES ('6344', '6', '19', '22', 'Kế giới hạn đụng Tha-bô, Sa-chát-si-ma, và Bết-Sê-mết, rồi giáp sông Giô-đanh: hết thảy mười sáu thành với các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6345', '6', '19', '23', 'Các thành này cùng những làng của nó, ấy là sản nghiệp của chi phái Y-sa-ca, tùy theo họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6346', '6', '19', '24', 'Phần thứ năm bắt thăm trúng về chi phái A-se, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6347', '6', '19', '25', 'Giới hạn họ là Hên-cát, Ha-li, Bê-ten, Aïc-sáp,');
INSERT INTO `bible_verses_cadman` VALUES ('6348', '6', '19', '26', 'A-lam-mê-léc, a-mê-át, và Mi-sê-anh. Hướng tây nó đụng Cạt-mên và khe Líp-na; rồi vòng qua phía mặt trời mọc,');
INSERT INTO `bible_verses_cadman` VALUES ('6349', '6', '19', '27', 'về lối Bết-Ða-gôn, đụng Sa-bu-lôn và trụng Díp-thách-Eân ở về phía bắc Bết-Ê-méc và Nê -i-ên; đoạn chạy về phía tả Ca-bun;');
INSERT INTO `bible_verses_cadman` VALUES ('6350', '6', '19', '28', 'về Ếp-rôn, Rê-hốp, Ham-môn, và Ca-na, cho đến thành lớn Si-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6351', '6', '19', '29', 'Giới hạn lại vòng về Ra-ma, cho đến thành kiên cố Ty-rơ, đoạn chạy hướng Hô-sa, rồi giáp biển tại miền Aïc-xíp.');
INSERT INTO `bible_verses_cadman` VALUES ('6352', '6', '19', '30', 'Lại còn có U-ma, A-phéc, và Rê-hốp: hết thảy hai mươi thành cùng các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6353', '6', '19', '31', 'Các thành này và những làng của nó, ấy là sản nghiệp của chi phái A-se, tùy theo các họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6354', '6', '19', '32', 'Phần thứ sáu bắt thăm trúng về con cháu Nép-ta-li, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6355', '6', '19', '33', 'Giới hạn của họ chạy từ Hê-lép, từ cây dẻ bộp ở tại Sa-na-im, về lối A-đa-mi-Nê-kép và Giáp-nê-ên cho đến Lạc-cum, rồi giáp sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6356', '6', '19', '34', 'Kết giới hạn vòng về hướng tây, đi đến Át-nốt-Tha-bô, rồi từ đó chạy về Hục-cốc. Phía nam giáo Sa-bu-lôn, phía tây giáp A-se và Giu-đa; còn phía mặt trời mọc có sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6357', '6', '19', '35', 'Các thành kiên cố là: Xi-đim, Xe-rơ, Ha-mát, Ra-cát, Ki-nê-rết,');
INSERT INTO `bible_verses_cadman` VALUES ('6358', '6', '19', '36', 'A-đa-ma, Ra-ma, Hát-so,');
INSERT INTO `bible_verses_cadman` VALUES ('6359', '6', '19', '37', 'Kê-đe, Ết-rê -i, Eân-Hát-so,');
INSERT INTO `bible_verses_cadman` VALUES ('6360', '6', '19', '38', 'Gi-ri-ôn, Mít-đa-Eân, Hô-rem, Bết-a-nát, và Bết-Sê-mết: hết thảy mười chín thành cùng các làng của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6361', '6', '19', '39', 'Các thành này với những làng của nó, ấy là sản nghiệp của chi phái Nép-ta-li, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6362', '6', '19', '40', 'Phần thứ bảy bắt thăm trúng về chi phài Ðan, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6363', '6', '19', '41', 'Giới hạn sản nghiệp họ gồm Xô-rê-a, Ết-tha-ôn, Yết-Sê-mết,');
INSERT INTO `bible_verses_cadman` VALUES ('6364', '6', '19', '42', 'Sa-la-bin, A-gia-lôn, Gít-la,');
INSERT INTO `bible_verses_cadman` VALUES ('6365', '6', '19', '43', 'Ê-lôn, Thim-na-tha, Éc-rôn,');
INSERT INTO `bible_verses_cadman` VALUES ('6366', '6', '19', '44', 'Eân-thê-kê, Ghi-bê-thôn, Ba-lát,');
INSERT INTO `bible_verses_cadman` VALUES ('6367', '6', '19', '45', 'Giê-hút, Bê-nê-Bê-rác, Gát-Rim-môn,');
INSERT INTO `bible_verses_cadman` VALUES ('6368', '6', '19', '46', 'Mê-Giạt-côn, và Ra-côn, với đất đối ngang Gia-phô.');
INSERT INTO `bible_verses_cadman` VALUES ('6369', '6', '19', '47', 'Vả, địa phận của người Ðan là ra ngoài nơi mình; vì người Ðan đi lên đánh chiếm lấy Lê-sem, rồi dùng lưỡi gươm diệt nó. Người Ðan chiếm lấy nó làm sản nghiệp ở tại đó, và lấy tên Ðan, tổ phụ mình, đặt cho Lê-sem.');
INSERT INTO `bible_verses_cadman` VALUES ('6370', '6', '19', '48', 'Các thành này với những làng của nó, ấy là sản nghiệp của chi phái Ðan, tùy theo những họ hàng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6371', '6', '19', '49', 'Khi người ta đã chia xứ theo giới hạn xong rồi, thì dân Y-sơ-ra-ên lấy ở giữa mình một sản nghiệp mà cấp cho Giô-suê, con trai của Nun.');
INSERT INTO `bible_verses_cadman` VALUES ('6372', '6', '19', '50', 'Dân Y-sơ-ra-ên vâng mạng của Ðức Giê-hô-va, cấp cho người cái thành mà người xin, tức là thành Thim-nát-Sê-rách trong núi Ép-ra-im. Người xây thành và ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6373', '6', '19', '51', 'Ðó là các sản nghiệp mà thầy tế lễ Ê-lê-a-sa, Giô-suê, con trai của Nun, và các trưởng tộc của những chi phái dân Y-sơ-ra-ên, bắt thăm phân phát cho, tại Si-lô, ở cửa hội mạc trước mặt Ðức Giê-hô-va. Ấy họ chia xong xứ là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6374', '6', '20', '1', 'Ðức Giê-hô-va phán cùng Giô-suê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6375', '6', '20', '2', 'Hãy truyền cho dân Y-sơ-ra-ên mà rắng: Hãy lập các thành ẩn náu, mà ta đã cậy Môi-se phán cùng các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('6376', '6', '20', '3', 'hầu cho kẻ sát nhơn vì bất ý giết ai có thế trốn đó được; các thành ấy dùng cho các ngươi ẩn náu khỏi kẻ báo thù huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('6377', '6', '20', '4', 'Kẻ sát nhơn sẽ chạy trốn đến một của các thành này, đứng nơi cửa thành, thuật sự tình cho các trưởng lão của thành ấy nghe. Các trưởng lão sẽ tiếp dẫn người vào trong thành, chỉ định cho một chỗ ở tại giữa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6378', '6', '20', '5', 'Nếu kẻ báo thù huyết đuổi theo, các trưởng lão chớ nộp kẻ sát nhơn vào tay người; vì kẻ ấy giết người lân cận mình, không có ý muốn, và trước khi vốn không ghét người.');
INSERT INTO `bible_verses_cadman` VALUES ('6379', '6', '20', '6', 'Người phải ở trong thành ấy cho đến chừng chịu đoán xét trước mặt hội chúng, cho đến chừng thầy tế kễ thượng phẩm đương chức qua đời. Kế đó, kẻ sát nhơn sẽ trở về vào thành và nhà mình, tức là thành mà mình đã trốn khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('6380', '6', '20', '7', 'Vậy, dân Y-sơ-ra-ên để riêng ra Kê-đe ở Ga-li-lê tại trên núi Ép-ra-im, và Ki-ri-át-a-ra-ba, tức là Hếp-rôn, ở trên núi Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('6381', '6', '20', '8', 'Bên kia sông Giô-đanh, phía đông thành Giê-ri-cô, trong chi phái Ru-bên, họ chỉ định Bết-se ở trong đồng bằng tại sa mạc; trong chi phái Gát, Ra-mốt tại xứ Ga-la-át; và trong chi phái Ma-na-se, Gô-lan ở xứ Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('6382', '6', '20', '9', 'Ðó là các thành chỉ định cho hết thảy dân Y-sơ-ra-ên, và cho khách lạ kiều ngụ trong đó; để người nào vô ý giết ai, có thể ẩn núp tại đó được, hầu cho không bị tay kẻ báo thù huyết giết chết, cho đến khi ứng hầu trước mặt hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('6383', '6', '21', '1', 'Bấy giờ, các trưởng tộc người Lê-vi đến gần thầy tế lễ Ê-lê-a-sa, Giô-suê, con trai của Nun, và các trưởng tộc của những chi phái Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('6384', '6', '21', '2', 'nói cùng họ tại Si-lô trong xứ Ca-na-an, mà rằng: Ðức Giê-hô-va cậy Môi-se truyền ban những thành cho chúng tôi ở, và đất chung quanh thành đặng dùng cho súc vật chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6385', '6', '21', '3', 'Vậy, dân Y-sơ-ra-ên vâng mạng Ðức Giê-hô-va, lấy trong sản nghiệp mình những thành sau này, và đất chung quanh nó, mà cấp cho người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('6386', '6', '21', '4', 'Người ta bắt thăm cho các họ hàng Kê-hát; những con cháu của thầy tế lễ A-rôn về dòng Lê-vi bắt thăm được mười ba thành bởi trong chi phái Giu-đa, chi phái Si-mê-ôn, và chi phái Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('6387', '6', '21', '5', 'Còn những con cháu khác của Kê-hát, theo thăm được mười cái thành của chi phái Ép-ra-im, của chi phái Ðan, và của phân nửa chi phái Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('6388', '6', '21', '6', 'Ðoạn, con cháu Ghẹt-sôn, theo thăm được mười ba cái thành của chi phái Nép-ta-li, và của phân nửa chi phái Ma-na-se ở Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('6389', '6', '21', '7', 'Con cháu Mê-ra-ri, tùy theo những họ hàng của chúng, được mười hai cái thành của chi phái Ru-bên, của chi phái Gát, và của chi phái Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6390', '6', '21', '8', 'Dân Y-sơ-ra-ên bắt thăm cấp cho người Lê-vi các thành đó với đất chung quanh, y như Ðức Giê-hô-va đã cậy Môi-se truyền dặn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6391', '6', '21', '9', 'Vậy, dân Y-sơ-ra-ên lấy trong chi phái Giu-đa và trong chi phái Si-mê-ôn, các thành có tên đây, mà cấp cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6392', '6', '21', '10', 'Con cháu A-rôn về dòng Kê-hát, là con trai Lê-vi, được các thành ấy; vì phần thứ nhất bắt thăm trúng về họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6393', '6', '21', '11', 'Người ta bèn cấp cho họ thành Ki-ri-át-a-ra-ba, (A-ra-ba là cha của A-nác), tức là Hếp-rôn ở trên núi Giu-đa, và đất chung quanh thành đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6394', '6', '21', '12', 'Còn địa phận của thành, và các làng nó, thì người ta cấp cho Ca-lép, con trai của Giê-phu-nê, làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('6395', '6', '21', '13', 'Người ta cấp cho con cháu thầy tế lễ A-rôn thành Hếp-rôn, là thành ẩn náu cho kẻ sát nhơn, và đất chung quanh thành; Líp-na và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6396', '6', '21', '14', 'Giạt-thia và đất chung quanh, Ê-thê-mô-a và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6397', '6', '21', '15', 'Hô-lôn và đất chung quanh thành, Ðê-bia và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6398', '6', '21', '16', 'A-in và đất chung quanh thành, Giu-ta và đất chung quanh thành, Bết-Sê-mết và đất chung quanh thành: hết thảy chín cái thành của hai chi phái này.');
INSERT INTO `bible_verses_cadman` VALUES ('6399', '6', '21', '17', 'Người ta lại lấy trong chi phái Bên-gia-min mà cấp cho họ. Ga-ba-ôn và đất chung quanh thành, Ghê-ba và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6400', '6', '21', '18', 'A-na-tốt và đất chung quanh thành, cùng Anh-môn và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6401', '6', '21', '19', 'Cộng các thành của những thầy tế lễ, con cháu A-rôn, là mười ba cái thành với đất chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6402', '6', '21', '20', 'Những người Lê-vi thuộc họ hàng con cháu khác của Kê-hát, được mấy thành trong chi phái Ép-ra-im làm phần của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6403', '6', '21', '21', 'Người ta cấp cho họ Si-chem, thành ẩn náu cho kẻ sát nhơn, ở trên núi Ép-ra-im, và đất chung quanh thành, Ghê-xe và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6404', '6', '21', '22', 'Kíp-sa-im và đất chung quanh thành, Bết-Hô-rôn và đất chung quanh thành, Ghi-bê-thôn và đất chung quanh thành, hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6405', '6', '21', '23', 'Người ta lấy trong chi phái Ðan, cấp cho họ Eân-thê-kê và đất chung quanh thành, Ghi-bê-thôn và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6406', '6', '21', '24', 'A-gia-lôn và đất chung quanh thành, Gát-Rim-môn và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6407', '6', '21', '25', 'Lại lấy trong phân nửa chi phái Ma-na-se, Tha-a-nác và đất chung quanh thành: hết thảy hai cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6408', '6', '21', '26', 'Cộng là mười cái thành và đất chung quanh thành cho những họ hàng của các con cháu khác của Kê-hát.');
INSERT INTO `bible_verses_cadman` VALUES ('6409', '6', '21', '27', 'Người ta cũng lấy trong phân nửa chi phái Ma-na-se, thành Gô-lan ở xứ Ba-san, là thành ẩn náu cho kẻ sát nhơn, mà cấp cho con cháu Ghẹt-sôn về các họ hàng Lê-vi, và đất chung quanh thành ấy, Bết-ê-ra và đất chung quanh thành: hết thảy hai cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6410', '6', '21', '28', 'Lại lấy trong chi phái Y-sa-ca, Ki-si-ôn và đất chung quanh thành, Ðáp-rát và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6411', '6', '21', '29', 'Giạt-mút và đất chung quanh thành, Eân-gia-nim và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6412', '6', '21', '30', 'Từ trong chi phái A-se, lấy Mi-sê-anh và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6413', '6', '21', '31', 'Hên-cát và đất chung quanh thành Rê-hốp và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6414', '6', '21', '32', 'Cũng lấy trong chi phái Nép-ta-li, thành Kê-đe ở Ga-li-lê là thành ẩn náu cho kẻ sát nhơn, và đất chung quanh, Ha-mốt-Ðọ-rơ và đất chung quanh thành, Cạt-than và đất chung quanh thành: hết thảy ba cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6415', '6', '21', '33', 'Cọng các thành của người Ghẹt-sôn, tùy theo những họ hàng, là mười ba cái thành với đất chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6416', '6', '21', '34', 'Người ta cũng lấy trong chi phái Sa-bu-lôn mà cấp cho những họ hàng con cháu Mê-ra-ri, tức là những người Lê-vi sau chót, thành Giốc-nê-am và đất chung quanh thành, Cạt-ta và đất chung quanh thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6417', '6', '21', '35', 'Ðim-na và đất chung quanh thành, Na-ha-la và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6418', '6', '21', '36', 'Từ trong chi phái Ru-bên, lấy thành Bết-se và đất chung quanh thành, Giát-sa và đất chung quanh thành, Giát-sa và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6419', '6', '21', '37', 'Kê-đê-mốt và đất chung quanh thành, Mê-phát và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6420', '6', '21', '38', 'Lại lấy trong chi phái Gát, thành Ra-mốt ở xứ Ga-la-át, là thành ẩn náu cho kẻ sát nhơn, và đất chung quanh thành, Ma-ha-na-im và đất chung quanh thành,');
INSERT INTO `bible_verses_cadman` VALUES ('6421', '6', '21', '39', 'Hết-bô và đất chung quanh thành, Gia-ê-xe và đất chung quanh thành: hết thảy bốn cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6422', '6', '21', '40', 'Cộng các thành cấp cho con cháu Mê-ra-ri, tùy theo những họ hàng của chúng, tức là dư hậu các họ hàng Lê-vi, là mười hai cái thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6423', '6', '21', '41', 'Cộng các thành người Lê-vi ở giữa sản nghiệp dân Y-sơ-ra-ên là bốn mươi tám cái thành cùng đất chung quanh thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6424', '6', '21', '42', 'Mỗi thành ấy đều có đất chung quanh; hết thảy thành cũng đều như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6425', '6', '21', '43', 'Thế thì, Ðức Giê-hô-va ban cho Y-sơ-ra-ên cả xứ mà Ngài đã thề ban cho tổ phụ họ. Dân Y-sơ-ra-ên nhận làm sản nghiệp, và ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6426', '6', '21', '44', 'Ðức Giê-hô-va làm cho tứ phía đều được an nghỉ, y như Ngài đã thề cùng tổ phụ họ, chẳng có một kẻ thù nghịch nào còn đứng nổi trước mặt họ. Ðức Giê-hô-va phó hết thảy kẻ thù nghịch vào tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6427', '6', '21', '45', 'Trong các lời lành mà Ðức Giê-hô-va đã phán cho nhà Y-sơ-ra-ên, chẳng có một lời nào là không thành: thảy đều ứng nghiệm hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6428', '6', '22', '1', 'Bấy giờ, Giô-suê gọi người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se,');
INSERT INTO `bible_verses_cadman` VALUES ('6429', '6', '22', '2', 'mà nói rằng: Các ngươi đã giữ theo mọi điều Môi-se, tôi tớ của Ðức Giê-hô-va, truyền cho các ngươi, và có vâng theo tiếng ta trong mọi điều ta dặn biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('6430', '6', '22', '3', 'Trong khoảng lâu ngày nay, các ngươi không có bỏ anh em mình cho đến ngày nay, và có vâng giữ mọi điều phải vâng giữ, tức là mạng lịnh của Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6431', '6', '22', '4', 'Nên bây giờ, Giê-hô-va Ðức Chúa Trời các ngươi ban sự an nghỉ cho anh em các ngươi, y như lời Ngài đã phán. Vậy, hãy đi trở về trại các ngươi trong xứ thuộc về các ngươi mà Môi-se, tôi tớ của Ðức Giê-hô-va, đã ban cho các ngươi ở bên kia sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6432', '6', '22', '5', 'Song phải cẩn thận làm theo điều răn và luật pháp mà Môi-se, tôi tớ của Ðức Giê-hô-va, đã truyền cho các ngươi, tức là thương yêu Giê-hô-va Ðức Chúa Trời các ngươi, đi theo đường lối Ngài, giữ các điều răn Ngài, tríu mến Ngài, và hết lòng hết ý phục sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('6433', '6', '22', '6', 'Giô-suê bèn chúc phước cho họ, rồi cho họ về; họ đều trở về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6434', '6', '22', '7', 'Vả, Môi-se đã ban cho phân nửa chi phái Ma-na-se một sản nghiệp ở tại Ba-san; còn Giô-suê ban cho phân nửa kia một sản nghiệp chung với anh em mình ở bên này sông Giô-đanh, về phía tây. Khi Giô-suê cho chúng trở về trại mình, thì chúc phước cho,');
INSERT INTO `bible_verses_cadman` VALUES ('6435', '6', '22', '8', 'và nói rằng: Các ngươi trở về trại mình có đem của cải rất nhiều, có lắm bầy súc vật, cùng vàng, bạc, đồng, sắt, và áo xống phủ phê; hãy chia cho anh em mình của cướp được nơi thù nghịch các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6436', '6', '22', '9', 'Vậy, người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se lìa dân Y-sơ-ra-ên tại Si-lô, đặng trở về Ga-la-át, là sản nghiệp mình, mà mình đã nhận lấy theo mạng lịnh của Ðức Giê-hô-va cậy Môi-se truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6437', '6', '22', '10', 'Khi đến trong địa hạt Giô-đanh thuộc về xứ Ca-na-an, thì người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se lập một bàn thờ tại đó gần sông Giô-đanh; bàn thờ ấy xem thấy rất cao lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('6438', '6', '22', '11', 'Dân Y-sơ-ra-ên nghe được người ta nói rằng: Kìa người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se đã lập một bàn thờ trong địa hạt Giô-đanh đối ngang xứ Ca-na-an, bên cạnh dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6439', '6', '22', '12', 'Khi dân Y-sơ-ra-ên hay được điều đó, cả hội chúng Y-sơ-ra-ên bèn hiệp lại tại Si-lô, đặng kéo lên hãm đánh họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6440', '6', '22', '13', 'Dân Y-sơ-ra-ên sai Phi-nê-a, con trai thầy tế lễ Ê-lê-a-sa, đến cùng người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se tại xứ Ga-la-át;');
INSERT INTO `bible_verses_cadman` VALUES ('6441', '6', '22', '14', 'cũng có mười trưởng tộc theo người, một trưởng tộc cho mỗi chi phái Y-sơ-ra-ên; mỗi người trong họ là trưởng tộc của hàng ngàn người Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6442', '6', '22', '15', 'Chúng đến gần người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se trong xứ Ga-la-át, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6443', '6', '22', '16', 'Cả hội chúng của Ðức Giê-hô-va có hỏi như vầy: Sự bất trung này mà các ngươi đã phạm cùng Ðức Chúa Trời của Y-sơ-ra-ên là chi? Vì sao ngày nay các ngươi bỏ Ðức Giê-hô-va, mà lập một bàn thờ đặng phản nghịch cùng Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('6444', '6', '22', '17', 'Tội ác của Phê-ô gây vạ cho cả hội chúng của Ðức Giê-hô-va, mà đến bây giờ chúng ta chưa rửa sạch được, há là một việc nhỏ mọn cho chúng ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6445', '6', '22', '18', 'Ngày nay các ngươi lại bỏ Ðức Giê-hô-va ư! Vả, nếu ngày nay các ngươi phản nghịch cùng Ðức Giê-hô-va, ngày mai chắc Ngài sẽ nổi giận cùng cả hội chúng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6446', '6', '22', '19', 'Song nếu đất các ngươi nhận được bị ô uế, thì hãy đi qua đất mà Ðức Giê-hô-va đã chiếm lấy, là nơi đã lập đền tạm của Ðức Giê-hô-va, và hãy lập nghiệp ở giữa chúng ta; nhưng chớ phản nghịch cùng Ðức Giê-hô-va, và đừng phân rẽ chúng ta ra, mà lập một bàn thờ kình địch cùng bàn thờ của Giê-hô-va Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6447', '6', '22', '20', 'A-can, con trai Xê-rách, há chẳng có phạm một tội bất trung về vật đáng diệt, và cơn thạnh nộ của Ðức Giê-hô-va há chẳng nổi phừng cùng cả hội chúng Y-sơ-ra-ên sao? Và người ấy chẳng phải một mình chết vì tội mình đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('6448', '6', '22', '21', 'Bấy giờ, người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se đáp cùng trưởng tộc hàng ngàn người Y-sơ-ra-ên, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6449', '6', '22', '22', 'Giê-hô-va, Ðức Chúa Trời toàn năng, Giê-hô-va, Ðức Chúa Trời toàn năng biết điều đó, và Y-sơ-ra-ên sẽ rõ! Nếu ấy là phản nghịch, nếu là bất trung cùng Ðức Giê-hô-va, thì ngày nay chớ cứu chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('6450', '6', '22', '23', 'Nếu chúng tôi có lập một bàn thờ đặng lìa bỏ Ðức Giê-hô-va, nếu để dâng của lễ thiêu, của lễ chay, và của lễ thù ân tại đó, nguyện chánh Ðức Giê-hô-va đòi lại chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('6451', '6', '22', '24', 'Chúng tôi có ý lập bàn thờ, vì chúng tôi sợ con cháu của anh em một mai nói cùng con cháu chúng tôi rằng: Các ngươi có chi chung cùng Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên?');
INSERT INTO `bible_verses_cadman` VALUES ('6452', '6', '22', '25', 'Hỡi con cháu Ru-bên, con cháu Gát, Ðức Giê-hô-va đã đặt sông Giô-đanh làm giới hạn giữa chúng ta và các ngươi; các ngươi chẳng có phần chi nơi Ðức Giê-hô-va! Như vậy con cháu của anh em sẽ làm cho con cháu chúng tôi thôi kính sợ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6453', '6', '22', '26', 'Bởi cớ đó, chúng tôi có nói rằng: Chúng ta hãy lập một bàn thờ, chẳng phải để dâng của lễ thiêu hay là dâng hi sinh;');
INSERT INTO `bible_verses_cadman` VALUES ('6454', '6', '22', '27', 'nhưng để làm chứng giữa chúng tôi và anh em cùng con cháu sau chúng ta rằng chúng tôi dùng của lễ thiêu, của lễ chuộc tội, và của lễ thù ân mà giữ cuộc thờ phượng của Ðức Giê-hô-va trước mặt Ngài; hầu cho về sau con cháu anh em không nói cùng con cháu chúng tôi rằng: Các ngươi không có phần nơi Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('6455', '6', '22', '28', 'Lại chúng tôi có nói: Khi nào họ sẽ nói điều đó cùng chúng tôi, hay là nói cùng con cháu sau chúng tôi, thì chúng tôi sẽ nói: Hãy xem hình dạng bàn thờ Ðức Giê-hô-va, mà tổ phụ chúng ta đã lập, nào phải dùng cho của lễ thiêu hay là dâng hi sinh, nhưng để làm chứng giữa chúng tôi và các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('6456', '6', '22', '29', 'Chúng tôi ngày nay quyết không có ý phản nghịch cùng Ðức Giê-hô-va và lìa bỏ Ngài, mà lập một bàn thờ khác hơn bàn thờ trước mặt đền tạm của Giê-hô-va Ðức Chúa Trời chúng ta, đặng dùng nó dâng của lễ thiêu, của lễ chay, và những hi sinh.');
INSERT INTO `bible_verses_cadman` VALUES ('6457', '6', '22', '30', 'Khi thầy tế lễ Phi-nê-a, các mục bá của hội chúng, các quan trưởng của hàng ngàn người Y-sơ-ra-ên đi theo người, đã nghe những lời của người Ru-bên, người Gát, và phân nửa chi phái Ma-na-se nói, thì điều lấy làm bằng lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('6458', '6', '22', '31', 'Phi-nê-a, con trai thầy tế lễ Ê-lê-a-sa, nói cùng người Ru-bên, người Gát, và người Ma-na-se, mà rằng: Ngày nay chúng tôi biết rằng Ðức Giê-hô-va ngự giữa chúng ta, vì các ngươi không có phạm tội bất trung này cùng Ðức Giê-hô-va; như vậy các ngươi đã giải cứu dân Y-sơ-ra-ên khỏi tay Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6459', '6', '22', '32', 'Phi-nê-a, con trai thầy tế lễ Ê-lê-a-sa, cùng các quan trưởng từ giã người Ru-bên, người Gát ở xứ Ga-la-át, trở về xứ Ca-na-an cùng dân Y-sơ-ra-ên, thuật lại điều đã xảy qua.');
INSERT INTO `bible_verses_cadman` VALUES ('6460', '6', '22', '33', 'Việc này dân Y-sơ-ra-ên lấy làm đẹp lòng; chúng bèn ngợi khen Ðức Chúa Trời, và chẳng còn toan kéo lên đánh người Ru-bên và người Gát, đặng tàn hại xứ họ ở.');
INSERT INTO `bible_verses_cadman` VALUES ('6461', '6', '22', '34', 'Vì vậy, người Ru-bên và người Gát đặt tên bàn thờ là Ết, vì nói rằng nó làm chứng giữa chúng ta rằng Giê-hô-va là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('6462', '6', '23', '1', 'Khi Ðức Giê-hô-va ban sự an nghỉ cho Y-sơ-ra-ên từ lâu rồi, giải cứu họ khỏi các thù nghịch ở bốn phía, và Giô-suê đã già tuổi tác cao,');
INSERT INTO `bible_verses_cadman` VALUES ('6463', '6', '23', '2', 'thì người gọi cả Y-sơ-ra-ên, các trưởng lão, các quan trưởng, các quan xét, và các quan tướng mà nói rằng: Ta là lão già đã cao tuổi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('6464', '6', '23', '3', 'Các ngươi đã thấy mọi điều Giê-hô-va Ðức Chúa Trời các ngươi đã làm cho những dân tộc này mà Ngài bắt qui phục các ngươi; vì ấy là Giê-hô-va Ðức Chúa Trời các ngươi đã chiến đấu cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6465', '6', '23', '4', 'Kìa, tùy theo chi phái, ta đã bắt thăm cấp cho các ngươi làm sản nghiệp xứ chưa đánh lấy, và xứ của những dân tộc mà ta đã diệt, từ sông Giô-đanh cho đến biển lớn, về phía mặt trời lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('6466', '6', '23', '5', 'Giê-hô-va Ðức Chúa Trời các ngươi sẽ đuổi và cất dân ấy khỏi trước mặt các ngươi, và các ngươi sẽ nhận được xứ nó, y như Giê-hô-va Ðức Chúa Trời các ngươi đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('6467', '6', '23', '6', 'Vậy, hãy vững lòng gìn giữ làm theo mọi điều đã ghi trong sách luật pháp của Môi-se, chớ xây qua bên hữu hoặc bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('6468', '6', '23', '7', 'Chớ nên xen lộn cùng các dân tộc này còn ở lại giữa các ngươi, chớ xưng đến danh các thần chúng nó, chớ biểu ai bắt các thần ấy mà thề, chớ hầu việc, và đừng quì lạy trước các thần đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6469', '6', '23', '8', 'Nhưng phải tríu mến Giê-hô-va Ðức Chúa Trời các ngươi, y như các ngươi đã làm đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6470', '6', '23', '9', 'Vì Ðức Giê-hô-va đã đuổi khỏi trước mặt các ngươi những dân tộc lớn và cường thạnh, và đến ngày nay chẳng ai đứng nổi trước mặt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6471', '6', '23', '10', 'Một người trong các ngươi đuổi được đến ngàn người của chúng nó; vì Giê-hô-va Ðức Chúa Trời các ngươi là Ðấng chiến đấu cho các ngươi, y như Ngài đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('6472', '6', '23', '11', 'Vậy, hãy cẩn thận lấy mình đặng kính mến Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6473', '6', '23', '12', 'Vả, nếu các ngươi trở lòng và hiệp với phần còn lại của các dân tộc này ở giữa các ngươi, nếu các ngươi làm sui gia cùng chúng nó, hoặc các ngươi xen vào cùng chúng nó, và chúng nó cùng các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('6474', '6', '23', '13', 'thì phải biết rõ ràng Giê-hô-va Ðức Chúa Trời các ngươi chẳng còn cứ đuổi những dân tộc này khỏi trước mặt các ngươi nữa; nhưng chúng nó sẽ làm lưới và bẫy cho các ngươi, làm roi đánh nơi hông, làm chông gai chích trong mắt, cho đến chừng nào các ngươi bị diệt mất khỏi xứ tốt đẹp này mà Giê-hô-va Ðức Chúa Trời các ngươi đã ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6475', '6', '23', '14', 'Nầy, ngày nay ta sẽ đi đường cả thế gian phải đi; vậy, hãy hết lòng hết ý nhận biết rằng trong các lời lành mà Giê-hô-va Ðức Chúa Trời các ngươi đã phán về các ngươi, chẳng có một lời nào sai hết, thảy đều ứng nghiệm cho các ngươi; thật chẳng một lời nào sai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6476', '6', '23', '15', 'Vả, hễ các lời lành mà Giê-hô-va Ðức Chúa Trời các ngươi đã phán được ứng nghiệm cho các ngươi thế nào, thì Ðức Giê-hô-va cũng sẽ làm ứng nghiệm những lời hăm dọa của Ngài trên các ngươi thế ấy, cho đến chừng Ngài diệt các ngươi khỏi xứ tốt đẹp này mà Giê-hô-va Ðức Chúa Trời các ngươi đã ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6477', '6', '23', '16', 'Nếu các ngươi bội giao ước của Giê-hô-va Ðức Chúa Trời các ngươi đã dặn biểu, nếu các ngươi đi hầu việc các thần khác, và quì lạy trước chúng nó, thì cơn thạnh nộ của Ðức Giê-hô-va sẽ nổi phừng cùng các ngươi, và các ngươi bị diệt mất liền khỏi xứ tốt đẹp mà Ngài đã ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6478', '6', '24', '1', 'Giô-suê bèn nhóm hiệp các chi phái Y-sơ-ra-ên tại Si-chem, và gọi các trưởng lão Y-sơ-ra-ên, các quan trưởng, các quan xét, và các quan tướng; họ đều ra mắt trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('6479', '6', '24', '2', 'Giô-suê nói cùng cả dân sự rằng: Giê-hô-va Ðức Chúa Trời có phán như vầy: Tổ phụ các ngươi, là Tha-rê, cha của Áp-ra-ham, và Na-cô, thuở xưa ở phía bên sông, và hầu việc các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('6480', '6', '24', '3', 'Nhưng ta chọn Áp-ra-ham, tổ phụ các ngươi, từ phía bên sông, khiến người đi khắp xứ Ca-na-an, ban Y-sác cho người, và làm cho dòng dõi người sanh sản nhiều thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('6481', '6', '24', '4', 'Ta ban Gia-cốp và Ê-sau cho Y-sác, rồi ban núi Sê -i-rơ cho Ê-sau làm sản nghiệp; còn Gia-cốp và các con cái người đều đi xuống xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('6482', '6', '24', '5', 'Kế đó, ta sai Môi-se và A-rôn, dùng các phép lạ làm ra giữa xứ Ê-díp-tô mà hành hại nó; đoạn, ta đem các ngươi ra khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6483', '6', '24', '6', 'Ta bèn đem tổ phụ các ngươi ra khỏi xứ Ê-díp-tô, và các ngươi đi đến biển. Người Ê-díp-tô dùng xe binh và lính kỵ mà đuổi theo tổ phụ các ngươi đến Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('6484', '6', '24', '7', 'Bấy giờ, tổ phụ các ngươi kêu cầu cùng Ðức Giê-hô-va, Ngài bèn giáng sự tối tăm giữ các ngươi và dân RÊ-díp-tô, dẫn nước biển lấp trên mình chúng nó, và mắt các ngươi đã thấy điều ta đã làm cho người Ê-díp-tô; và các ngươi có ở lâu ngày trong đống vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('6485', '6', '24', '8', 'Kế đó, ta dẫn các ngươi vào xứ dân A-mô-rít, ở bên kia sông Giô-đanh; chúng nó chiến đấu cùng các ngươi, và ta có phó chúng nó vào tay các ngươi. Các ngươi chiếm xứ chúng nó làm sản nghiệp, và ta đã diệt chúng nó khỏi trước mặt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6486', '6', '24', '9', 'Ba-lác, con trai Xếp-bô, vua Mô-áp, chổi dậy chinh chiến với Y-sơ-ra-ên, sai đòi Ba-la-am, con trai Bê-ô, đặng rủa sả các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6487', '6', '24', '10', 'Nhưng ta không muốn nghe Ba-la-am; vì vậy, người buộc phải chúc phước cho các ngươi, và ta giải cứu các ngươi khỏi tay Ba-lác.');
INSERT INTO `bible_verses_cadman` VALUES ('6488', '6', '24', '11', 'Sau khi qua sông Giô-đanh rồi, thì các ngươi đến thành Giê-ri-cô. Người Giê-ri-cô, dân A-mô-rít, dân Phê-rê-sít, dân Ca-na-an, dân Hê-tít, dân Ghi-rê-ga-sít, dân Hê-vít, và dân Giê-bu-sít chiến đấu cùng các ngươi và ta phó chúng nó vào tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6489', '6', '24', '12', 'Ta sai ong lỗ đuổi chúng nó khỏi trước mặt các ngươi, y như hai vua dân A-mô-rít. Ấy chẳng phải nhờ gươm ngươi, cũng chẳng phải nhờ cung ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6490', '6', '24', '13', 'Ta ban cho các ngươi đất mà các ngươi không có cày, những thành mà các ngươi không có xây, và các ngươi ở đó; những vườn nho và cây ô-li-ve mà các ngươi không có trồng, để dùng làm vật thực cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6491', '6', '24', '14', 'Vậy bây giờ, hãy kính sợ Ðức Giê-hô-va, và phục sự Ngài cách thành tâm và trung tín; hãy bỏ xa các thần mà tổ phụ các ngươi hầu việc bên kia sông, và tại xứ Ê-díp-tô; phải phục sự Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6492', '6', '24', '15', 'Nếu chẳng thích cho các ngươi phục sự Ðức Giê-hô-va, thì ngày nay hãy chọn ai mà mình muốn phục sự, hoặc các thần mà tổ phụ các ngươi đã hầu việc bên kia sông, hoặc các thần dân A-mô-rít trong xứ mà các ngươi ở; nhưng ta và nhà ta sẽ phục sự Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6493', '6', '24', '16', 'Dân sự bèn đáp rằng: Chúng tôi quyết hẳn không lìa bỏ Ðức Giê-hô-va mà hầu việc các thần khác!');
INSERT INTO `bible_verses_cadman` VALUES ('6494', '6', '24', '17', 'Vì Giê-hô-va là Ðức Chúa Trời chúng tôi; ấy chính Ngài đã đem chúng tôi và tổ phụ chúng tôi lên khỏi xứ Ê-díp-tô, tức khỏi nhà nô lệ; Ngài đã làm trước mặt chúng tôi những phép lạ này, và phù hộ chúng tôi, hoặc trọn dọc đường đi, hoặc trong các dân mà chúng tôi trải qua.');
INSERT INTO `bible_verses_cadman` VALUES ('6495', '6', '24', '18', 'Ðức Giê-hô-va đã đuổi khỏi trước mặt chúng tôi các dân tộc và dân A-mô-rít vốn ở trong xứ; vì vậy, chúng tôi cũng sẽ phục sự Ðức Giê-hô-va, bởi Ngài là Ðức Chúa Trời của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6496', '6', '24', '19', 'Giô-suê nói cùng dân sự rằng: Các ngươi không đủ sức phục sự Ðức Giê-hô-va, vì là Ðức Chúa Trời thánh, Ðức Chúa Trời kỵ tà, Ngài chẳng tha sự trái mạng và tội lỗi của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6497', '6', '24', '20', 'Nếu các ngươi bỏ Ðức Giê-hô-va, đi hầu việc các thần ngoại bang, thì Ngài sẽ trở lòng giáng họa cho các ngươi sau khi đã làm ơn cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6498', '6', '24', '21', 'Dân sự bèn nói cùng Giô-suê rằng: Không đâu; vì chúng tôi sẽ phục sự Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6499', '6', '24', '22', 'Vậy, Giô-suê nói cùng dân sự rằng: Các ngươi làm chứng lấy cho mình rằng chính các ngươi đã chọn Ðức Giê-hô-va để phục sự Ngài. Dân sự đáp rằng: Chúng tôi làm chứng về điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6500', '6', '24', '23', 'Vậy bây giờ, hãy cất các thần ngoại bang khỏi giữa các ngươi đi, hãy xây lòng về cùng Giê-hô-va Ðức Chúa Trời Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6501', '6', '24', '24', 'Dân sự đáp cùng Giô-suê rằng: Chúng tôi sẽ phục sự Giê-hô-va Ðức Chúa Trời chúng tôi, và nghe theo tiếng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('6502', '6', '24', '25', 'Như vậy, trong ngày đó Giô-suê lập giao ước cùng dân sự, và truyền cho họ một luật pháp và điều răn tại Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('6503', '6', '24', '26', 'Ðoạn, Giô-suê chép các lời này trong sách luật pháp của Ðức Chúa Trời. Kế đó, người lấy một hòn đá lớn dựng tại đó ở dưới cây dẻ bộp gần nơi thánh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6504', '6', '24', '27', 'Rồi Giô-suê nói cùng cả dân sự rằng: Kìa, hòn đá này sẽ dùng làm chứng cho chúng ta; vì nó có nghe mọi lời Ðức Giê-hô-va đã phán cùng chúng ta; nó dùng làm chứng cho các ngươi, e các ngươi bỏ Ðức Chúa Trời mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('6505', '6', '24', '28', 'Ðoạn, Giô-suê cho dân sự trở về, ai nấy đều về trong sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6506', '6', '24', '29', 'Sau các việc ấy, Giô-suê, con trai Nun, tôi tớ của Ðức Giê-hô-va, qua đời, tuổi được một trăm mười.');
INSERT INTO `bible_verses_cadman` VALUES ('6507', '6', '24', '30', 'Người ta chôn người trong địa phận đã bắt thăm về người tại Thim-nát-Sê-rách ở trên núi Ép-ra-im, về phía bắc núi Ga-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('6508', '6', '24', '31', 'Y-sơ-ra-ên phục sự Ðức Giê-hô-va trọn lúc sanh tiền của Giô-suê và các trưởng lão mà biết mọi việc Ðức Giê-hô-va đã làm vì Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6509', '6', '24', '32', 'Hài cốt của Giô-sép mà dân Y-sơ-ra-ên đã dời từ xứ Ê-díp-tô, thì người ta chôn ở Si-chem, trong đồng ruộng Gia-cốp mua của con cháu Hê-mô, cha Si-chem, giá một trăm miếng bạc; con cháu Giô-sép được hài cốt đó làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('6510', '6', '24', '33', 'Ê-lê-a-sa, con trai A-rôn, cũng qua đời; người ta chôn người tại Ghi-bê-át-Phi-nê-a, mà Phi-nê-a, con trai người, đã được ban cho trong núi Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('6511', '7', '1', '1', 'Sau khi Giô-suê qua đời, dân Y-sơ-ra-ên bèn cầu hỏi Ðức Giê-hô-va, mà rằng: Ai là người trong chúng tôi phải đi lên trước đặng đánh dân Ca-na-an?');
INSERT INTO `bible_verses_cadman` VALUES ('6512', '7', '1', '2', 'Ðức Giê-hô-va đáp rằng: Ấy là người Giu-đa phải đi lên; kìa, ta đã phó xứ vào tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6513', '7', '1', '3', 'Người Giu-đa bèn nói cùng người Si-mê-ôn, là anh em mình, rằng: Hãy đi lên cùng tôi trong xứ đã bắt thăm về tôi, thì chúng ta sẽ đánh dân Ca-na-an; rồi tôi cũng sẽ đi cùng anh em đến xứ đã bắt thăm về anh em. Người Si-mê-ôn bèn đi với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6514', '7', '1', '4', 'Vậy, người Giu-đa đi lên, Ðức Giê-hô-va phó dân Ca-na-an và dân Phê-rê-sít vào tay họ; tại Bê-xéc họ đánh giết một vạn người.');
INSERT INTO `bible_verses_cadman` VALUES ('6515', '7', '1', '5', 'Ở Bê-xéc cũng có gặp A-đô-ni-Bê-xéc, bèn xông vào người, đánh bại dân Ca-na-an và dân Phê-rê-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('6516', '7', '1', '6', 'A-đô-ni-Bê-xéc chạy trốn, nhưng chúng đuổi theo, bắt được người, chặt ngón cái của tay và chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('6517', '7', '1', '7', 'Bấy giờ A-đô-ni-Bê-xéc nói rằng: Có bảy mươi vua bị chặt ngón cái của tay và chơn, lượm vật chi rớt dưới bàn ta. Ðiều ta đã làm, Ðức Chúa Trời lại báo ứng ta. Người ta dẫn vua đến Giê-ru-sa-lem, và người chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6518', '7', '1', '8', 'Người Giu-đa hãm đánh thành Giê-ru-sa-lem và chiếm lấy, dùng lưỡi gươm giết dân cư, và phóng hỏa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6519', '7', '1', '9', 'Kế ấy, người Giu-đa đi xuống đặng đánh dân Ca-na-an ở trên núi, miền nam, và đồng bằng;');
INSERT INTO `bible_verses_cadman` VALUES ('6520', '7', '1', '10', 'lại đi đánh dân Ca-na-an ở tại Hếp-rôn (tên Hếp-rôn thuở xưa là Ki-ri-át-a-ra-ba), và đánh Sê-sai, A-hi-man, cùng Tanh-mai.');
INSERT INTO `bible_verses_cadman` VALUES ('6521', '7', '1', '11', 'Từ đó, người Giu-đa đi đánh dân cư của Ðê-bia (tên Ðê-bia thuở xưa là Ki-ri-át-Sê-phê).');
INSERT INTO `bible_verses_cadman` VALUES ('6522', '7', '1', '12', 'Ca-lép bèn nói: Ai hãm đánh Ki-ri-át-Sê-phe, và chiếm lấy nó, thì ta sẽ gả con gái ta là Aïc-sa cho người ấy làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('6523', '7', '1', '13', 'Bấy giờ, Oát-ni-ên, con trai Kê-na, em thứ Ca-lép, chiếm lấy thành đó, nên Ca-lép gả con gái mình là Aïc-sa cho người làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('6524', '7', '1', '14', 'Khi nàng đã đến nhà Oát-ni-ên, nàng giục người xin cha mình một miếng ruộng. Nàng xuống khỏi lừa, thì Ca-lép hỏi rằng: Con muốn chi?');
INSERT INTO `bible_verses_cadman` VALUES ('6525', '7', '1', '15', 'Nàng thưa rằng: Xin cha cho con một của phước. Vì cha đã định cho con ở đất miền nam, xin hãy cho con những nguồn nước! Ca-lép bèn ban cho nàng các nguồn trên và các nguồn dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('6526', '7', '1', '16', 'Vả, con cháu của Kê-nít, là anh em bên vợ của Môi-se, từ thành Cây Chà là đi lên với con cháu Giu-đa, đến trong đồng vắng Giu-đa, ở về phía nam A-rát, và lập chỗ ở tại giữa dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('6527', '7', '1', '17', 'Kế ấy, người Giu-đa đi cùng anh em mình, là người Si-mê-ôn, đánh dân Ca-na-an ỏ tại Xê-phát, tận diệt nơi ấy, rồi gọi tên nó là Họt-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('6528', '7', '1', '18', 'Người Giu-đa cũng chiếm lấy Ga-xa cùng địa phận nó, Ách-ca-lôn cùng địa phận nó, và Éc-rôn cùng địa phận nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6529', '7', '1', '19', 'Ðức Giê-hô-va ở cùng người Giu-đa; người Giu-đa hãm lấy núi, còn dân sự ở trũng, thì họ đuổi đi không đặng, vì chúng nó có những xe bằng sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('6530', '7', '1', '20', 'Kế sau, theo lịnh của Môi-se, người ta ban Hếp-rôn cho Ca-lép! Ca-lép bèn đuổi ba con trai của A-nác khỏi thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6531', '7', '1', '21', 'Nhưng con cháu Bên-gia-min không đuổi được dân Giê-bu-sít ở tại Giê-ru-sa-lem, nên dân Giê-bu-sít hãy còn ở chung cùng con cháu Bên-gia-min cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6532', '7', '1', '22', 'Còn nhà Giô-sép cũng lên đánh Bê-tên, và Ðức Giê-hô-va ở cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6533', '7', '1', '23', 'Vậy, nhà Giô-sép sai do thám Bê-tên; tên thành nầy lúc trước là Lu-xơ.');
INSERT INTO `bible_verses_cadman` VALUES ('6534', '7', '1', '24', 'Những kẻ do thám thấy một người ở thành đi ra, bèn nói cùng người rằng; Xin chỉ cho chúng ta ngõ nào đi vào thành được, thì chúng ta sẽ làm ơn cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6535', '7', '1', '25', 'Người bèn chỉ cho họ ngõ người ta đi vào thành được; chúng bèn lấy gươm đánh giết thành; nhưng để cho người đó và cả nhà người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6536', '7', '1', '26', 'Ðoạn, người ấy đi vào xứ dân Hê-tít, xây một cái thành tại đó, và đặt tên là Lu-xơ, hãy còn gọi vậy cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6537', '7', '1', '27', 'Người Ma-na-se không đuổi được dân cư của Bết-Sê-an và của các thành địa hạt nó, cũng chẳng đuổi dân cư của Tha-a-nác và của các thành địa hạt nó, hoặc dân ở Ðô-rơ và dân ở các thành địa hạt nó, hoặc dân ở Gíp-lê-am và dân ở trong các thành địa hạt nó, hoặc dân ở Mê-ghi-đô và dân ở các thành địa hạt nó, thì cũng chẳng đuổi đi, vì dân Ca-na-an quyết định ở trong xứ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6538', '7', '1', '28', 'Xảy khi Y-sơ-ra-ên trở nên cường thạnh, thì bắt dân Ca-na-an phục dịch; nhưng không có đuổi chúng nó đi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6539', '7', '1', '29', 'Người Ép-ra-im cũng chẳng đuổi dân Ca-na-an ở tại Ghê-xe; nhưng dân Ca-na-an cứ ở cùng họ tại Ghê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('6540', '7', '1', '30', 'Người Sa-bu-lôn cũng chẳng đuổi dân Kít-rôn, hoặc dân ở Na-ha-lô; và người Ca-na-an ở chung cùng người Sa-bu-lôn, song phải phục dịch họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6541', '7', '1', '31', 'Người A-se cũng chẳng đuổi dân ở A-cô, hoặc dân ở Si-đôn, dân ở Ách-láp, dân ơ Aïc-xíp, dân ở Hên-ba, dân ở A-phéc hay là dân ở Rê-hốp.');
INSERT INTO `bible_verses_cadman` VALUES ('6542', '7', '1', '32', 'Người A-se lập sản nghiệp ở giữa dân Ca-na-an, là dân bổn xứ; vì người A-se không đuổi chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6543', '7', '1', '33', 'Người Nép-ta-li không đuổi dân ở Bết-Sê-mết và Bết-a-nát; nhưng lập sản nghiệp ở giữa dân Ca-na-an, là dân bổn xứ; còn dân Bết-Sê-mết và dân Bết-a-nát phải phục dịch người Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('6544', '7', '1', '34', 'Dân A-mô-rít dồn người Ðan ở trên núi, không cho họ xuống trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('6545', '7', '1', '35', 'Dân A-mô-rít định ở tại núi Hê-re, A-gia-lôn, và Sa-an-bim; nhưng tay của nhà Giô-sép thắng chúng nó, nên chúng nó phải phục dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('6546', '7', '1', '36', 'Ðịa phận dân A-mô-rít chạy từ dốc Aïc-ráp-bim, từ Sê-la trở lên.');
INSERT INTO `bible_verses_cadman` VALUES ('6547', '7', '2', '1', 'Vả, thiên sứ của Ðức Giê-hô-va đi lên từ Ghinh-ganh đến Bô-kim, và nói rằng: Ta đã đem các ngươi đi lên khỏi xứ Ê-díp-tô, dẫn vào xứ ta đã thề ban cho tổ phụ các ngươi. Ta đã phán: Ta sẽ chẳng hề hủy giao ước ta đã lập cùng các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('6548', '7', '2', '2', 'còn các ngươi, chớ lập giao ước cùng dân xứ nầy; hãy phá hủy bàn thờ của chúng nó. Song các ngươi không có vâng theo lời phán của ta. Tại sao các ngươi đã làm điều đó?');
INSERT INTO `bible_verses_cadman` VALUES ('6549', '7', '2', '3', 'Ta cũng có phán: Ta sẽ chẳng đuổi dân ấy khỏi trước mặt các ngươi, song chúng nó sẽ ở bên các ngươi, và các thần chúng nó sẽ thành một cái bẫy cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6550', '7', '2', '4', 'Thiên sứ của Ðức Giê-hô-va vừa nói dứt lời nầy cho cả dân Y-sơ-ra-ên, thì cả dân sự bèn cất tiếng lên khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('6551', '7', '2', '5', 'Chúng gọi tên chỗ đó là Bô-kim, và dâng tế lễ cho Ðức Giê-hô-va tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6552', '7', '2', '6', 'Khi Giô-suê đã cho dân sự về, thì mọi người Y-sơ-ra-ên, ai nấy đều đi vào sản nghiệp mình, đặng nhận lấy xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('6553', '7', '2', '7', 'Dân sự phục sự Ðức Giê-hô-va trong trọn đời Giô-suê và trọn đời các trưởng lão còn sống lâu hơn Giô-suê, là những kẻ đã thấy các công việc lớn lao mà Ðức Giê-hô-va đã làm ra vì Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6554', '7', '2', '8', 'Ðoạn, Giô-suê, con trai của Nun, tôi tớ của Ðức Giê-hô-va, qua đời, tuổi được một trăm mười;');
INSERT INTO `bible_verses_cadman` VALUES ('6555', '7', '2', '9', 'người ta chôn người trong địa phận về sản nghiệp người, tại Thim-nát-Hê-re trên núi Ép-ra-im, về phía bắc núi Ga-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('6556', '7', '2', '10', 'Hết thảy người đời ấy cũng được tiếp về tổ phụ mình; rồi một đời khác nổi lên, chẳng biết Ðức Giê-hô-va, cũng chẳng biết các điều Ngài đã làm nhơn vì Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6557', '7', '2', '11', 'Bấy giờ dân Y-sơ-ra-ên làm ác trước mặt Ðức Giê-hô-va, hầu việc các thần tượng của Ba-anh,');
INSERT INTO `bible_verses_cadman` VALUES ('6558', '7', '2', '12', 'bỏ Giê-hô-va Ðức Chúa Trời của tổ phụ mình, là Ðấng đã đem họ ra khỏi xứ Ê-díp-tô; họ tin theo các thần khác của những dân tộc xung quanh, quì lạy các thần đó và chọc giận Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6559', '7', '2', '13', 'Vậy, chúng nó bỏ Ðức Giê-hô-va, hầu việc Ba-anh và Át-tạt-tê.');
INSERT INTO `bible_verses_cadman` VALUES ('6560', '7', '2', '14', 'Cơn thạnh nộ của Ðức Giê-hô-va nổi phừng lên cùng Y-sơ-ra-ên, Ngài phó chúng vào tay của kẻ cướp bóc, và chúng nó bóc lột họ; Ngài bán Y-sơ-ra-ên cho các kẻ thù nghịch chung quanh, và Y-sơ-ra-ên không còn thế chống cự nổi được trước kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6561', '7', '2', '15', 'Bất luận chúng đi đến đâu, tay của Ðức Giê-hô-va vẫn nghịch cùng chúng đặng giáng họa cho, y như Ðức Giê-hô-va đã phán và đã thề cùng chúng. Chúng bị cơn hoạn nạn lớn lao thay.');
INSERT INTO `bible_verses_cadman` VALUES ('6562', '7', '2', '16', 'Song Ðức Giê-hô-va dấy lên những quan xét giải cứu chúng khỏi tay kẻ cướp bóc.');
INSERT INTO `bible_verses_cadman` VALUES ('6563', '7', '2', '17', 'Nhưng chúng cũng không nghe các quan xét vì chúng hành dâm cùng các thần khác, và quì lạy trước mặt các thần ấy. Chúng vội xây bỏ con đường mà tổ phụ mình đã đi, chẳng bắt chước theo tổ phụ vâng giữ các điều răn của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6564', '7', '2', '18', 'Vả, khi Ðức Giê-hô-va dấy lên các quan xét cho Y-sơ-ra-ên, thì Ðức Giê-hô-va ở cùng quan xét đó, và trọn đời quan xét, Ngài giải cứu Y-sơ-ra-ên khỏi tay kẻ thù nghịch mình; vì Ðức Giê-hô-va lấy lòng thương xót họ tại cớ những tiếng rên siếc mà họ thở ra trước mặt những kẻ hà hiếp và làm tức tối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6565', '7', '2', '19', 'Kế sau, khi quan xét qua đời rồi, Y-sơ-ra-ên lại làm ác hơn các tổ phụ mình, tin theo các thần khác, hầu việc và thờ lạy trước mặt các thần ấy: Y-sơ-ra-ên không khứng chừa bỏ việc làm ác hay là lối cố chấp của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6566', '7', '2', '20', 'Bởi cớ đó, cơn thạnh nộ của Ðức Giê-hô-va nổi phừng lên cùng Y-sơ-ra-ên, và Ngài phán rằng: Vì dân tộc nầy có bội nghịch giao ước của ta đã truyền cho tổ phụ chúng nó, và vì chúng nó không có nghe lời phán ta,');
INSERT INTO `bible_verses_cadman` VALUES ('6567', '7', '2', '21', 'nên về phần ta, ta cũng chẳng đuổi khỏi trước mặt chúng nó một dân nào mà Giô-suê để lại khi người qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('6568', '7', '2', '22', 'Ta sẽ dùng các dân tộc đó thử thách Y-sơ-ra-ên, để xem thử chúng nó có giữ và đi theo đường của Ðức Giê-hô-va, như tổ phụ chúng nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('6569', '7', '2', '23', 'Ấy vậy, Ðức Giê-hô-va để cho các dân tộc nầy ở lại trong xứ, không vội đuổi chúng nó đi, và cũng không phó chúng nó vào tay Giô-suê.');
INSERT INTO `bible_verses_cadman` VALUES ('6570', '7', '3', '1', 'Nầy là các dân tộc mà Ðức Giê-hô-va để còn lại, đặng dùng chúng nó thử thách người Y-sơ-ra-ên nào chưa từng thấy những chiến trận Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6571', '7', '3', '2', 'Ngài chỉ muốn thử thách các dòng dõi mới của dân Y-sơ-ra-ên, tập cho chúng nó việc chiến trận, nhứt là những kẻ chưa từng thấy chiến trận khi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('6572', '7', '3', '3', 'Các dân tộc nầy là dân Phi-li-tin cùng năm vua chúng nó, hết thảy dân Ca-na-an, dân Si-đôn, và dân Hê-vít ở tại núi Li-ban, từ núi Ba-anh-Hẹt-môn cho đến cửa Ha-mát.');
INSERT INTO `bible_verses_cadman` VALUES ('6573', '7', '3', '4', 'Ðức Giê-hô-va dùng các dân tộc nầy để thử thách Y-sơ-ra-ên, đặng xem thử chúng nó có ý vâng theo các điều răn mà Ngài cậy Môi-se truyền cho tổ phụ chúng nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('6574', '7', '3', '5', 'Như vậy, dân Y-sơ-ra-ên ở chung cùng dân Ca-na-an, dân Hê-tít, dân A-mô-rít, dân Phê-rê-sít, dân Hê-vít, dân Giê-bu-sít,');
INSERT INTO `bible_verses_cadman` VALUES ('6575', '7', '3', '6', 'cưới con gái của chúng nó làm vợ, gả con gái mình cho con trai chúng nó, và hầu việc các thần chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6576', '7', '3', '7', 'Dân Y-sơ-ra-ên còn làm điều ác trước mặt Ðức Giê-hô-va, quên Giê-hô-va Ðức Chúa Trời mình, cúng thờ các hình tượng Ba-anh và A-sê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('6577', '7', '3', '8', 'Vì vậy, cơn thạnh nộ của Ðức Giê-hô-va nổi phừng cùng Y-sơ-ra-ên, Ngài phó chúng vào tay Cu-san-Ri-sa-tha-im, vua nước Mê-sô-bô-ta-mi. Dân Y-sơ-ra-ên bị tám năm phục dịch vua Cu-san-Ri-sa-tha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('6578', '7', '3', '9', 'Kế ấy, dân Y-sơ-ra-ên kêu la cùng Ðức Giê-hô-va; Ðức Giê-hô-va bèn dấy lên cho chúng nó một người giải cứu, là Oát-ni-ên, con trai của Kê-na, em thứ của Ca-lép, và người ấy giải cứu họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6579', '7', '3', '10', 'Thần của Ðức Giê-hô-va cảm động người, người đoán xét Y-sơ-ra-ên, và đi ra chiến trận. Ðức Giê-hô-va phó Cu-san-Ri-sa-tha-im, vua A-ram, vào tay người, khiến cho người thắng Cu-san-Ri-sa-tha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('6580', '7', '3', '11', 'Xứ được hòa bình trong bốn mươi năm; kế đó, Oát-ni-ên, con trai Kê-na, qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('6581', '7', '3', '12', 'Dân Y-sơ-ra-ên lại làm điều ác trước mặt Ðức Giê-hô-va; nên Ðức Giê-hô-va khiến Éc-lôn, vua Mô-áp trở nên cường thạnh để hãm đánh Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6582', '7', '3', '13', 'Vậy, Éc-lôn nhóm hiệp chung quanh mình dân Am-môn và dân A-ma-léc, kéo đi đánh Y-sơ-ra-ên và chiếm lấy thành Cây chà là.');
INSERT INTO `bible_verses_cadman` VALUES ('6583', '7', '3', '14', 'Dân Y-sơ-ra-ên bị phục dịch Éc-lôn, vua Mô-áp, trong mười tám năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6584', '7', '3', '15', 'Ðoạn, dân Y-sơ-ra-ên kêu la cùng Ðức Giê-hô-va, Ðức Giê-hô-va dấy lên cho chúng một đấng giải cứu, là Ê-hút, con trai Ghê-ra, thuộc về chi phái Bên-gia-min, là người có tật thuận tay tả. Dân Y-sơ-ra-ên sai người đem lễ cống cho Éc-lôn, vua Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('6585', '7', '3', '16', 'Ê-hút tự làm lấy một cây gươm hai lưỡi, dài một thước, và đeo theo trong mình áo nơi háng hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('6586', '7', '3', '17', 'Vậy, người đem dâng lễ cống cho Éc-lôn, vua Mô-áp, là một người rất mập.');
INSERT INTO `bible_verses_cadman` VALUES ('6587', '7', '3', '18', 'Khi dâng lễ cống rồi, bèn cho những kẻ đã đem lễ vật đến đi về.');
INSERT INTO `bible_verses_cadman` VALUES ('6588', '7', '3', '19', 'Nhưng chánh người đến hầm lấy đá ở gần Ghinh-ganh, thì trở lại, nói rằng: Hỡi vua, tôi có một lời tâu kín cùng vua. Vua truyền: Hãy nín! Hết thảy những kẻ hầu cận vua bèn đi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('6589', '7', '3', '20', 'Bấy giờ, vua đương ngồi một mình nơi lầu mát; Ê-hút đến gần mà nói rằng: Tôi có một lời của Ðức Chúa Trời tâu lại với vua. Éc-lôn vừa đứng dậy khỏi ngai;');
INSERT INTO `bible_verses_cadman` VALUES ('6590', '7', '3', '21', 'Ê-hút bèn giơ tay tả ra rút gươm đeo ở phía hữu, mà đâm người nơi bụng.');
INSERT INTO `bible_verses_cadman` VALUES ('6591', '7', '3', '22', 'Cán gươm cũng lút theo lưỡi, mỡ líp lại xung quanh lưỡi gươm; vì người không rút gươm ra khỏi bụng, nó thấu ra sau lưng.');
INSERT INTO `bible_verses_cadman` VALUES ('6592', '7', '3', '23', 'Ðoạn, Ê-hút lánh ra nơi hiên cửa, đóng các cửa lầu mát lại và gài chốt.');
INSERT INTO `bible_verses_cadman` VALUES ('6593', '7', '3', '24', 'Khi Ê-hút đi ra khỏi, các đầy tớ đến xem, thấy các cửa lầu mát đều đóng gài chốt, thì nói với nhau rằng: Hoặc vua đi ngơi trong lầu mát chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('6594', '7', '3', '25', 'Chúng đợi rất lâu, đến đỗi hổ thẹn; song vì không thấy vua mở cửa phòng, bèn lấy chìa khóa và mở: kìa thấy chúa mình đã chết, nằm sải trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('6595', '7', '3', '26', 'Trong khi chúng trì huởn, Ê-hút đã trốn qua khỏi các hầm đá, lánh đến Sê-ri-a.');
INSERT INTO `bible_verses_cadman` VALUES ('6596', '7', '3', '27', 'Người vừa đến, bèn thổi kèn lên trong núi Ép-ra-im; dân Y-sơ-ra-ên đều cùng người xuống khỏi núi và chính người đi ở đầu hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6597', '7', '3', '28', 'Ê-hút nói cùng chúng rằng: Hãy theo ta, vì Ðức Giê-hô-va đã phó vào tay các ngươi dân Mô-áp, là kẻ thù nghịch các ngươi. Chúng đều theo người xuống chiếm cứ các chỗ cạn sông Giô-đanh, là đường đi đến Mô-áp, cấm không cho ai đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('6598', '7', '3', '29', 'Vậy, trong lúc đó dân Y-sơ-ra-ên đánh giết chừng mười ngàn người Mô-áp, thảy đều là tay mạnh mẽ, can đãm, không một ai thoát khỏi được.');
INSERT INTO `bible_verses_cadman` VALUES ('6599', '7', '3', '30', 'Trong ngày đó, dân Mô-áp bị phục dưới tay Y-sơ-ra-ên; xứ được hòa bình trong tám mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6600', '7', '3', '31', 'Sau Ê-hút, có Sam-ga, con trai của A-nát. Người dùng một cây đót bò mà đánh giết sáu trăm người Phi-li-tin, và cũng giải cứu Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6601', '7', '4', '1', 'Sau khi Ê-hút đã qua đời, dân Y-sơ-ra-ên lại làm điều ác trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6602', '7', '4', '2', 'Ðức Giê-hô-va phó chúng vào tay Gia-bin, là vua Ca-na-an trị vì tại Hát-so. Quan thống lãnh đạo binh người là Si-sê-ra ở tại Ha-rô-sết của dân ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('6603', '7', '4', '3', 'Vua Gia-bin có chín trăm xe sắt và trong hai mươi năm, người hà hiếp dân Y-sơ-ra-ên cách hung bạo; nên Y-sơ-ra-ên kêu cầu cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6604', '7', '4', '4', 'Trong lúc đó, Ðê-bô-ra, là nữ tiên tri, vợ của Láp-bi-đốt, đoán xét dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6605', '7', '4', '5', 'Bà ở trên núi Ép-ra-im, giữa khoảng Ra-ma và Bê-tên, dưới cây chà là Ðê-bô-ra, và dân Y-sơ-ra-ên lên đến cùng người, đặng nghe sự xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('6606', '7', '4', '6', 'Bà sai gọi Ba-rác, con trai A-bi-nô-am, từ Kê-đe trong đất Nép-ta-li, mà nói cùng người rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã truyền lịnh nầy: Hãy chọn đem theo ngươi một vạn người trong con cháu Nép-ta-li và trong con cháu Sa-bu-lôn, mà đi thẳng đến núi Tha-bô.');
INSERT INTO `bible_verses_cadman` VALUES ('6607', '7', '4', '7', 'Ta sẽ khiến Si-sê-ra, là thống lãnh đạo binh vua Gia-bin, đến cùng người tại khe Ki-sôn, luôn với các xe cộ và cả quân lính của hắn; ta sẽ phó hắn vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6608', '7', '4', '8', 'Ba-rác đáp rằng: Nếu bà đi với tôi, thì tôi sẽ đi; nhưng nếu bà không đi với tôi, tôi sẽ không đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6609', '7', '4', '9', 'Bà bèn đáp: Ừ, phải, ta sẽ đi với ngươi, song sự vinh hiển của việc nầy sẽ chẳng về ngươi; vì Ðức Giê-hô-va sẽ phó Si-sê-ra vào tay một người nữ. Vậy, Ðê-bô-ra đứng dậy, đi cùng Ba-rác đến Kê-đe.');
INSERT INTO `bible_verses_cadman` VALUES ('6610', '7', '4', '10', 'Ba-rác nhóm hiệp người Sa-bu-lôn và người Nép-ta-li tại Kê-đe, có một muôn người đi theo sau người, và Ðê-bô-ra cũng đi lên với người.');
INSERT INTO `bible_verses_cadman` VALUES ('6611', '7', '4', '11', 'Vả, Hê-be, người Kê-nít, đã lìa khỏi dân Kê-nít, là con cháu Hô-báp, anh em vợ của Môi-se, và đi dựng trại mình ở về cây dẻ bộp Sa-na-im, gần bên Kê-đe.');
INSERT INTO `bible_verses_cadman` VALUES ('6612', '7', '4', '12', 'Người ta thuật cho Si-sê-ra hay rằng Ba-rác, con trai của A-bi-nô-am, đã đi đến núi Tha-bô.');
INSERT INTO `bible_verses_cadman` VALUES ('6613', '7', '4', '13', 'Si-sê-ra bèn nhóm hiệp hết thảy xe cộ sắt mình là chín trăm cái bằng sắt, và toàn quân binh vẫn ở với mình, từ Ha-rô-sết về dân ngoại bang cho đến khe Ki-sôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6614', '7', '4', '14', 'Ðê-bô-ra nói cùng Ba-rác rằng: Hãy đứng dậy, vì nầy là ngày Ðức Giê-hô-va phó Si-sê-ra vào tay ngươi. Ðức Giê-hô-va há chẳng đi đằng trước ngươi sao? Rồi Ba-rác đi xuống Tha-bô, có mười ngàn người theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('6615', '7', '4', '15', 'Ðức Giê-hô-va dùng mũi gươm làm cho Si-sê-ra và hết thảy xe cộ cùng toàn quân lính người vỡ chạy trước mặt Ba-rác; Si-sê-ra bèn xuống xe mình, chạy bộ mà trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('6616', '7', '4', '16', 'Ba-rác đuổi theo xe cộ và đạo binh cho đến Ha-rô-sết về dân ngoại bang; cả đạo binh Si-sê-ra bị gươm giết, không còn lại một người.');
INSERT INTO `bible_verses_cadman` VALUES ('6617', '7', '4', '17', 'Si-sê-ra chạy bộ trốn đến trại Gia-ên, vợ của Hê-be, người Kê-nít; vì Gia-bin, vua Hát-so, và nhà Hê-be, người Kê-nít, hòa hảo với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('6618', '7', '4', '18', 'Gia-ên ra đón Si-sê-ra, mà nói rằng: Hỡi chúa, xin hãy vào nơi nhà tôi, chớ sợ chi. Vậy, người vào trại nàng, và nàng lấy mền đắp người lại.');
INSERT INTO `bible_verses_cadman` VALUES ('6619', '7', '4', '19', 'Ðoạn, người nói cùng nàng rằng: Ta xin nàng cho ta chút nước uống, vì ta khát. Nàng bèn mở bầu sữa ra, cho người uống, rồi trùm người lại.');
INSERT INTO `bible_verses_cadman` VALUES ('6620', '7', '4', '20', 'Người lại nói cùng nàng rằng: Hãy đứng nơi cửa trại, nếu có ai đến hỏi rằng: Ở đây có ai chăng? thì hãy đáp: Chẳng có ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6621', '7', '4', '21', 'Bấy giờ người ngủ say, vì mệt nhọc quá; Gia-ên, vợ Hê-be, bèn lấy một cây nọc trại, và tay nắm cái búa, nhẹ nhẹ đến bên ngươi, lấy cái nọc đóng thủng màng tang người, thấu xuống đất, và người hết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6622', '7', '4', '22', 'Ba-rác đương còn rượt theo Si-sê-ra, Gia-ên bèn ra đón người, mà nói rằng: Hãy đến, tôi sẽ chỉ cho ông thấy người mà ông đương tìm kiếm. Ba-rác vào nhà nàng, thấy Si-sê-ra nằm chết sải, có nọc đâm nơi màng tang.');
INSERT INTO `bible_verses_cadman` VALUES ('6623', '7', '4', '23', 'Trong ngày đó, Ðức Chúa Trời khiến cho Gia-bin, vua Ca-na-an, bị phục trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6624', '7', '4', '24', 'Tay dân Y-sơ-ra-ên càng ngày càng mạnh thắng Gia-bin, vua Ca-na-an, cho đến chừng chúng đã diệt người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6625', '7', '5', '1', 'Trong ngày ấy, Ðê-bô-ra hát bài ca nầy với Ba-rác, con trai A-bi-nô-am:');
INSERT INTO `bible_verses_cadman` VALUES ('6626', '7', '5', '2', 'Khá ngợi khen Ðức Giê-hô-va, Vì những quan trưởng đã cầm quyền quản trị trong Y-sơ-ra-ên, Và bá-tánh dâng mình cách vui lòng!');
INSERT INTO `bible_verses_cadman` VALUES ('6627', '7', '5', '3', 'Hỡi các vua, hãy nghe; hỡi các quan trưởng, khá lắng tai! Ta sẽ hát cho Ðức Giê-hô-va, Ta sẽ hát ngợi khen Giê-hô-va. Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6628', '7', '5', '4', 'Hỡi Ðức Giê-hô-va! khi Ngài ra từ Sê -i-rơ, Khi trải qua đồng bằng Ê-đôm, Thì đất rung, các từng trời nhỏ giọt, Ðám mây sa nước xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('6629', '7', '5', '5', 'Trước mặt Ðức Giê-hô-va núi bèn đổi ra dòng nước, Tức núi Si-na -i kia ở trước mặt Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6630', '7', '5', '6', 'Trong ngày Sam-ga, con trai A-nát, Và nhằm lúc Gia-ên, các đường cái đều bị bỏ hoang, Những hành khách nương theo các lối quanh-quẹo;');
INSERT INTO `bible_verses_cadman` VALUES ('6631', '7', '5', '7', 'Trong Y-sơ-ra-ên thiếu quan trưởng, Cho đến chừng ta là Ðê-bô-ra chổi dậy Như một người mẹ trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6632', '7', '5', '8', 'Người ta đã chọn các thần mới: Tức thì cơn giặc có tại trước cửa thành. Giữa bốn mươi ngàn người Y-sơ-ra-ên, Người ta chẳng thấy khiên, cũng chẳng thấy cây giáo.');
INSERT INTO `bible_verses_cadman` VALUES ('6633', '7', '5', '9', 'Lòng ta ái mộ các quan trưởng của Y-sơ-ra-ên, Là những người trong dân sự dâng mình cách vui lòng; Ðáng ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('6634', '7', '5', '10', 'Hỡi các người cỡi con lừa bạch, Ngồi trên khảm, Ði bộ trên đường cái, khá hát mừng!');
INSERT INTO `bible_verses_cadman` VALUES ('6635', '7', '5', '11', 'Cậy tiếng của lính cầm cung tại chung quanh bến uống nước, Người ta hãy kính khen việc công bình của Ðức Giê-hô-va, Và cuộc quản trị công bình của Ngài tại nơi Y-sơ-ra-ên! Bấy giờ, dân sự của Ðức Giê-hô-va đi xuống cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6636', '7', '5', '12', 'Hỡi Ðê-bô-ra! khá tỉnh thức, tỉnh thức! Hãy tỉnh thức, tỉnh thức, hát một bài ca! Hỡi Ba-rác, khá chổi dậy! hỡi con trai của A-bi-nô-am! hãy dẫn những phu tù người đi!');
INSERT INTO `bible_verses_cadman` VALUES ('6637', '7', '5', '13', 'Bấy giờ, kẻ còn sót lại trong dân sự đều xuống, Ðến cùng các tráng sĩ đặng ra trận; Dân sự của Ðức Giê-hô-va xuống đánh kẻ dõng sĩ!');
INSERT INTO `bible_verses_cadman` VALUES ('6638', '7', '5', '14', 'Từ Ép-ra-im đến những người có gốc nơi A-ma-léc; Sau ngươi có Bên-gia-min, là người ở giữa đoàn dân ngươi. Các quan trưởng đến từ Ma-ki, Và những kẻ cầm cây phủ việt đến từ Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6639', '7', '5', '15', 'Các quan trưởng của Y-ca-sa đều theo Ðê-bô-ra, Y-ca-sa và Ba-rác đồng một ý nhau; Người xông đại vào trũng...... Gần các suối của Ru-bên, Có lắm điều nghị luận trong lòng!');
INSERT INTO `bible_verses_cadman` VALUES ('6640', '7', '5', '16', 'Nhân sao ngươi ở trong chuồng Mà nghe tiếng kêu của những bầy chiên? Gần bên các suối Ru-bên, Có lắm điều nghị luận trong lòng!');
INSERT INTO `bible_verses_cadman` VALUES ('6641', '7', '5', '17', 'Ga-la-át cứ ở bên kia sông Giô-đanh, Còn Ðan, sao ở lại trên các chiếc tàu? A-se ngồi nơi mé biển, An nghỉ trong các cửa biển mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6642', '7', '5', '18', 'Sa-bu-lôn và Nép-ta-li, là dân tộc liều mạng mình. Ở trên các nơi cao của đồng ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('6643', '7', '5', '19', 'Các vua đến chiến tranh, Các vua Ca-na-an chiến tranh Tại Tha-a-nác, tại nước Mê-ghi-đô; Song chẳng cướp lấy được tiền bạc!');
INSERT INTO `bible_verses_cadman` VALUES ('6644', '7', '5', '20', 'Các từng trời có dự vào chiến trận; Những ngôi sao cứ theo đường mình mà đánh Si-sê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('6645', '7', '5', '21', 'Khe Ki-sôn đã kéo trôi chúng nó, Tức là khe Ki-sôn đời xưa. Hỡi linh hồn ta ngươi có dày đạp năng lực dưới chơn!');
INSERT INTO `bible_verses_cadman` VALUES ('6646', '7', '5', '22', 'Bấy giờ, vó ngựa bèn giậm đất, Vì cớ những chiến sĩ sải, sải chạy mau.');
INSERT INTO `bible_verses_cadman` VALUES ('6647', '7', '5', '23', 'Sứ giả của Ðức Giê-hô-va phán: Hãy rủa sả Mê-rô; Hãy rủa sả, rủa sả dân cư của nó! Vì của nó! Vì chúng nó không đến tiếp trợ Ðức Giê-hô-va, Không đến tiếp trợ Ðức Giê-hô-va đánh các dõng sĩ!');
INSERT INTO `bible_verses_cadman` VALUES ('6648', '7', '5', '24', 'Nguyện cho Gia-ên, vợ Hê-be, người Kê-nít. Ðược phước giữa các người đờn bà! Nguyện người được phước giữa các đờn bà ở trong trại!');
INSERT INTO `bible_verses_cadman` VALUES ('6649', '7', '5', '25', 'Si-sê-ra xin nước, nàng đem cho sữa; Nàng lấy chén kẻ sang trọng mà thết mỡ sữa cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6650', '7', '5', '26', 'Một tay nàng nắm lấy cây nọc, Còn tay hữu cầm-cái búa của người thợ; Nàng đánh Si-sê-ra, bửa đầu hắn ra, Ðập bể đầu và đâm thủng màng tang.');
INSERT INTO `bible_verses_cadman` VALUES ('6651', '7', '5', '27', 'Hắn xỉu, té, nằm tại nơi chơn nàng. Hắn xỉu, té tại chơn nàng; Và tại chỗ hắn xỉu, hắn té chết cứng.');
INSERT INTO `bible_verses_cadman` VALUES ('6652', '7', '5', '28', 'Mẹ của Si-sê-ra ở cửa sổ xem thấy, Bèn kêu qua song mặt vỏng mà rằng: \"Vì sao xe con đến chậm-trể? Tại sao các xe con đi chậm dường ấy!\"');
INSERT INTO `bible_verses_cadman` VALUES ('6653', '7', '5', '29', 'Những kẻ khôn ngoan trong bọn hầu người trả lời, Mà mẹ hắn cũng nói thầm, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6654', '7', '5', '30', '\"Chúng há chẳng tìm được của cướp sao? Họ há chẳng phải chia phân của đó ư? Một vài con gái cho mỗi người chiến sĩ, Một của cướp bằng vải nhuộm thêu! Một cái áo vải nhuộm, hai cái áo vải thêu, Cho cổ của người thắng trận!\"');
INSERT INTO `bible_verses_cadman` VALUES ('6655', '7', '5', '31', 'Ôi, Ðức Giê-hô-va! nguyện hết thảy kẻ cừu địch Ngài đều hư mất như vậy! Nguyện những kẻ yêu mến Ngài được giống như mặt trời, Khi mọc lên rực rỡ! Ðoạn, xứ được hòa bình trong bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6656', '7', '6', '1', 'Dân Y-sơ-ra-ên làm điều ác trước mặt Ðức Giê-hô-va, nên Ðức Giê-hô-va phó chúng vào tay dân Ma-đi-an trong bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6657', '7', '6', '2', 'Tay của người Ma-đi-an thắng hơn Y-sơ-ra-ên. Vì sợ người Ma-đi-an, nên dân Y-sơ-ra-ên làm cho mình những nơi ẩn náu trong núi, trong các hầm và đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('6658', '7', '6', '3', 'Khi Y-sơ-ra-ên đã gieo giống, dân Ma-đi-an với dân A-mê-léc, và người phương Ðông đi lên đánh Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('6659', '7', '6', '4', 'đóng trại đối ngang người, phá hại mùa màng của xứ cho đến Ga-xa, và không để lại trong Y-sơ-ra-ên lương thực gì, hoặc chiên, bò hay là lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('6660', '7', '6', '5', 'Vì chúng nó đi lên đem theo bầy súc vật và trại mình, loán đến khác nào một đám cào cào. Người và lạc đà vô số đến trong xứ đặng phá hại.');
INSERT INTO `bible_verses_cadman` VALUES ('6661', '7', '6', '6', 'Vậy, vì cớ dân Ma-đi-an, Y-sơ-ra-ên bị nghèo khổ bẩn chật, nên họ kêu cầu cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('6662', '7', '6', '7', 'Bấy giờ, vì dân Y-sơ-ra-ên đã kêu cầu Ðức Giê-hô-va về việc dân Ma-đi-an,');
INSERT INTO `bible_verses_cadman` VALUES ('6663', '7', '6', '8', 'nên Ðức Giê-hô-va sai một đấng tiên tri đến cùng dân Y-sơ-ra-ên. Người nói cùng chúng rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ta đã đem các ngươi lên khỏi xứ Ê-díp-tô, rút các ngươi khỏi nhà nô lệ,');
INSERT INTO `bible_verses_cadman` VALUES ('6664', '7', '6', '9', 'giải cứu các ngươi khỏi tay người Ê-díp-tô, và khỏi tay hết thảy kẻ hà hiếp các ngươi, và đuổi chúng nó khỏi trước mặt các ngươi; ta đã ban cho các ngươi xứ của chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('6665', '7', '6', '10', 'và có phán rằng: Ta là Giê-hô-va Ðức Chúa Trời các ngươi, chớ sợ các thần của dân A-mô-rít tại trong xứ mà các ngươi ở. Nhưng các ngươi nào có nghe tiếng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('6666', '7', '6', '11', 'Ðoạn, thiên sứ của Ðức Giê-hô-va đến ngồi dưới cây thông Oùp-ra thuộc về Giô-ách, người A-bi-ê-xê-rít. Ghê-đê-ôn, con trai người, đương đập lúa mạch trong bàn ép, đặng giấu khỏi dân Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6667', '7', '6', '12', 'Thiên sứ của Ðức Giê-hô-va hiện đến cùng người mà rằng: Hỡi người dõng sĩ! Ðức Giê-hô-va ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('6668', '7', '6', '13', 'Ghê-đê-ôn thưa rằng: Ôi! Chúa, nếu Ðức Giê-hô-va ở cùng chúng tôi, sao các điều nầy xảy đến cho chúng tôi? Các phép lạ kia ở đâu mà tổ phụ chúng tôi đã thuật lại rằng: Ðức Giê-hô-va há chẳng có đem chúng ta ra khỏi xứ Ê-díp-tô sao? Vì bây giờ Ðức Giê-hô-va từ bỏ chúng tôi, và phó chúng tôi vào tay dân Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6669', '7', '6', '14', 'Ðức Giê-hô-va xây lại cùng người mà phán rằng: Hãy dùng sức của ngươi vẫn có mà đi giải cứu Y-sơ-ra-ên khỏi tay dân Ma-đi-an. Ta há chẳng sai ngươi đi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6670', '7', '6', '15', 'Người thưa rằng: Than ôi! hỡi Chúa, tôi sẽ lấy chi giải cứu Y-sơ-ra-ên? Kìa, trong chi phái Ma-na-se, họ tôi vốn nghèo hơn hết; còn tôi là nhỏ hơn hết trong nhà cha tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6671', '7', '6', '16', 'Ðức Giê-hô-va phán rằng: Ta sẽ ở cùng ngươi, và ngươi sẽ đánh bại dân Ma-đi-an như đánh một người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6672', '7', '6', '17', 'Ghê-đê-ôn thưa lại rằng: Nếu tôi được ơn trước mặt Chúa, xin ban cho tôi một dấu rằng chính Chúa phán cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6673', '7', '6', '18', 'Xin chớ dan khỏi đây cho đến khi tôi trở lại cùng Ngài, đem của lễ tôi, để trước mặt Ngài. Ngài đáp: Ta sẽ ở đây cho đến khi ngươi trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('6674', '7', '6', '19', 'Ghê-đê-ôn bèn đi vô, dọn sẵn một con dê con, lấy một ê-pha bột làm những bánh nhỏ không men. Người để thịt trong rổ, đổ nước thịt vào nồi, rồi đem ra dâng các món ấy cho Ngài ở dưới cây thông.');
INSERT INTO `bible_verses_cadman` VALUES ('6675', '7', '6', '20', 'Thiên sứ của Ðức Chúa Trời phán rằng: Hãy lấy thịt và bánh nhỏ không men, để trên hòn đá nầy, rồi đổ nước thịt ra. Ghê-đê-ôn bèn làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6676', '7', '6', '21', 'Bấy giờ, thiên sứ của Ðức Giê-hô-va giơ đầu gậy Ngài đương cầm nơi tay mình ra, đụng đến thịt và bánh nhỏ không men. Lửa từ hòn đá bốc lên, thiêu hóa thịt và bánh nhỏ không men; đoạn, thiên sứ của Ðức Giê-hô-va biến đi khỏi mắt người.');
INSERT INTO `bible_verses_cadman` VALUES ('6677', '7', '6', '22', 'Ghê-đê-ôn thấy rằng ấy là thiên sứ của Ðức Giê-hô-va, bèn la rằng: Ôi, Chúa Giê-hô-va! khốn nạn cho tôi, vì tôi thấy đối diện thiên sứ của Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('6678', '7', '6', '23', 'Nhưng Ðức Giê-hô-va phán cùng người rằng: Khá yên lòng, chớ sợ chi, ngươi sẽ không chết đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('6679', '7', '6', '24', 'Ghê-đê-ôn bèn lập tại đó một cái bàn thờ cho Ðức Giê-hô-va, và đặt tên là Giê-hô-va-Sa-lam. Tại Oùp-ra, thành của người A-bi-ê-xê-rít, cái bàn thờ ấy vẫn còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6680', '7', '6', '25', 'Trong cũng một đêm ấy, Ðức Giê-hô-va phán cùng Ghê-đê-ôn rằng: Hãy bắt con bò đực tơ của cha ngươi, và một con bò đực thứ nhì bảy tuổi, rồi phá dỡ bàn thờ thần Ba-anh tại nhà cha ngươi, và đánh hạ hình tượng A-sê-ra ở trên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6681', '7', '6', '26', 'Ðoạn, tại nơi chót hòn đá nầy, ngươi sẽ lập một bàn thờ cho Giê-hô-va Ðức Chúa Trời ngươi, và sắp đặt mọi việc; rồi hãy bắt con bò đực thứ nhì, dâng làm của lễ thiêu với gỗ hình tượng A-sê-ra mà ngươi đã đánh hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('6682', '7', '6', '27', 'Ghê-đê-ôn chọn lấy mười người trong bọn đầy tớ mình, và làm theo điều Ðức Giê-hô-va đã phán dặn; và vì người sợ nhà cha mình cùng kẻ trong thành, nên không dám làm theo lịnh ấy ban ngày, bèn làm ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('6683', '7', '6', '28', 'Sớm mai, khi dân trong thành thức giấc, thấy bàn thờ của thần Ba-anh đã bị phá dỡ, hình tượng A-sê-ra ở trên bị đánh hạ, và con bò đực thứ nhì đã dâng làm của lễ thiêu trên bàn thờ mới lập đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6684', '7', '6', '29', 'Chúng hỏi nhau rằng: Ai làm điều đó? Ðoạn, hỏi thăm và tra xét. Có người nói cùng chúng rằng: Ấy là Ghê-đê-ôn, con trai Giô-ách, đã làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6685', '7', '6', '30', 'Dân trong thành bèn nói cùng Giô-ách rằng: Hãy biểu con ngươi ra, nó phải chết, vì nó đã phá dỡ bàn thờ thần Ba-anh, và đánh hạ hình tượng A-sê-ra ở trên.');
INSERT INTO `bible_verses_cadman` VALUES ('6686', '7', '6', '31', 'Giô-ách đáp với những kẻ dấy nghịch cùng mình rằng: Các ngươi há có ý binh vực Ba-anh sao? Há có phải các ngươi muốn tiếp cứu nó ư? Ai theo phe của Ba-anh sẽ bị xử tử kể từ sáng nay. Nếu hắn là chúa, thì chính hắn hãy tranh luận lấy chớ, bởi vì người ta đã phá dỡ bàn thờ của hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('6687', '7', '6', '32', 'Vậy, trong ngày đó người ta gọi Ghê-đê-ôn là Giê-ru-ba-anh mà rằng: Ba-anh phải tranh luận cùng người, vì Ghê-đê-ôn có phá dỡ bàn thờ của hắn!');
INSERT INTO `bible_verses_cadman` VALUES ('6688', '7', '6', '33', 'Hết thảy dân Ma-đi-an, dân A-ma-léc, và người phương Ðông đều hiệp lại, đi ngang qua sông Giô-đanh, và đóng trại tại trũng Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6689', '7', '6', '34', 'Thần của Ðức Giê-hô-va cảm hóa Ghê-đê-ôn; người thổi kèn, các người A-bi-ê-xê-rít bèn hiệp lại đặng theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('6690', '7', '6', '35', 'Người cũng sai sứ giả đi khắp Ma-na-se; người Ma-na-se bèn nhóm hiệp đặng theo người. Ðoạn, người sai sứ giả đến chi phái A-se, Sa-bu-lôn và Nép-ta-li; họ cũng đi lên mà hiệp với người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('6691', '7', '6', '36', 'Ghê-đê-ôn thưa cùng Ðức Chúa Trời rằng: Nếu Chúa muốn dùng tay tôi giải cứu Y-sơ-ra-ên, y như lời Chúa đã phán,');
INSERT INTO `bible_verses_cadman` VALUES ('6692', '7', '6', '37', 'thì tôi sẽ để một lốt chiên trong sân đạp lúa; nếu sương chỉ đóng trên lốt chiên, còn đất lại khô ráo, thì tôi sẽ nhận biết Chúa dùng tay tôi giải cứu Y-sơ-ra-ên, y như Chúa đã hứa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6693', '7', '6', '38', 'Việc bèn xảy ra như vậy: ngày mai Ghê-đê-ôn dậy sớm, ép vắt lốt chiên, thì sương chảy ra đầy một chén nước.');
INSERT INTO `bible_verses_cadman` VALUES ('6694', '7', '6', '39', 'Ghê-đê-ôn lại thưa cùng Ðức Chúa Trời rằng: Xin cơn thạnh nộ Chúa chớ nổi phừng cùng tôi, tôi chỉ sẽ nói lần nầy thôi. Xin Chúa để tôi làm thử với lốt chiên chỉ một lần nầy thôi: Xin cho một mình lốt chiên phải khô, còn sương lại đóng khắp trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('6695', '7', '6', '40', 'Trong đêm đó, Ðức Chúa Trời bèn làm như vậy; chỉ một mình lốt chiên thì khô, còn khắp trên đất lại bị sương phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('6696', '7', '7', '1', 'Qua ngày sau, Giê-ru-ba-anh, tức là Ghê-đê-ôn, và cả dân sự đồng theo người đều dậy sớm, đi đến đóng trại gần bên suối Ha-rốt. Dinh của Ma-đi-an ở phía bắc về lối nổng Mô-rê, trong trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('6697', '7', '7', '2', 'Ðức Giê-hô-va phán cùng Ghê-đê-ôn rằng: Ðạo binh đi theo ngươi lấy làm đông quá, ta chẳng phó dân Ma-đi-an vào tay nó đâu, e Y-sơ-ra-ên đối cùng ta tự khoe mà rằng: Tay tôi đã cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6698', '7', '7', '3', 'Vậy bây giờ, hãy truyền lịnh nầy cho bá tánh nghe: Ai là người sợ hãi run rẩy, khá trở về khỏi núi Ga-la-át! Hai vạn hai ngàn người bèn trở về, còn một vạn người ở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('6699', '7', '7', '4', 'Ðức Giê-hô-va phán cùng Ghê-đê-ôn rằng: Dân hãy còn đông quá, phải biểu chúng xuống nơi mé nước, rồi ta sẽ vì ngươi thử chúng nó tại đó. Hễ kẻ nào ta phán với ngươi rằng: \"Nó khá đi với ngươi,\" thì nó sẽ đi theo ngươi; còn kẻ nào ta phán cùng ngươi rằng: \"Nó chớ đi với ngươi,\" thì kẻ đó không đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6700', '7', '7', '5', 'Vậy, người biểu dân sự xuống mé nước; rồi Ðức Giê-hô-va phán cùng Ghê-đê-ôn rằng: Phàm kẻ nào dùng lưỡi liếm nước như chó, và kẻ nào quì gối cúi xuống mà uống, thì ngươi phải để riêng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('6701', '7', '7', '6', 'Số người bụm nước trong tay rồi kê miệng liếm là ba trăm, còn lại bao nhiêu đều quì gối cúi xuống mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('6702', '7', '7', '7', 'Bấy giờ, Ðức Giê-hô-va bèn phán cùng Ghê-đê-ôn rằng: Ta sẽ dùng ba trăm người đã liếm nước đó mà giải cứu các ngươi, và ta sẽ phó dân Ma-đi-an vào tay ngươi. Còn dân sự khác, ai nấy đều phải trở về nhà mình!');
INSERT INTO `bible_verses_cadman` VALUES ('6703', '7', '7', '8', 'Ghê-đê-ôn cho cả người Y-sơ-ra-ên, ai trở về trại nấy, nhưng giữ lại ba trăm người kia; chúng lấy lương thực và cây kèn trong tay. Vả, dinh Ma-đi-an ở thân dưới người, tại trong trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('6704', '7', '7', '9', 'Xảy trong đêm đó, Ðức Giê-hô-va phán cùng Ghê-đê-ôn rằng: Hãy chổi dậy, đi xuống hãm dinh Ma-đi-an, vì ta đã phó nó vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6705', '7', '7', '10', 'Còn nếu ngươi sợ hãm nó, thì hãy đi xuống đó với Phu-ra, đầy tớ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6706', '7', '7', '11', 'Người sẽ nghe điều chúng nó nói, rồi ngươi sẽ cảm biết rằng mình có sức mạnh mà hãm dinh chúng nó. Vậy, Ghê-đê-ôn đi xuống cùng Phu-ra, đầy tớ mình, đến gần nơi lính canh ở đầu dinh.');
INSERT INTO `bible_verses_cadman` VALUES ('6707', '7', '7', '12', 'Vả, dân Ma-đi-an, dân A-ma-léc, và hết thảy người phương Ðông bủa ra trong trũng đông như cào cào, còn lạc đà của chúng nó thì đông vô số, khác nào cát nơi bờ biển.');
INSERT INTO `bible_verses_cadman` VALUES ('6708', '7', '7', '13', 'Trong lúc Ghê-đê-ôn đến, có một người thuật điềm chiêm bao cho bạn mình nghe, rằng: Nầy, tôi có một điềm chiêm bao, thấy một cái bánh nhỏ bẳng bột lúa mạch lăn vào trại quân Ma-đi-an: nó lăn đến một trại, đụng làm cho trại ngã, lật ngược trên lộn dưới, nên trại bị đánh đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('6709', '7', '7', '14', 'Bọn người đáp rằng: Ðó nào khác hơn là gươm của Ghê-đê-ôn, con trai Giô-ách, người Y-sơ-ra-ên. Ðức Chúa Trời đã phó Ma-đi-an và cả trại quân vào tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('6710', '7', '7', '15', 'Khi Ghê-đê-ôn nghe lời thuật điềm chiêm bao nầy và sự bàn điềm đó, thì thờ lạy Ðức Chúa Trời; rồi trở về trại quân Y-sơ-ra-ên, mà rằng: Hãy chổi dậy, vì Ðức Giê-hô-va đã phó trại quân Ma-đi-an vào tay các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('6711', '7', '7', '16', 'Ðoạn, người chia ba trăm người làm ba đội, phát cho mỗi tên những kèn, bình không, và đuốc ở trong bình,');
INSERT INTO `bible_verses_cadman` VALUES ('6712', '7', '7', '17', 'mà dặn rằng: Hãy ngó ta, và làm y như ta làm; khi ta đến đầu trại quân, các ngươi sẽ làm theo điều ta làm.');
INSERT INTO `bible_verses_cadman` VALUES ('6713', '7', '7', '18', 'Khi ta và những kẻ theo ta thổi kèn, thì các ngươi cũng sẽ thổi kèn ở khắp xung quanh trại quân, và reo lên rằng: Vì Ðức Giê-hô-va và vì Ghê-đê-ôn!');
INSERT INTO `bible_verses_cadman` VALUES ('6714', '7', '7', '19', 'Ghê-đê-ôn và một trăm quân theo người đi đến đầu trại quân vào lúc canh ba, hồi mới giao canh. Chúng thổi kèn, và đập bể bình cầm nơi tay.');
INSERT INTO `bible_verses_cadman` VALUES ('6715', '7', '7', '20', 'Bấy giờ, ba đội quân thổi kèn, và đập bể bình, tay tả cầm đuốc, tay hữu nắm kèn đặng thổi; đoạn cất tiếng reo lên rằng: Gươm của Ðức Giê-hô-va và của Ghê-đê-ôn!');
INSERT INTO `bible_verses_cadman` VALUES ('6716', '7', '7', '21', 'Chúng đứng vây quanh trại quân, ai cứ chỗ nấy; cả trại quân bèn vỡ chạy, cất tiếng la và trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('6717', '7', '7', '22', 'Ba trăm người cứ thổi kèn, và khắp trại quân, Ðức Giê-hô-va khiến trở gươm của mỗi người chém lẫn bạn mình. Ðạo-binh chạy trốn đến Bết-si-ta, về hướng Xê-rê-ra, cho đến bờ cõi A-bên-Mê-hô-la gần Ta-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('6718', '7', '7', '23', 'Người Y-sơ-ra-ên, tức những người chi phái Nép-ta-li, A-se và Ma-na-se hiệp lại mà đuổi theo dân Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6719', '7', '7', '24', 'Bấy giờ, Ghê-đê-ôn sai sứ vào khắp núi Ép-ra-im đặng nói rằng: Hãy xuống đón dân Ma-đi-an, chận đường chúng nó qua sông, cho đến Bết-Ba-ra và các chỗ cạn của Giô-đanh. Vậy, các người Ép-ra-im hiệp lại, chiếm các bến cho đến Bết-Ba-ra, cùng những chỗ cạn của Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6720', '7', '7', '25', 'Chúng cũng bắt được hai quan trưởng của dân Ma-đi-an, là Ô-rép và Xê-ép; giết Ô-rép tại nơi hòn đá Ô-rép, và Xê-ép tại nơi máy ép rượu Xê-ép. Ðoạn, họ đuổi theo dân Ma-đi-an, cùng đem đầu Ô-rép và đầu Xê-ép đến Ghê-đê-ôn ở phía bên kia sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6721', '7', '8', '1', 'Người Ép-ra-im bèn nói cùng Ghê-đê-ôn rằng: Vì sao ông đã đãi chúng tôi như vậy? Khi ông đi giao chiến cùng dân Ma-đi-an, sao không gọi chúng tôi đi với? Chúng cãi cùng người cách dữ dội.');
INSERT INTO `bible_verses_cadman` VALUES ('6722', '7', '8', '2', 'Nhưng người đáp cùng chúng rằng: Sánh với anh em, tôi há có làm được điều chi? Sự mót nho của Ép-ra-im há chẳng hơn mùa gặt nho của A-bi-ê-xe sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6723', '7', '8', '3', 'Ðức Chúa Trời đã phó Ô-rép và Xê-ép là hai quan trưởng dân Ma-đi-an, vào tay anh em. Ðem sánh với anh em, tôi nào có làm được điều gì? Khi người nói lời ấy rồi, cơn giận của chúng bèn nguôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6724', '7', '8', '4', 'Ghê-đê-ôn đi tới sông Giô-đanh, sang qua cùng ba trăm nguời đồng theo mình; dẫu mệt nhọc, họ cũng cứ rượt theo quân nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('6725', '7', '8', '5', 'Người bèn nói cùng dân Su-cốt rằng: Ta xin các ngươi hãy cấp một vài ổ bánh cho dân theo ta, vì chúng mệt nhọc; ta đương đuổi theo Xê-bách và Xanh-mu-na, hai vua Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6726', '7', '8', '6', 'Nhưng các quan trưởng Su-cốt đáp rằng: Chớ thì ông đã cầm nơi tay mình cườm tay của Xê-bách và Xanh-mu-na chưa, nên chúng tôi phải cấp bánh cho đạo binh ông?');
INSERT INTO `bible_verses_cadman` VALUES ('6727', '7', '8', '7', 'Ghê-đê-ôn la lên rằng: Thế thì, khi Ðức Giê-hô-va đã phó Xê-bách và Xanh-mu-na vào tay ta, ta sẽ lấy chông đồng vắng và nhánh gai mà đánh thịt các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('6728', '7', '8', '8', 'Từ đó, người đi lên đến Phê-nu-ên và cũng nói một cách ấy với dân Phê-nê-ên. Dân Phê-nu-ên đáp cùng người y như dân Su-cốt đã đáp.');
INSERT INTO `bible_verses_cadman` VALUES ('6729', '7', '8', '9', 'Vậy, người cũng nói với dân Phê-nu-ên rằng: Khi ta trở về bình an, ắt sẽ phá hủy cái tháp nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('6730', '7', '8', '10', 'Xê-bách và Xanh-mu-na ở lại Cạt-cô với quân binh mình, số chừng mười lăm ngàn người, là kẻ còn sót lại trong đạo binh của các người phương Ðông; vì một trăm hai mươi ngàn người có tài cầm gươm đã bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('6731', '7', '8', '11', 'Ghê-đê-ôn đi lên theo đường của những dân ở dưới trại, tại hướng đông Nô-bách và Giô-bê-ha, đánh bại đạo binh vẫn tưởng rằng mình bình an vô-sự.');
INSERT INTO `bible_verses_cadman` VALUES ('6732', '7', '8', '12', 'Khi Xê-bách và Xanh-mu-na chạy trốn, người đuổi theo bắt được hai vua Ma-đi-an, là Xê-bách và Xanh-mu-na, và đánh cả đạo binh vỡ chạy.');
INSERT INTO `bible_verses_cadman` VALUES ('6733', '7', '8', '13', 'Ðoạn, Ghê-đê-ôn, con trai Giô-ách, ở trận trở về qua dốc Hê-re,');
INSERT INTO `bible_verses_cadman` VALUES ('6734', '7', '8', '14', 'bắt một đứa con trai trẻ ở Su-cốt, tra hỏi nó, rồi nó viết khai tên những quan trưởng và trưởng lão của Su-cốt, số được bảy mươi bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('6735', '7', '8', '15', 'Kế đó, người đến cùng dân Su-cốt, mà nói rằng: Nầy Xê-bách và Xanh-mu-na mà các ngươi đã mắng ta rằng: Chớ thì ông đã cầm cườm tay Xê-bách và Xanh-mu-na nơi tay mình chưa, nên chúng tôi phải cấp bánh cho dân mệt nhọc của ông?');
INSERT INTO `bible_verses_cadman` VALUES ('6736', '7', '8', '16', 'Vậy, người bắt các trưởng lão của thành, lấy chông gai nơi đồng vắng mà đánh phạt những người Su-cốt;');
INSERT INTO `bible_verses_cadman` VALUES ('6737', '7', '8', '17', 'cũng phá hủy tháp Phê-nu-ên và giết những người của thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6738', '7', '8', '18', 'Ðoạn, người nói cùng Xê-bách và Xanh-mu-na rằng: Các người kia mà hai ngươi đã giết tại Tha-bô là làm sao? Hai vua đáp: Chúng nó cũng như ngươi; mỗi người đều có hình vóc như một hoàng tử.');
INSERT INTO `bible_verses_cadman` VALUES ('6739', '7', '8', '19', 'Người tiếp: Ấy là anh em ta, con của mẹ ta. Quả thật, ta chỉ Ðức Giê-hô-va hằng sống mà thề, nếu hai ngươi đã để anh em ta sống, thì nay ta không giết hai ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('6740', '7', '8', '20', 'Ðoạn, Ghê-đê-ôn nói cùng Giê-the, con đầu lòng mình, mà rằng: Hãy chổi dậy, giết họ đi. Nhưng người trẻ chẳng rút gươm ra vì sợ: người vẫn còn thiếu niên.');
INSERT INTO `bible_verses_cadman` VALUES ('6741', '7', '8', '21', 'Xê-bách và Xanh-mu-na nói: Chánh ngươi hãy chổi dậy và đánh chúng ta đi; vì hễ người thể nào thì sức thể ấy. Ghê-đê-ôn bèn chổi dậy, giết Xê-bách và Xanh-mu-na; đoạn lấy đồ trang sức hình như trăng lưỡi liềm ở nơi cổ lạc đà của hai vua.');
INSERT INTO `bible_verses_cadman` VALUES ('6742', '7', '8', '22', 'Bấy giờ, những người Y-sơ-ra-ên nói cùng Ghê-đê-ôn rằng: Xin ông, con trai, và cháu ông hãy quản trị chúng tôi, vì ông đã giải cứu chúng tôi khỏi tay dân Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6743', '7', '8', '23', 'Nhưng Ghê-đê-ôn đáp cùng chúng rằng: Ta chẳng quản trị các ngươi, con trai ta cũng không quản trị các ngươi đâu; Ðức Giê-hô-va sẽ quản trị các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6744', '7', '8', '24', 'Ðoạn, Ghê-đê-ôn nói cùng chúng rằng: Ta chỉ xin các ngươi một điều nầy, là mỗi người trong các ngươi phải giao ta ta những vòng mình đã đoạt lấy. (Vả, quân nghịch có những vòng vàng, vì chúng nó vốn dân Ích-ma-ên).');
INSERT INTO `bible_verses_cadman` VALUES ('6745', '7', '8', '25', 'Chúng đáp: Chúng tôi sẵn lòng giao cho ông. Họ trải một áo tơi ra, rồi hết thảy đều ném vào đó những vòng của mình đã đoạt lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6746', '7', '8', '26', 'Những vòng vàng mà Ghê-đê-ôn đã xin, cân được một ngàn bảy trăm siếc-lơ vàng, không kể những đồ trang sức hình như trăng lưỡi liềm, hoa tai, và áo sắc điều của vua Ma-đi-an thường mặc, cùng những kiềng nơi cổ lạc đà.');
INSERT INTO `bible_verses_cadman` VALUES ('6747', '7', '8', '27', 'Ghê-đê-ôn lấy một vật đó làm một cái ê-phót, để trong thành mình tại Oùp-ra. Cả Y-sơ-ra-ên đều cúng thờ cái ê-phót đó; nó trở thành một cái bẫy cho Ghê-đê-ôn cả nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('6748', '7', '8', '28', 'Dân Ma-đi-an bị phục trước mặt dân Y-sơ-ra-ên, chẳng cất đầu lên được nữa; nên trong đời Ghê-đê-ôn, xứ được hòa bình trọn bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6749', '7', '8', '29', 'Giê-ru-ba-anh, con trai Giô-ách, trở về và ở trong nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6750', '7', '8', '30', 'Vả, Ghê-đê-ôn sanh được bảy mươi con trai, vì người có nhiều vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('6751', '7', '8', '31', 'Vợ lẽ người ở tại Si-chem, cũng sanh cho ngươi một con trai đặt tên là A-bi-mê-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('6752', '7', '8', '32', 'Ðoạn, Ghê-đê-ôn, con trai Giô-ách, qua đời, tuổi tác đã cao, được chôn trong mả của Giô-ách, cha người, tại Oùp-ra, là thành của dân A-bi-ê-xê-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('6753', '7', '8', '33', 'Sau khi Ghê-đê-ôn qua đời, dân Y-sơ-ra-ên trở lại hành dâm cùng các Ba-anh, và chọn Ba-anh-Bê-rít làm thần.');
INSERT INTO `bible_verses_cadman` VALUES ('6754', '7', '8', '34', 'Như vậy, dân Y-sơ-ra-ên không nhớ đến Giê-hô-va Ðức Chúa Trời mình, là Ðấng đã giải cứu họ khỏi tay của các kẻ thù nghịch ở chung quanh;');
INSERT INTO `bible_verses_cadman` VALUES ('6755', '7', '8', '35', 'và cũng không có lòng thảo chút nào với nhà Giê-ru-ba-anh, là Ghê-đê-ôn, về các ơn mà người đã làm cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6756', '7', '9', '1', 'A-bi-mê-léc, con trai Giê-ru-ba-anh, sang qua Si-chem, đến cùng các cậu và cả nhà ông ngoại mình, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6757', '7', '9', '2', 'Xin các ông hãy hỏi hết thảy người Si-chem, mà nói rằng: Hoặc tất cả bảy mươi người con trai Giê-ru-ba-anh cai trị trên các ngươi, hoặc chỉ một người làm vua của các ngươi, điều nào là tốt hơn? Cũng hãy nhớ rằng ta đồng cốt nhục với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6758', '7', '9', '3', 'Các cậu người nói giùm người, đem các lời nầy thuật lại cho hết thảy dân Si-chem nghe, và lòng chúng nghiêng về A-bi-mê-léc, vì chúng nói rằng: Người là anh em ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6759', '7', '9', '4', 'Chúng bèn ban cho người bảy mươi miếng bạc của miếu Ba-anh-Bê-rít; A-bi-mê-léc lấy bạc đó mướn những kẻ bại hoại hoang đàng đi theo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6760', '7', '9', '5', 'Ðoạn, người đi đến nhà cha mình tại Oùp-ra, và trên một hòn đá, giết các anh em mình, tức những con trai của Giê-ru-ba-anh, số là bảy mươi người. Chỉ một mình Giô-tham, con út của Giê-ru-ba-anh, còn sống, bởi vì chàng ẩn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6761', '7', '9', '6', 'Bấy giờ, hết thảy những người Si-chem nhóm hiệp với cả họ Mi-lô, đi đến cây dẻ bộp bia-đá ở tại Si-chem, mà tôn A-bi-mê-léc làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('6762', '7', '9', '7', 'Giô-tham hay đặng điều đó, bèn đi lên đứng trên chót núi Ga-ri-xim, cất tiếng la rằng: Hỡi người Si-chem, hãy nghe ta, và nguyện Ðức Chúa Trời nghe các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('6763', '7', '9', '8', 'Các cây cối đều đi đặng xức dầu cho một vua cai trị chúng nó. Chúng nó nói cùng cây ô-li-ve rằng: Hãy cai trị chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6764', '7', '9', '9', 'Cây ô-li-ve đáp: Ta há sẽ bỏ dầu ta mà Ðức Chúa Trời và loài người đều tôn vinh, đặng đi xao động trên các cây cối ư?');
INSERT INTO `bible_verses_cadman` VALUES ('6765', '7', '9', '10', 'Các cây cối lại nói cùng cây vả rằng: Hãy đến cai trị chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6766', '7', '9', '11', 'Nhưng cây vả đáp rằng: Ta há sẽ bỏ sự ngọt ngon và trái tươi tốt ta đặng đi xao động trên các cây cối ư?');
INSERT INTO `bible_verses_cadman` VALUES ('6767', '7', '9', '12', 'Ðoạn, các cây cối nói cùng cây nho rằng: Hãy đến cai trị chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6768', '7', '9', '13', 'Nhưng cây nho đáp: Ta há sẽ bỏ rượu ngon ta, là thứ làm cho vui Ðức Chúa Trời và người ta, đặng đi xao động trên các cây cối ư?');
INSERT INTO `bible_verses_cadman` VALUES ('6769', '7', '9', '14', 'Bấy giờ, hết thảy cây cối nói cùng gai góc rằng: Hãy đến cai trị chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6770', '7', '9', '15', 'Gai góc đáp cùng các cây cối rằng: Nếu bởi lòng chơn thật mà các ngươi muốn xức dầu ta làm vua các ngươi, thì hãy đến núp dưới bóng ta; bằng không, nguyện lửa ra từ gai và thiêu nuốt cây bá hương Li-ban đi!');
INSERT INTO `bible_verses_cadman` VALUES ('6771', '7', '9', '16', 'Bây giờ, có phải các ngươi cư xử chơn thật và công bình mà tôn A-bi-mê-léc làm vua chăng? Các ngươi có hậu đãi Giê-ru-ba-anh và nhà người chăng? Có báo đáp điều người đã làm cho các ngươi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('6772', '7', '9', '17', 'Vì cha ta có tranh chiến cho các ngươi, liều mình mà giải cứu các ngươi khỏi tay dân Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('6773', '7', '9', '18', 'Nhưng ngày nay các ngươi lại dấy lên cùng nhà cha ta, đã giết trên một hòn đá các con trai người, số là bảy mươi người, và lấy A-bi-mê-léc, con trai của con đòi người, mà tôn lên làm vua của dân Si-chem, vì hắn là anh em các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6774', '7', '9', '19', 'Vậy, ví bằng ngày nay các ngươi có lấy sự chơn thật và chánh trực mà đãi Giê-ru-ba-anh và nhà người, thì A-bi-mê-léc khá vui mừng nơi các ngươi, và các ngươi hãy vui mừng nơi hắn!');
INSERT INTO `bible_verses_cadman` VALUES ('6775', '7', '9', '20', 'Bằng chẳng, nguyện lửa ra từ A-bi-mê-léc thiêu nuốt những người Si-chem cùng họ Mi-lô; và nguyện lửa ra từ những người Si-chem cùng họ Mi-lô mà thiêu nuốt A-bi-mê-léc!');
INSERT INTO `bible_verses_cadman` VALUES ('6776', '7', '9', '21', 'Ðoạn, Giô-tham trốn, đi ẩn náu tại Bê-rê, và ở đó, vì sợ A-bi-mê-léc, anh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6777', '7', '9', '22', 'A-bi-mê-léc cai trị Y-sơ-ra-ên trong ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6778', '7', '9', '23', 'Ðoạn, Ðức Chúa Trời sai đến một ác thần sanh sự bất bình giữa A-bi-mê-léc và người Si-chem; người Si-chem bèn phản nghịch cùng A-bi-mê-léc,');
INSERT INTO `bible_verses_cadman` VALUES ('6779', '7', '9', '24', 'để báo thù tội sát nhơn đã phạm cùng bảy mươi con trai Giê-ru-ba-anh, và khiến huyết họ đổ lại trên A-bi-mê-léc, là anh đã giết họ, cùng đổ trên người Si-chem đã giúp hắn giết anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6780', '7', '9', '25', 'Người Si-chem sai mấy kẻ đi rình rập người trên chót núi; chúng nó cướp giựt những kẻ đi qua đường gần bên chúng nó. A-bi-mê-léc hay được điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6781', '7', '9', '26', 'Bấy giờ, Ga-anh, con trai Ê-bết, cùng anh em mình đến vào trong Si-chem; người Si-chem đều để lòng tin cậy nơi người.');
INSERT INTO `bible_verses_cadman` VALUES ('6782', '7', '9', '27', 'Rồi chúng ra ngoài đồng, hái những vườn nho của mình, đạp trái nho, và dự tiệc yến. Ðoạn, họ vào trong đền thờ của thần chúng, ăn và uống, rồi rủa sả A-bi-mê-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('6783', '7', '9', '28', 'Ga-anh, con trai Ê-bết, bèn nói rằng: A-bi-mê-léc là ai, Si-chem là chi mà chúng ta phục sự A-bi-mê-léc? Hắn há chẳng phải là con trai Giê-ru-ba-anh sao? Còn Xê-bun, há chẳng phải là kẻ phụ tá hắn ư? Các ngươi khá phục sự những người Hê-mô, là cha của Si-chem; còn chúng ta sao lại phục sự hắn?');
INSERT INTO `bible_verses_cadman` VALUES ('6784', '7', '9', '29', 'Ồ! nếu ta có dân sự nầy dưới tay ta, ta sẽ đuổi A-bi-mê-léc đi! Ðoạn, người nói cùng A-bi-mê-léc rằng: Hãy gia tăng quân lính ngươi mà ra trận!');
INSERT INTO `bible_verses_cadman` VALUES ('6785', '7', '9', '30', 'Xê-bun, quan cai thành, nghe được các lời của Ga-anh, con trai Ê-bết nói, thì cơn giận người phừng lên,');
INSERT INTO `bible_verses_cadman` VALUES ('6786', '7', '9', '31', 'mật sai sứ đến A-bi-mê-léc, mà nói rằng: Nầy Ga-anh, con trai Ê-bết, và anh em nó đã đến Si-chem, xui giục thành dấy nghịch cùng ông.');
INSERT INTO `bible_verses_cadman` VALUES ('6787', '7', '9', '32', 'Vậy, đêm nay ông và các người theo ông phải chổi dậy, đi phục binh ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('6788', '7', '9', '33', 'Ðến sáng mai khi mặt trời mọc, ông phải dậy sớm, xông hãm thành. Khi Ga-anh và quân theo nó ra đánh ông, thì ông hãy tùy cơ mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('6789', '7', '9', '34', 'Vậy, A-bi-mê-léc và cả đạo binh theo người đều chổi dậy ban đêm, chia ra làm bốn đội, và mai phục gần Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('6790', '7', '9', '35', 'Ga-anh, con trai Ê-bết, kéo ra và đứng tại cửa thành; A-bi-mê-léc và cả đạo binh theo người bèn đi ra khỏi nơi phục.');
INSERT INTO `bible_verses_cadman` VALUES ('6791', '7', '9', '36', 'Ga-anh thấy đạo binh ấy, nói cùng Xê-bun rằng: Ta thấy một đạo binh từ trên chót núi xuống. Xê-bun đáp: Người thấy bóng núi mà tưởng là người ta đó chớ!');
INSERT INTO `bible_verses_cadman` VALUES ('6792', '7', '9', '37', 'Nhưng Ga-anh lại tiếp rằng: Quả thật một cơ binh ở trên núi xuống, và một đội do đường cây dẻ bộp thuật sĩ mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('6793', '7', '9', '38', 'Xê-bun bèn la lên rằng: Chính ngươi đã nói: A-bi-mê-léc là ai mà ta phục sự hắn! Vậy, những lời khoe khoang của ngươi đó đã ra sao? Ðó chẳng phải đạo binh mà người khinh dể ư? Bây giờ, khá đi ra giao chiến cùng chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('6794', '7', '9', '39', 'Ga-anh bèn đứng đầu các người Si-chem, đi ra giao chiến cùng A-bi-mê-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('6795', '7', '9', '40', 'Ga-anh bị A-bi-mê-léc đuổi theo, chạy trốn trước mặt người, và nhiều người bị thương ngã chết dọc đường, cho đến cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('6796', '7', '9', '41', 'A-bi-mê-léc đi ở tại A-ru-ma. Còn Xê-bun đuổi Ga-anh và anh em người đi, không cho ở tại Si-chem nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('6797', '7', '9', '42', 'Qua ngày sau, dân sự đi ra ngoài đồng, có người đem tin đó cho A-bi-mê-léc hay.');
INSERT INTO `bible_verses_cadman` VALUES ('6798', '7', '9', '43', 'Người bèn bắt cơ binh mình chia ra làm ba đội, để mai phục ngoài đồng. Khi thấy dân sự ở thành kéo ra, người liền chổi dậy và hãm đánh chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6799', '7', '9', '44', 'Ðoạn A-bi-mê-léc và những kẻ đi theo lướt đến trước, dừng lại tại cửa thành; còn hai đội kia xông vào hết thảy người ở ngoài đồng, và đánh giết họ.');
INSERT INTO `bible_verses_cadman` VALUES ('6800', '7', '9', '45', 'A-bi-mê-léc hãm đánh thành trọn ngày, bèn chiếm lấy và giết hết thảy người ở trong, rồi phá thành và rắc muối ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6801', '7', '9', '46', 'Nghe tin nầy, hết thảy dân sự ở tháp Si-chem đều rút về trong đồn của miếu thần Bê-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('6802', '7', '9', '47', 'Người ta đem tin cho A-bi-mê-léc hay rằng hết thảy dân sự tháp Si-chem đều hiệp lại tại trong đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('6803', '7', '9', '48', 'A-bi-mê-léc bèn đi lên núi Sanh-môn với cả đạo binh theo mình. Người cầm lấy nơi tay một cái rìu chặt một nhánh cây, đỡ nó lên và vác trên vai; rồi nói cùng quân theo mình rằng: Các ngươi có thấy điều ta làm chăng? Hãy mau mau làm như ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6804', '7', '9', '49', 'Vậy, mỗi người chặt một nhánh cây, rồi đi theo A-bi-mê-léc. Họ dựng sắp nhánh cây đó nơi đồn, châm lửa vào, và thiêu đồn cùng những người ở trong. Như vậy hết thảy những người ở tháp Si-chem, nam và nữ, đều chết, số ước một ngàn.');
INSERT INTO `bible_verses_cadman` VALUES ('6805', '7', '9', '50', 'A-bi-mê-léc liền đi đánh Thê-bết, vây và chiếm lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6806', '7', '9', '51', 'Giữa thành phố có một cái tháp vững bền, hết thảy dân sự của thành, nam và nữ, đều chạy vô núp tại đó, và đóng cửa lại, rồi lên trên đỉnh tháp.');
INSERT INTO `bible_verses_cadman` VALUES ('6807', '7', '9', '52', 'A-bi-mê-léc tấn tới tháp, xông hãm nó, và đi lại gần cửa đặng phóng hỏa.');
INSERT INTO `bible_verses_cadman` VALUES ('6808', '7', '9', '53', 'Nhưng một người nữ ném thớt cối trên đầu A-bi-mê-léc làm bể sọ người.');
INSERT INTO `bible_verses_cadman` VALUES ('6809', '7', '9', '54', 'Người bèn kêu gã trai trẻ cầm binh khí hầu mình, mà nói rằng: Hãy rút gươm ngươi ra giết ta đi, kẻo người ta nói: một người đờn bà đã giết người! Vậy, gã trai trẻ bèn đâm người, thì người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('6810', '7', '9', '55', 'Khi người Y-sơ-ra-ên thấy A-bi-mê-léc đã chết, thì mỗi người đi về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6811', '7', '9', '56', 'Như vậy, Ðức Chúa Trời báo ứng A-bi-mê-léc vì tội ác hắn đã phạm cùng cha mình mà giết bảy mươi người anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6812', '7', '9', '57', 'Ðức Chúa Trời cũng báo ứng dân Si-chem vì mọi điều ác mà chúng nó làm. Sự rủa sả của Giô-tham, con trai Giê-ru-ba-anh, ứng nghiệm trên chúng nó là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6813', '7', '10', '1', 'Sau A-bi-mê-léc, Thô-la, con trai Phu-a, cháu Ðô-đô, người Y-sa-ca, dấy lên đặng giải cứu Y-sơ-ra-ên. Người ở tại Sa-mia trong núi Ép-ra-im,');
INSERT INTO `bible_verses_cadman` VALUES ('6814', '7', '10', '2', 'làm quan xét trong Y-sơ-ra-ên hai mươi ba năm; rồi thác và được chôn tại Sa-mia.');
INSERT INTO `bible_verses_cadman` VALUES ('6815', '7', '10', '3', 'Sau người ấy có Giai-rơ, người Ga-la-át, dấy lên, làm quan xét Y-sơ-ra-ên trong hai mươi hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6816', '7', '10', '4', 'Người có ba mươi con trai, cỡi ba mươi lừa con, và có ba mươi cái thành ở tại xứ Ga-la-át; ngày nay người ta cũng còn gọi nó là thôn Giai-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('6817', '7', '10', '5', 'Khi Giai-rơ thác thì được chôn tại Kha-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6818', '7', '10', '6', 'Kế ấy, dân Y-sơ-ra-ên lại làm điều ác trước mặt Ðức Giê-hô-va, phục sự những Ba-anh và Át-tạt-tê, cùng các thần Sy-ri, các thần Si-đôn, các thần Mô-áp, các thành người Am-môn, và các thần của dân Phi-li-tin: chúng lìa bỏ Ðức Giê-hô-va không phục sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('6819', '7', '10', '7', 'Cơn thạnh nộ của Ðức Giê-hô-va bèn nổi phừng cùng Y-sơ-ra-ên; Ngài phó chúng nó vào tay dân Phi-li-tin và vào tay người Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6820', '7', '10', '8', 'Kể từ năm đó, hai dân tộc nầy hà hiếp và chà nát dân Y-sơ-ra-ên: những người Y-sơ-ra-ên ở bên kia sông Giô-đanh trong xứ A-mô-rít, tại miền Ga-la-át, bị hà hiếp, chà nát trong mười tám năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6821', '7', '10', '9', 'Dân Am-môn cũng sang qua sông Giô-đanh, đánh Giu-đa, Bên-gia-min, và nhà Ép-ra-im; Y-sơ-ra-ên bị cơn hoạn nạn lớn lao vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6822', '7', '10', '10', 'Bấy giờ dân Y-sơ-ra-ên kêu cầu Ðức Giê-hô-va, mà rằng: Chúng tôi có phạm tội cùng Chúa, vì chúng tôi đã lìa bỏ Ðức Chúa Trời chúng tôi, và hầu việc các thần Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('6823', '7', '10', '11', 'Nhưng Ðức Chúa Trời đáp cùng dân Y-sơ-ra-ên rằng: Ta há chẳng có giải cứu các ngươi khỏi dân Ê-díp-tô, khỏi dân A-mô-rít, khỏi dân Am-môn, và khỏi dân Phi-li-tin sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6824', '7', '10', '12', 'Lại khi dân Si-đôn, dân A-ma-léc, và dân Ma-ôn hà hiếp các ngươi, thì các ngươi có kêu cầu cùng ta, và ta đã giải cứu các ngươi khỏi tay chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6825', '7', '10', '13', 'Nhưng các ngươi đã lìa bỏ ta, hầu việc các thần khác, bởi đó cho nên ta không giải cứu các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('6826', '7', '10', '14', 'Hãy đi kêu cầu những thần mà các ngươi đã chọn; chúng nó khá giải cứu các ngươi trong cơn hoạn nạn!');
INSERT INTO `bible_verses_cadman` VALUES ('6827', '7', '10', '15', 'Dân Y-sơ-ra-ên thưa cùng Ðức Giê-hô-va rằng: Chúng tôi đã phạm tội! Xin Chúa hãy đãi chúng tôi theo điều Chúa cho là tốt lành, chỉ xin hãy giải cứu chúng tôi ngày nay!');
INSERT INTO `bible_verses_cadman` VALUES ('6828', '7', '10', '16', 'Họ bèn cất khỏi giữa mình các tà thần, rồi trở lại phục sự Ðức Giê-hô-va; lòng Ngài buồn rầu về sự khốn khổ của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6829', '7', '10', '17', 'Dân Am-môn nhóm lại, và đóng trại trong xứ Ga-la-át. Dân Y-sơ-ra-ên cũng nhóm lại, và đóng trại tại Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('6830', '7', '10', '18', 'Dân sự và các quan trưởng xứ Ga-la-át hỏi nhau rằng: Ai là người sẽ khởi đầu ra đánh dân Am-môn? Người đó sẽ làm quan trưởng hết thảy dân Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('6831', '7', '11', '1', 'Giép-thê, người Ga-la-át, là tay dõng sĩ, con của một người kỵ nữ, và cha là Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('6832', '7', '11', '2', 'Vợ của Ga-la-át có sanh cho người những con trai. Khi các con trai của vợ ấy lớn lên, bèn đuổi Giép-thê đi, mà rằng: Mầy không được ăn phần gia tài trong nhà cha chúng ta, vì mầy là con của người đờn bà khác.');
INSERT INTO `bible_verses_cadman` VALUES ('6833', '7', '11', '3', 'Vậy, Giép-thê trốn xa anh em mình, và ở trong xứ Tóp. Có những đứa du đãng hiệp lại chung quanh Giép-thê, và đi ra với người.');
INSERT INTO `bible_verses_cadman` VALUES ('6834', '7', '11', '4', 'Sau một ít lâu, dân Am-môn giao chiến cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6835', '7', '11', '5', 'Trong lúc dân Am-môn đánh Y-sơ-ra-ên, các trưởng lão Ga-la-át đi đem Giép-thê ở xứ Tóp về.');
INSERT INTO `bible_verses_cadman` VALUES ('6836', '7', '11', '6', 'Họ nói cùng người rằng: Xin hãy đến làm quan tướng chúng ta, chúng ta sẽ đánh dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6837', '7', '11', '7', 'Nhưng Giép-thê đáp cùng các trưởng lão Ga-la-át rằng: Các ông há chẳng phải là kẻ ghét tôi và đuổi tôi khỏi nhà cha tôi sao? Còn bây giờ các ông đương bị cùng-khốn, sao lại đến tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('6838', '7', '11', '8', 'Các trưởng lão Ga-la-át đáp cùng Giép-thê rằng: Bây giờ chúng ta lại đến cùng ngươi, hầu cho ngươi đi với chúng ta: ngươi sẽ đánh dân Am-môn, rồi sẽ làm đầu của chúng ta, và của hết thảy dân xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('6839', '7', '11', '9', 'Giép-thê lại đáp cùng các trưởng lão Ga-la-át rằng: Ví bằng các ông đem tôi về đặng đánh dân Am-môn, và nếu Ðức Giê-hô-va phó chúng nó vào tay tôi, tôi sẽ làm đầu các ông chớ.');
INSERT INTO `bible_verses_cadman` VALUES ('6840', '7', '11', '10', 'Các trưởng lão Ga-la-át nói cùng Giép-thê rằng: Chúng ta sẽ làm y như lời ngươi đã nói; nguyện Ðức Giê-hô-va làm chứng giữa chúng ta?!');
INSERT INTO `bible_verses_cadman` VALUES ('6841', '7', '11', '11', 'Vậy, Giép-thê đi cùng các trưởng lão Ga-la-át; dân sự lập người làm đầu và tướng; rồi tại Mích-ba Giép-thê lặp lại trước mặt Ðức Giê-hô-va hết thảy những lời người đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('6842', '7', '11', '12', 'Ðoạn Giép-thê sai sứ giả đến cùng vua dân Am-môn mà nói rằng: Ta với ngươi có việc chi, nên ngươi kéo đến ta đặng hãm đánh xứ ta?');
INSERT INTO `bible_verses_cadman` VALUES ('6843', '7', '11', '13', 'Vua dân Am-môn đáp cùng sứ giả Giép-thê rằng: Ấy bởi Y-sơ-ra-ên khi ra khỏi nước Ê-díp-tô, có chiếm lấy xứ ta từ Aït-nôn cho đến Gia-bốc và Giô-đanh. Bây giờ hãy trả êm lại xứ ấy cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6844', '7', '11', '14', 'Giép-thê lại sai sứ giả đến cùng vua dân Am-môn nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('6845', '7', '11', '15', 'Giép-thê nói như vầy: Y-sơ-ra-ên không có xâm đoạt địa phận Mô-áp, cũng chẳng có chiếm lấy xứ của dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6846', '7', '11', '16', 'Song khi Y-sơ-ra-ên ra xứ Ê-díp-tô, thì đi ngang qua đồng vắng cho đến Biển đỏ, rồi tới Ca-đe.');
INSERT INTO `bible_verses_cadman` VALUES ('6847', '7', '11', '17', 'Bấy giờ, người sai sứ giả đến vua Ê-đôm đặng tâu rằng: Xin cho tôi đi ngang qua xứ vua. Nhưng vua Ê-đôm không bằng lòng. Người cũng sai sứ giả đến vua Mô-áp, vua Mô-áp cũng không khứng cho, nên Y-sơ-ra-ên cứ ở tại Ca-đe.');
INSERT INTO `bible_verses_cadman` VALUES ('6848', '7', '11', '18', 'Ðoạn, người lại đi vào đồng vắng, vòng quanh xứ Ê-đôm và xứ Mô-áp; rồi đến cõi phía đông xứ Mô-áp. Người hạ trại ở bên kia Aït-nôn, không vào bờ cõi Mô-áp; vì Aït-nôn là giới hạn của xứ Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('6849', '7', '11', '19', 'Rốt lại, Y-sơ-ra-ên sai sứ giả đến cùng Si-hôn, vua người A-mô-rít, ở tại Bết-hôn, và dặn nói rằng: Xin để cho chúng tôi đi ngang qua xứ vua đặng đến xứ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6850', '7', '11', '20', 'Nhưng Si-hôn không đủ tin dân Y-sơ-ra-ên, nên không cho đi ngang qua xứ mình, bèn hiệp lại cả cơ binh mình, kéo đến đóng trại tại Gia-hát và chống đấu cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6851', '7', '11', '21', 'Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phó Si-hôn và cả cơ binh người vào tay Y-sơ-ra-ên. Y-sơ-ra-ên đánh bại chúng nó, và lấy toàn xứ dân A-mô-rít, là dân miền đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6852', '7', '11', '22', 'Vậy, Y-sơ-ra-ên nhận được toàn xứ dân A-mô-rít, từ Aït-nôn cho đến Gia-bốc, và từ đồng vắng cho đến Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('6853', '7', '11', '23', 'Vậy bây giờ, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã đuổi dân A-mô-rít khỏi trước mặt dân Y-sơ-ra-ên của Ngài rồi, thì ngươi lại muốn chiếm lấy xứ của họ sao!');
INSERT INTO `bible_verses_cadman` VALUES ('6854', '7', '11', '24', 'Ngươi há chẳng nhận được đất mà Kê-mốt, là thần của ngươi, đã ban cho ngươi sao? Thế thì, chúng ta cũng nhận được đất của những kẻ nào mà Giê-hô-va Ðức Chúa Trời chúng ta đã đuổi khỏi trước mặt chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6855', '7', '11', '25', 'Vả lại, ngươi cho trổi hơn Ba-lác, con trai Xếp-bô, vua Mô-áp chăng? Hắn há có khi nào cãi cọ hay là chiến đấu cùng Y-sơ-ra-ên chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('6856', '7', '11', '26', 'Ðương lúc ba trăm năm mà Y-sơ-ra-ên ở tại Hết-bôn và các thành địa hạt nó, A-rô -e và các thành địa hạt nó, cùng hết thảy các thành ở dọc theo Aït-nôn, sao ngươi không lấy nó lại trong khi đó?');
INSERT INTO `bible_verses_cadman` VALUES ('6857', '7', '11', '27', 'Vậy, ta không có phạm tội cùng ngươi, nhưng ngươi đã làm quấy cùng ta mà hãm đánh ta. Nguyện Ðức Giê-hô-va, là Ðấng đoán xét, ngày nay xét đoán giữa dân Y-sơ-ra-ên và dân Am-môn!');
INSERT INTO `bible_verses_cadman` VALUES ('6858', '7', '11', '28', 'Nhưng vua dân Am-môn không khứng nghe lời của Giép-thê sai nói cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('6859', '7', '11', '29', 'Thần của Ðức Giê-hô-va bèn cảm động Giép-thê; người trải qua Ga-la-át và Ma-na-se, sang đến Mích-ba ở Ga-la-át, rồi từ Mích-ba ở Ga-la-át, người đi đánh dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6860', '7', '11', '30', 'Giép-thê khẩn nguyện cùng Ðức Giê-hô-va rằng: Nếu Ngài phó dân Am-môn vào tay tôi, khi tôi thắng chúng nó trở về,');
INSERT INTO `bible_verses_cadman` VALUES ('6861', '7', '11', '31', 'hễ chi ở cửa nhà tôi đi ra đầu hết đặng đón rước tôi, thì nấy sẽ thuộc về Ðức Chúa Trời, và tôi sẽ dâng nó làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('6862', '7', '11', '32', 'Ðoạn, Giép-thê đi đến dân Am-môn đặng giao chiến cùng chúng nó, và Ðức Giê-hô-va phó chúng nó vào tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('6863', '7', '11', '33', 'Người đánh bại chúng nó từ A-rô -e cho đến Mi-nít, và cho đến A-bên-Kê-ra-mim, cùng chiếm lấy của chúng nó hai mươi cái thành. Ấy là một trận-bại rất lớn; dân Am-môn bị phục trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6864', '7', '11', '34', 'Giép-thê trở về nhà mình tại Mích-ba; kìa, con gái người ra đón-rước người, có cầm trống nhỏ và nhảy múa. Nàng là con một của người, ngoài nàng chẳng có con trai hoặc con gái nào khác hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('6865', '7', '11', '35', 'Giép-thê vừa thấy nàng, liền xé áo mình mà rằng: Ớ con, than ôi! con gây cho cha tức tối quá thay! Con thuộc vào số kẻ làm rối cha! Vì cha có mở miệng khấn nguyện cùng Ðức Giê-hô-va, không thế nuốt lời.');
INSERT INTO `bible_verses_cadman` VALUES ('6866', '7', '11', '36', 'Nàng thưa rằng: Cha ôi, nếu cha có mở miệng khấn nguyện cùng Ðức Giê-hô-va, xin hãy làm cho con y như lời ra khỏi miệng cha, vì bây giờ Ðức Giê-hô-va đã báo thù kẻ cừu địch cha rồi, tức là dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('6867', '7', '11', '37', 'Ðoạn, nàng lại nói cùng cha mình rằng: Xin cha hãy nhậm cho con lời nầy: Ðể cho con thong thả trong hai tháng, con sẽ đi ở trên núi đặng cùng chị em bạn con khóc về sự đồng trinh của con.');
INSERT INTO `bible_verses_cadman` VALUES ('6868', '7', '11', '38', 'Giép-thê đáp rằng: Con cứ đi. Rồi người để nàng đi hai tháng. Vậy, nàng đi cùng chị em bạn mình, khóc sự đồng trinh mình tại trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('6869', '7', '11', '39', 'Cuối hai tháng, nàng trở về cha mình, và người làm cho nàng tùy theo lời khấn nguyện mình đã hứa. Nàng chẳng có biết người nam. Tại cớ đó trong Y-sơ-ra-ên có thường lệ nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('6870', '7', '11', '40', 'Mỗi năm, các con gái Y-sơ-ra-ên đi than khóc con gái của Giép-thê, người Ga-la-át, trong bốn ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('6871', '7', '12', '1', 'Người Ép-ra-im nhóm hiệp đến tại Xa-phôn, và nói cùng Giép-thê rằng: Vì sao ngươi đi đánh dân Am-môn không gọi chúng ta đi với? Chúng ta sẽ đốt nhà ngươi luôn với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('6872', '7', '12', '2', 'Giép-thê đáp rằng: Ta và dân sự ta có cuộc tranh cạnh rất lớn với dân Am-môn; và khi ta kêu các ngươi, thì các ngươi không có giải cứu ta khỏi tay chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('6873', '7', '12', '3', 'Thấy rằng các ngươi không đến tiếp cứu ta, thì ta đã liều mình đi đánh dân Am-môn, và Ðức Giê-hô-va đã phó chúng nó vào tay ta. Vậy, sao ngày nay các ngươi lên đến ta đặng tranh chiến cùng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('6874', '7', '12', '4', 'Kế ấy, Giép-thê hiệp lại hết thảy dân Ga-la-át, giao chiến cùng Ép-ra-im. Người Ga-la-át đánh bại người Ép-ra-im, vì họ nói rằng: Ớ dân Ga-la-át, giữa Ép-ra-im và Ma-na-se, các ngươi chỉ là là kẻ trốn tránh của Ép-ra-im đó thôi!');
INSERT INTO `bible_verses_cadman` VALUES ('6875', '7', '12', '5', 'Ðoạn, người Ga-la-át xâm chiếm những chỗ cạn sông Giô-đanh, trước khi người Ép-ra-im đến đó. Và khi một người trốn nào của Ép-ra-im nói rằng: Xin để cho tôi đi qua, thì người Ga-la-át nói rằng: Ngươi có phải người Ép-ra-im chăng? Người đáp: Không.');
INSERT INTO `bible_verses_cadman` VALUES ('6876', '7', '12', '6', 'Chúng bèn nói cùng người rằng: Thế thì, hãy nói: Si-bô-lết; người nói Si-bô-lết, không thế nói cho rõ được; chúng bèn bắt họ và giết đi tại chỗ cạn của sông Giô-đanh. Trong lúc đó có bốn mươi hai ngàn người Ép-ra-im bị chết.');
INSERT INTO `bible_verses_cadman` VALUES ('6877', '7', '12', '7', 'Giép-thê, người Ga-la-át làm quan xét trong Y-sơ-ra-ên được sáu năm. Ðoạn, người qua đời, và được chôn trong một thành ở xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('6878', '7', '12', '8', 'Sau người, có Iếp-san ở Bết-lê-hem làm quan xét trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6879', '7', '12', '9', 'Người có ba mươi con trai và ba mươi con gái. Người gả các con gái ra ngoài nhà mình, và cưới ba mươi con gái ở ngoài làm vợ cho con trai mình. Người làm quan xét trong Y-sơ-ra-ên được bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6880', '7', '12', '10', 'Ðoạn, Iếp-san qua đời, được chôn ở Bết-lê-hem.');
INSERT INTO `bible_verses_cadman` VALUES ('6881', '7', '12', '11', 'Sau Iếp-san, có Ê-lôn người Sa-bu-lôn, làm quan xét trong Y-sơ-ra-ên, phán xét Y-sơ-ra-ên trong mười năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6882', '7', '12', '12', 'Ðoạn, Ê-lôn, người Sa-bu-lôn, qua đời, được chôn tại A-gia-lôn, trong đất chi phái Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6883', '7', '12', '13', 'Sau Ê-lôn, có Áp-đôn, con trai Hi-lên, người Phi-ra-thôn, làm quan xét trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6884', '7', '12', '14', 'Người có bốn mươi con trai và ba mươi cháu trai; chúng nó đều cỡi bảy mươi lừa con; người phán xét Y-sơ-ra-ên tám năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6885', '7', '12', '15', 'Ðoạn, Áp-đôn, con trai Hi-lên, người Phi-ra-thôn, qua đời và được chôn tại Phi-ra-thôn, ở xứ Ép-ra-im, trên núi dân A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('6886', '7', '13', '1', 'Dân Y-sơ-ra-ên cứ làm điều ác trước mặt Ðức Giê-hô-va, nên Ðức Giê-hô-va phó chúng nó vào tay dân Phi-li-tin trọn bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6887', '7', '13', '2', 'Vả, có một người Xô-rê-a, thuộc về một họ hàng của chi phái Ðan, tên là Ma-nô-a; vợ người son-sẽ, không có con.');
INSERT INTO `bible_verses_cadman` VALUES ('6888', '7', '13', '3', 'Thiên sứ của Ðức Giê-hô-va hiện đến cùng người đờn bà ấy mà rằng: Kìa, ngươi son sẻ không có con; nhưng ngươi sẽ thọ thai và sanh một đứa con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('6889', '7', '13', '4', 'Vậy, từ bây giờ hãy cẩn thận, chớ uống rượu hay là vật chi say, và cũng đừng ăn vật gì chẳng sạch;');
INSERT INTO `bible_verses_cadman` VALUES ('6890', '7', '13', '5', 'vì người sẽ có nghén và sanh một đứa con trai. Dao cạo sẽ không đưa qua đầu nó, bởi vì đứa trẻ từ trong lòng mẹ sẽ làm người Na-xi-rê cho Ðức Chúa Trời; về sau nó sẽ giải cứu Y-sơ-ra-ên khỏi tay dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('6891', '7', '13', '6', 'Người đờn bà đi thuật lại cùng chồng mình rằng: Một người của Ðức Chúa Trời đến cùng tôi, diện mạo người giống như diện mạo thiên sứ của Ðức Chúa Trời, rất đáng kính đáng sợ. Tôi không dám hỏi người ở đâu, người cũng không tỏ cho biết tên người;');
INSERT INTO `bible_verses_cadman` VALUES ('6892', '7', '13', '7', 'nhưng người có nói cùng tôi rằng: Kìa, ngươi sẽ thọ thai và sanh một đứa trai; vậy bây giờ, chớ uống rượu hay là vật chi say, và cũng đừng ăn vật gì chẳng sạch; vì đứa trẻ đó, từ trong lòng mẹ cho đến ngày qua đời, sẽ là người Na-xi-rê cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('6893', '7', '13', '8', 'Ma-nô-a cầu nguyện Ðức Giê-hô-va mà rằng: Ôi, Chúa! xin Chúa cho người của Ðức Chúa Trời mà Chúa đã sai xuống, lại đến cùng chúng tôi, đặng dạy chúng tôi điều phải làm cho đứa trẻ sẽ sanh ra!');
INSERT INTO `bible_verses_cadman` VALUES ('6894', '7', '13', '9', 'Ðức Chúa Trời nhậm lời cầu nguyện của Ma-nô-a. Thiên sứ của Ðức Chúa Trời lại đến cùng người đờn bà đương khi ngồi trong đồng ruộng; còn Ma-nô-a, chồng nàng, không có tại đó với nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('6895', '7', '13', '10', 'Người đờn bà liền chạy đi thuật cho chồng rằng: Kìa, người đã đến cùng tôi ngày nọ, nay lại hiện đến.');
INSERT INTO `bible_verses_cadman` VALUES ('6896', '7', '13', '11', 'Ma-nô-a đứng dậy, đi theo vợ mình, và khi đến gần người đó, thì nói rằng: Ông có phải là người đã nói cùng đờn bà nầy chăng? Người đáp: Ấy là ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6897', '7', '13', '12', 'Ma-nô-a tiếp: Khi lời ông ứng nghiệm, thì đứa trẻ phải giữ theo lệ nào, và phải làm làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6898', '7', '13', '13', 'Thiên sứ của Ðức Giê-hô-va đáp cùng Ma-nô-a rằng: Người đờn bà phải kiêng cữ mọi điều ta đã dặn');
INSERT INTO `bible_verses_cadman` VALUES ('6899', '7', '13', '14', 'nàng chớ nên ăn sản vật gì của vườn nho, chớ nên uống rượu hay là vật chi uống say, và cũng đừng ăn vật gì chẳng sạch, người khá giữ theo mọi điều ta đã chỉ dạy cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6900', '7', '13', '15', 'Bấy giờ, Ma-nô-a thưa cùng thiên sứ của Ðức Giê-hô-va rằng: Xin cho phép chúng tôi cầm ông đặng dọn dâng cho ông một con dê con.');
INSERT INTO `bible_verses_cadman` VALUES ('6901', '7', '13', '16', 'Thiên sứ của Ðức Giê-hô-va đáp cùng Ma-nô-a rằng: Dầu ngươi cầm ta lại, ta cũng chẳng ăn vật thực của ngươi; nhưng nếu muốn làm một của lễ thiêu, thì hãy dâng lên cho Ðức Giê-hô-va. Vả, Ma-nô-a không rõ ấy là thiên sứ của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('6902', '7', '13', '17', 'Ma-nô-a lại thưa cùng thiên sứ của Ðức Giê-hô-va rằng: Danh ông là chi, để chúng tôi tôn trọng ông khi lời ông phán được ứng nghiệm?');
INSERT INTO `bible_verses_cadman` VALUES ('6903', '7', '13', '18', 'Thiên sứ của Ðức Giê-hô-va đáp rằng: Sao ngươi hỏi danh ta như vậy? Danh ấy lấy làm diệu kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('6904', '7', '13', '19', 'Ma-nô-a bắt con dê con luôn với của lễ chay, dâng lên cho Ðức Giê-hô-va tại trên hòn đá. Thiên sứ bèn làm ra một việc lạ lùng, có Ma-nô-a và vợ người làm chứng kiến.');
INSERT INTO `bible_verses_cadman` VALUES ('6905', '7', '13', '20', 'trong lúc ngọn lửa từ bàn thờ cất bay lên trên trời, thì thiên sứ của Ðức Giê-hô-va cũng dâng lên theo trong ngọn lửa của bàn thờ. Thấy vậy, Ma-nô-a té sấp mặt xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('6906', '7', '13', '21', 'Thiên sứ của Ðức Giê-hô-va chẳng còn hiện đến cùng Ma-nô-a và vợ người nữa. Ma-nô-a nhận biết ấy là thiên sứ của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('6907', '7', '13', '22', 'bèn nói cùng vợ rằng: Quả thật chúng ta sẽ chết, vì đã thấy Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('6908', '7', '13', '23', 'Nhưng vợ đáp rằng: Nếu Ðức Giê-hô-va muốn giết chúng ta, lẽ nào Ngài có nhậm của lễ thiêu và của lễ chay nơi tay ta, lại lẽ nào Ngài đã cho chúng ta thấy các điều nầy, và cho ta nghe những lời mà chúng ta đã nghe ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('6909', '7', '13', '24', 'Người đàn bà này sanh một con trai, đặt tên là Sam-sôn. Ðứa trẻ lớn lên, và Ðức Giê-hô-va ban phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6910', '7', '13', '25', 'Thần Ðức Giê-hô-va khởi cảm động người tại trong dinh Ðan, giữa khoảng Xô-rê-a và Ê-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6911', '7', '14', '1', 'Sam-sôn đi xuống Thim-na, thấy một người nữ trong vòng con gái Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('6912', '7', '14', '2', 'Người đã trở lên, thuật điều đó cho cha mẹ mình, mà rằng: Con có thấy tại Thim-ma một người nữ trong vòng con gái Phi-li-tin; bây giờ xin hãy hỏi nàng cưới cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('6913', '7', '14', '3', 'Cha mẹ người nói rằng: Trong vòng các con gái của anh em con và trong cả dân sự chúng ta, há chẳng có người nữ nào, mà con phải đi cưới vợ nơi dân Phi-li-tin chẳng chịu cắt bì đó sao? Sam-sôn đáp cùng cha rằng: Xin cha hãy cưới nàng đó cho con, vì nó đẹp mắt con.');
INSERT INTO `bible_verses_cadman` VALUES ('6914', '7', '14', '4', 'Vả, cha mẹ người chẳng rõ điều đó bởi nơi Ðức Giê-hô-va mà đến; vì người tìm dịp tranh đấu cùng dân Phi-li-tin. Lúc bấy giờ dân Phi-li-tin quản hạt Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('6915', '7', '14', '5', 'Sam-sôn đi xuống Thim-na với cha mẹ mình; khi đến vườn nho Thim-na, thấy một con sư tử tơ đến đón gầm hét.');
INSERT INTO `bible_verses_cadman` VALUES ('6916', '7', '14', '6', 'Thần của Ðức Giê-hô-va cảm động Sam-sôn rất mạnh, tuy chẳng cầm vật chi, song người xé con sư tử đó như xé con dê con vậy. Nhưng người chẳng thuật lại cho cha mẹ hay điều mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('6917', '7', '14', '7', 'Vậy, người đi xuống, nói cùng người nữ, người nữ đẹp lòng Sam-sôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6918', '7', '14', '8', 'Sau một ít lâu, người trở lại đặng cưới nàng; đi vòng lại xem cái thây sư tử, thấy trong xác nó có một đoàn ong và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('6919', '7', '14', '9', 'Người bụm mật trong tay, vừa ăn vừa đi. Ðến gần cha mẹ, người đưa cho cha mẹ ăn, nhưng chẳng thuật lại rằng mình đã thấy mật đó trong thây sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('6920', '7', '14', '10', 'Cha người đi xuống nhà người nữ ấy, và tại đó Sam-sôn bày ra một tiệc. Ấy là thường tục của các gã thanh niên hay làm.');
INSERT INTO `bible_verses_cadman` VALUES ('6921', '7', '14', '11', 'Vừa thấy chàng, người ta bèn mời ba mươi gã thanh niên để kết bạn cùng chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('6922', '7', '14', '12', 'Sam-sôn nói: Tôi sẽ ra cho anh em một câu đố; nếu trong bảy ngày tiệc, anh em giải nó ra, thì tôi sẽ thưởng anh em ba mươi cái áo trong và ba mươi bộ áo lễ;');
INSERT INTO `bible_verses_cadman` VALUES ('6923', '7', '14', '13', 'còn nếu anh em không giải nó ra được, thì anh em phải nộp cho tôi ba mươi cái áo trong, và ba mươi bộ áo lễ. Chúng đáp rằng: Hãy ra câu đố anh cho chúng tôi nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('6924', '7', '14', '14', 'Vậy, chàng ra cho chúng rằng: Của ăn từ giống ăn mà ra; vật ngọt từ giống mạnh mà ra. Trong ba ngày chúng không giải được câu đố.');
INSERT INTO `bible_verses_cadman` VALUES ('6925', '7', '14', '15', 'Ðến ngày thứ bảy, chúng nói cùng vợ Sam-sôn rằng: Hãy dụ chồng nàng giải đáp câu đố cho chúng ta; bằng chẳng, chúng ta sẽ đốt nàng và nhà cha nàng. Có phải để bóc lột chúng ta mà các ngươi thỉnh chúng ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('6926', '7', '14', '16', 'Vợ Sam-sôn khóc trước mặt người mà rằng: Quả thật, chàng ghét tôi, chẳng thương tôi chút nào: chàng đã ra một câu đố cho người dân sự tôi, mà không có giải nghĩa cho tôi. Người đáp: Kìa, ta không có giải nghĩa cho cha mẹ ta thay, mà ta lại phải, mà ta lại giải nghĩa cho nàng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6927', '7', '14', '17', 'Trong bảy ngày ăn tiệc nàng cứ khóc như vậy trước mặt người. Qua ngày thứ bảy, người giải nghĩa cho nàng, bởi vì nàng làm cực lòng người. Ðoạn, nàng giải lại cho người dân sự mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6928', '7', '14', '18', 'Vậy, ngày thứ bảy, trước khi mặt trời lặn, người trong thành đến nói cùng chàng rằng: Có gì ngọt hơn mật, có chi mạnh hơn sư tử? Sam-sôn bèn đáp: Nếu các ngươi không cày ruộng bằng bò cái tơ ta, thì các ngươi không giải được câu đố ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6929', '7', '14', '19', 'Bấy giờ Thần của Ðức Giê-hô-va cảm động người; người đi xuống Ách-ca-lôn, giết ba mươi người, cướp lấy áo xống của chúng nó, thưởng cho những người giải được câu đố; đoạn, người nổi giận phừng phừng trở về nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6930', '7', '14', '20', 'Vợ Sam-sôn bị gả cho một người trai trẻ mà chàng đã chọn làm bạn.');
INSERT INTO `bible_verses_cadman` VALUES ('6931', '7', '15', '1', 'Sau ít lâu, nhằm mùa gặt lúa mì, Sam-sôn đi thăm vợ mình, đem cho nàng một con dê con, và nói rằng: Tôi muốn đi đến cùng vợ tôi trong phòng nàng. Nhưng cha nàng không cho phép người vào,');
INSERT INTO `bible_verses_cadman` VALUES ('6932', '7', '15', '2', 'bèn nói rằng: Ta ngờ ngươi ghét nó, nên ta đã gả nó cho bạn của ngươi. Em gái nó há chẳng lịch sự hơn nó sao? Vậy, hay lấy em nó thế cho.');
INSERT INTO `bible_verses_cadman` VALUES ('6933', '7', '15', '3', 'Sam-sôn đáp rằng: Nếu lần nầy ta làm hại cho dân Phi-li-tin, thì ta cũng vô tội.');
INSERT INTO `bible_verses_cadman` VALUES ('6934', '7', '15', '4', 'Vậy, Sam-sôn đi bắt ba trăm con chó rừng, cũng lấy những đuốc, rồi cột đuôi mỗi hai con lại, và cột đuốc giữa hai đuôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6935', '7', '15', '5', 'Người đốt đuốc, thả chó rừng vào trong lúa mì của dân Phi-li-tin. Như vậy, người đốt lúa mì đã bó cùng lúa mì chưa gặt, và các vườn ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('6936', '7', '15', '6', 'Dân Phi-li-tin hỏi: Ai làm điều đó? Người ta đáp: Sam-sôn, rể của người Thim-na, bởi vì người Thim-na bắt vợ hắn mà gả cho một người bạn của hắn. Dân Phi-li-tin bèn đi lên, thiêu nàng luôn với cha nàng trong lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('6937', '7', '15', '7', 'Sam-sôn nói: Nếu các ngươi làm như vậy, thì ta quyết hẳn báo thù các ngươi rồi mới chịu an nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('6938', '7', '15', '8', 'Người đánh chúng nó bị thua bệ cả thể. Ðoạn, người đi xuống và ở tại hang đá Ê-tam.');
INSERT INTO `bible_verses_cadman` VALUES ('6939', '7', '15', '9', 'Bấy giờ, dân Phi-li-tin đi lên, đóng trại tại Giu-đa, và tràn ra đến Lê-chi.');
INSERT INTO `bible_verses_cadman` VALUES ('6940', '7', '15', '10', 'Người Giu-đa nói cùng chúng rằng: Cớ sao các ngươi lên đánh chúng ta? Chúng đáp: Chúng ta lên đây, ấy đặng trói Sam-sôn: chúng ta sẽ đãi hắn y như hắn đã đãi chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('6941', '7', '15', '11', 'Ba ngàn người Giu-đa bèn xuống hang đá Ê-tam mà nói cùng Sam-sôn rằng: Ngươi há chẳng biết dân Phi-li-tin là chủ chúng ta ư? Vậy, sao ngươi đã làm điều đó cho chúng ta? Người đáp: Ta đãi chúng nó như chính chúng nó đãi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6942', '7', '15', '12', 'Chúng lại nói rằng: Chúng ta xuống đặng trói ngươi, để nộp ngươi vào tay dân Phi-li-tin. Sam-sôn tiếp: Hãy thề cùng ta rằng các ngươi chẳng giết ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6943', '7', '15', '13', 'Chúng đáp rằng: Không, chúng ta chỉ muốn trói ngươi, nộp vào tay dân Phi-li-tin, chớ chẳng muốn giết ngươi đâu. Vậy, chúng bèn trói người bằng hai sợi dây mới, và dắc ra khỏi hang đá.');
INSERT INTO `bible_verses_cadman` VALUES ('6944', '7', '15', '14', 'Khi đến Lê-chi, dân Phi-li-tin ra đón người và la tiếng reo mừng. Song Thần của Ðức Giê-hô-va cảm động Sam-sôn, những dây cột cánh tay người trở thành như chỉ gai bị lửa đốt, tàn rớt khỏi tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('6945', '7', '15', '15', 'Gặp được một cái hàm lừa con mới tinh, người bèn giơ tay lượm lấy, và dùng nó đánh một ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('6946', '7', '15', '16', 'Bấy giờ, Sam-sôn nói rằng: Với một hàm lừa, giết chất thây từng đống! Với một hàm lừa, ta đánh một ngàn người!');
INSERT INTO `bible_verses_cadman` VALUES ('6947', '7', '15', '17', 'Khi người đã nói xong, bèn ném cái hàm lừa khỏi tay mình, và đặt tên chổ đó là Ra-mát-Lê-chi.');
INSERT INTO `bible_verses_cadman` VALUES ('6948', '7', '15', '18', 'Bởi người bị khát nước quá đỗi, bèn cầu khẩn Ðức Giê-hô-va, mà rằng: Chúa đã ban cho tôi tớ Chúa sự giải cứu lớn lao nầy; hồ dễ nào bây giờ tôi phải chết khát, và sa vào tay những kẻ không chịu cắt bì sao?');
INSERT INTO `bible_verses_cadman` VALUES ('6949', '7', '15', '19', 'Ðức Chúa Trời liền chẻ hòn đá bộng ở tại Lê-chi, có nước chảy ra; Sam-sôn uống, thì tâm thần người hồi tỉnh, và lòng mạnh mẽ lại. Bởi đó cho nên người ta đặt tên cái suối nầy là Eân-Ha-cô-rê cho đến ngày nay. Suối ấy ở tại Lê-chi.');
INSERT INTO `bible_verses_cadman` VALUES ('6950', '7', '15', '20', 'Nhằm thời kỳ dân Phi-li-tin quản hạt Y-sơ-ra-ên, thì Sam-sôn làm quan xét nơi Y-sơ-ra-ên trọn hai mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6951', '7', '16', '1', 'Sam-sôn đi đến Ga-xa, thấy một kỵ nữ ở đó, bèn đi vào nhà nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('6952', '7', '16', '2', 'Người ta thuật lại cho dân Ga-xa rằng: Sam-sôn đã đến đây. Chúng bèn vây người và rình giữ trọn đêm tại cửa thành. Cả đêm ấy, chúng giữ yên lặng, mà rằng: Rựng sáng, chúng ta sẽ giết hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('6953', '7', '16', '3', 'Sam-sôn ở ngủ cho đến khuya. Lối khuya, người thức dậy, nắm hai cánh cửa thành và hai cây trụ, nhổ nó lên luôn với cây then, vác trên vai, và đem lên chót núi đối ngang Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('6954', '7', '16', '4', 'Sau đó, người yêu mến một người nữ trong trũng Sô-réc, tên là Ða-li-la.');
INSERT INTO `bible_verses_cadman` VALUES ('6955', '7', '16', '5', 'Các quan trưởng Phi-li-tin đến nhà nàng, mà rằng: Hãy rán dụ dỗ hắn, hầu cho biết bởi đâu hắn có sức mạnh lớn lao kia, và chúng ta phải làm thế nào cho được thắng hơn, trói và bắt hắn phục. Chúng ta ai nấy sẽ thưởng cho nàng mười một trăm miếng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('6956', '7', '16', '6', 'Ða-li-la nói cùng Sam-sôn rằng: Tôi xin chàng hãy nói cho tôi biết bởi đâu chàng có sức mạnh lớn lao, và phải dùng chi trói chàng đặng bắt phục chàng?');
INSERT INTO `bible_verses_cadman` VALUES ('6957', '7', '16', '7', 'Sam-sôn đáp: Nếu người ta trói tôi bằng bảy sợi dây cung tươi và còn ướt, thì tôi sẽ trở nên yếu đuối như một người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('6958', '7', '16', '8', 'Các quan trưởng Phi-li-tin đem cho Ða-li-la bảy sợi dây tươi và còn ướt, nàng lấy trói người.');
INSERT INTO `bible_verses_cadman` VALUES ('6959', '7', '16', '9', 'Vả, tại trong phòng ở nhà nàng có binh phục. Nàng nói: Ớ Sam-sôn, người Phi-li-tin xông hãm ngươi! Song người bứt những sợi dây như sợi chỉ gai đứt khi đụng đến lửa. Như vậy, căn nguyên sức mạnh người chẳng tìm ra được.');
INSERT INTO `bible_verses_cadman` VALUES ('6960', '7', '16', '10', 'Ða-li-la nói cùng Sam-sôn rằng: Nầy chàng đã gạt tôi, nói dối cùng tôi. Xin bây giờ hãy tỏ cho tôi phải lấy chi trói chàng?');
INSERT INTO `bible_verses_cadman` VALUES ('6961', '7', '16', '11', 'Người đáp: Nếu người ta cột ta bằng dây lớn mới, chưa hề có ai dùng, thì ta sẽ trở nên yếu như một người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('6962', '7', '16', '12', 'Vậy, Ða-li-la lấy dây lớn mới, trói Sam-sôn rồi nói rằng: Ớ Sam-sôn, người Phi-li-tin xông hãm ngươi! Vả, có binh đương phục trong một phòng. Nhưng người bức những sợi dây lớn trói cánh tay, y như một sợi chỉ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('6963', '7', '16', '13', 'Ða-li-la nói cùng Sam-sôn rằng: Chàng gạt tôi và nói dối tôi đến bây giờ. Vậy. xin hãy nói cho tôi biết phải trói chàng bằng chi. Người đáp: Nàng cứ dệt bảy lọn tóc thắt của đầu ta vào trong canh chỉ của nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('6964', '7', '16', '14', 'Ða-li-la lấy con sẻ cột chặt lại, rồi la rằng: Ớ, Sam-sôn, người Phi-li-tin xông hãm người! Nhưng người thức dậy, nhổ con sẻ của khung cửi luôn với canh chỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('6965', '7', '16', '15', 'Bấy giờ, nàng mới nói rằng: Làm sao chàng nói được rằng: Tôi yêu nàng! bởi vì lòng chàng chẳng thành cùng tôi? Chàng đã gạt tôi ba lần, và chẳng nói cho tôi biết bởi đâu có sức lực lớn của chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('6966', '7', '16', '16', 'Mỗi ngày nàng lấy câu hỏi ghẹo lòng rối trí người, đến đỗi người bị tức mình hòng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('6967', '7', '16', '17', 'Người bèn tỏ hết sự lòng mình mà rằng: Dao cạo chẳng hề đưa qua đầu ta, vì từ trong lòng mẹ, ta đã làm người Na-xi-rê cho Ðức Chúa Trời. Nếu ta bị cạo, sức lực ta sẽ lìa khỏi ta, ta tất trở thành yếu như người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('6968', '7', '16', '18', 'Ða-li-la thấy nguời đã tỏ hết sự lòng cho mình, sai mời các quan trưởng Phi-li-tin, mà rằng: Lần nầy hãy lên, vì hắn tỏ hết sự lòng cho tôi. Vậy, các quan trưởng Phi-li-tin đi lên nhà nàng, đem bạc trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('6969', '7', '16', '19', 'Nàng khiến Sam-sôn nằm ngủ trên đầu gối mình, gọi một người, biểu cạo bảy mé tóc trên đầu chàng. Như vậy, nàng khởi làm khốn khổ người, sức lực bèn lìa khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('6970', '7', '16', '20', 'Bấy giờ nàng nói: Ớ Sam-sôn, người Phi-li-tin xông hãm ngươi! Người thức dậy mà rằng: Ta sẽ ra như các lần trước, và gỡ mình cho thoát khỏi tay chúng nó! Nhưng người chẳng biết rằng Ðức Giê-hô-va đã lìa khỏi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6971', '7', '16', '21', 'Người Phi-li-tin bắt người, khoét con mắt, đem xuống Ga-xa, rồi trói người bằng dây đồng đậu đôi, và bắt người phải xay cối trong ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('6972', '7', '16', '22', 'Song tóc người đã bị cạo khởi mọc lại.');
INSERT INTO `bible_verses_cadman` VALUES ('6973', '7', '16', '23', 'Vả, các quan trưởng Phi-li-tin nhóm lại đặng dâng của tế lễ lớn cho Ða-gôn, thần của họ, và đặng vui mừng nhau. Chúng nói rằng: Thần chúng ta đã phó Sam-sôn vào tay chúng ta, là kẻ thù nghịch chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('6974', '7', '16', '24', 'Dân sự vừa thấy người, cũng cất tiếng khen ngợi thần mình, mà rằng: Thần chúng ta đã phó kẻ thù nghịch vào tay chúng ta, là kẻ đã phá hại xứ chúng ta, và đã giết biết bao nhiêu người!');
INSERT INTO `bible_verses_cadman` VALUES ('6975', '7', '16', '25', 'Ðương khi lòng rất hớn hở, chúng la lên rằng: Hãy gọi Sam-sôn, để hắn làm trò vui cho chúng ta. Vậy, chúng dẫn Sam-sôn ở ngục đến, rồi người làm trò trước mặt chúng. Người ta đã để người đứng giữa các cột;');
INSERT INTO `bible_verses_cadman` VALUES ('6976', '7', '16', '26', 'Sam-sôn bèn nói cùng đứa trẻ nắm tay mình rằng: Hãy buông ta, và để cho ta rờ đến các cột đỡ chịu cái đền, hầu cho ta dựa vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6977', '7', '16', '27', 'Vả, đền đầy những người nam người nữ, và hết thảy các quan trưởng Phi-li-tin đều ở đó; tại trên sân mái đền cũng có độ gần ba ngàn người nam và nữ xem Sam-sôn làm trò.');
INSERT INTO `bible_verses_cadman` VALUES ('6978', '7', '16', '28', 'Bấy giờ, Sam-sôn kêu cầu Ðức Giê-hô-va, mà rằng: Chúa Giê-hô-va ôi! xin Ngài nhớ lại tôi. Hỡi Ðức Chúa Trời! xin ban sức lực cho tôi chỉ lần nầy mà thôi, hầu cho tôi báo thù dân Phi-li-tin về sự mất hai con mắt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('6979', '7', '16', '29', 'Sam-sôn vớ lấy hai cây cột chính giữa đỡ chịu cái đền, một cây ở bên hữu và một cây ở bên tả, nhận vào, mà rằng: Nguyện tôi chết chung với dân Phi-li-tin! Ðoạn, người rán hết sức, sô hai cây cột, đền đổ xuống trên các quan trưởng và dân sự ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6980', '7', '16', '30', 'Ấy vậy, trong lúc chết, Sam-sôn giết nhiều người hơn là giết trong khi còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('6981', '7', '16', '31', 'Kế đó, anh em người và cả nhà người đi xuống, đem thây người về, chôn tại giữa Xô-rê-a và Ê-ta-ôn, trong mộ của Ma-nô-a, cha người. Sam-sôn làm quan xét trong Y-sơ-ra-ên hai mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('6982', '7', '17', '1', 'Trong núi Ép-ra-im, có một người nam tên là Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('6983', '7', '17', '2', 'Người nói cùng mẹ mình rằng: Mười một trăm miếng bạc người ta ăn cắp của mẹ, mà mẹ đã rủa sả trước mặt con, và buông những lời trù ẻo chính tai con đã nghe, nầy bạc đó hiện ở trong tay con, ấy là con đã lấy. Mẹ người đáp rằng: Nguyện Ðức Giê-hô-va ban phước cho con!');
INSERT INTO `bible_verses_cadman` VALUES ('6984', '7', '17', '3', 'Mi-ca trả lại cho mẹ mình mười một trăm miếng bạc ấy. Mẹ nói cùng người rằng: Tôi biệt bạc nầy riêng ra cho Ðức Giê-hô-va, để làm cho con trai tôi một cái tượng chạm luôn với cái chơn bằng gang. Vậy mẹ trả bạc lại cho con bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('6985', '7', '17', '4', 'Song Mi-ca lại trả bạc cho mẹ mình; mẹ lấy hai trăm miếng trao cho thợ đúc, làm một tượng chạm luôn với cái chơn bằng gang, để trong nhà Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('6986', '7', '17', '5', 'Như vậy, nhà Mi-ca trở nên một cái miếu thờ thần. Người cũng làm một cái ê-phót, và những thê-ra-phim, rồi lập một con trai mình làm thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('6987', '7', '17', '6', 'Trong lúc đó, không có vua nơi Y-sơ-ra-ên, mọi người cứ làm theo ý mình tưởng là phải.');
INSERT INTO `bible_verses_cadman` VALUES ('6988', '7', '17', '7', 'Bấy giờ, ở Bết-lê-hem tại xứ Giu-đa, về nhà Giu-đa, có một gã trai trẻ là người Lê-vi, kiều ngụ trong thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('6989', '7', '17', '8', 'Người đó bỏ thành Bết-lê-hem tại xứ Giu-đa, đặng đi kiếm nơi nào kiều ngụ được. Ðương đi đàng, người tới núi Ép-ra-im, qua nhà Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('6990', '7', '17', '9', 'Mi-ca hỏi rằng: Ngươi ở đâu đến? Người Lê-vi đáp: Tôi ở Bết-lê-hem trong xứ Giu-đa đến, toan đi tới nơi nào tôi kiều ngụ được.');
INSERT INTO `bible_verses_cadman` VALUES ('6991', '7', '17', '10', 'Mi-ca nói: Hãy ở đây với ta, làm cha và thầy tế lễ cho ta, ta sẽ cấp cho ngươi mỗi năm mười miếng bạc, một bộ áo xống, và những vật cần nuôi mình. Người Lê-vi bèn vào,');
INSERT INTO `bible_verses_cadman` VALUES ('6992', '7', '17', '11', 'bằng lòng ở cùng Mi-ca, và Mi-ca coi người trẻ ấy như một con trai của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('6993', '7', '17', '12', 'Mi-ca lập người Lê-vi làm thầy tế lễ cho mình, và người ở trong nhà Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('6994', '7', '17', '13', 'Mi-ca nói: Bây giờ ta biết rằng Ðức Giê-hô-va sẽ làm ơn cho ta, bởi vì ta có người Lê-vi làm thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('6995', '7', '18', '1', 'Ðương lúc đó, chẳng có một vua nơi Y-sơ-ra-ên; chính hồi ấy, chi phái Ðan đi tìm một địa phận đặng lập nghiệp; vì từ trước đến giờ, trong chi phái Y-sơ-ra-ên, chi phái nầy chưa nhận được sản nghiệp nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('6996', '7', '18', '2', 'Vậy, người Ðan chọn trong chi phái mình năm người mạnh dạn, sai từ Xô-rê-a và Ê-ta-ôn đi khắp nơi do thám xứ, và dặn họ rằng: Hãy đi do thám xứ. Chúng sang qua núi Ép-ra-im, đến nhà Mi-ca, và ngủ đêm ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('6997', '7', '18', '3', 'Chúng đương ở gần bên nhà Mi-ca, thì nghe tiếng của gã trẻ tuổi, là người Lê-vi, bèn lại gần mà hỏi rằng: Ai dẫn ngươi đến đây? Ngươi ở đây làm chi, và ở chỗ nầy có gì?');
INSERT INTO `bible_verses_cadman` VALUES ('6998', '7', '18', '4', 'Người đáp: Mi-ca có đãi tôi thế nầy, thế nầy, cấp cho tôi lương tiền, dùng tôi làm thầy tế lễ cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('6999', '7', '18', '5', 'Chúng tiếp: Thế thì, hãy hỏi ý Ðức Chúa Trời, để chúng ta biết con đường chúng ta đi đây sẽ có may mắn chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('7000', '7', '18', '6', 'Thầy tế lễ đáp: Hãy đi bình an, Ðức Giê-hô-va đoái đến con đường của các ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7001', '7', '18', '7', 'Vậy, năm người ấy lên đường, đến La-ít, thấy dân sự tại đó có thói tục dân Si-đôn, ở an ổn, bình tịnh, và vững chắc. Trong kẻ quản hạt xứ đó, chẳng có ai làm cho chúng bị hại chút đỉnh nào hết; chúng vốn cách xa dân Si-đôn, chẳng có việc chi với ai cả.');
INSERT INTO `bible_verses_cadman` VALUES ('7002', '7', '18', '8', 'Kế ấy, năm người trở về cùng các anh em mình tại Xô-rê-a và Ê-ta-ôn, thì anh em hỏi chúng rằng: Các anh đã làm gì?');
INSERT INTO `bible_verses_cadman` VALUES ('7003', '7', '18', '9', 'Năm người đáp: Hè! hãy đi lên đánh chúng nó, vì chúng tôi có thấy xứ ấy thật lấy làm tốt nhứt. Uûa kìa! anh em ở đó chẳng làm chi sao? Chớ nên biếng nhác mà đi lên chiếm lấy xứ ấy làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('7004', '7', '18', '10', 'Khi anh em vào xứ đó, sẽ đến cùng một dân an ổn. Xứ ấy thật rất rộng, và Ðức Chúa Trời đã phó nó vào tay anh em; quả thật một nơi chẳng thiếu vật chi đất sanh sản.');
INSERT INTO `bible_verses_cadman` VALUES ('7005', '7', '18', '11', 'Vậy, sáu trăm người về dòng Ðan cầm binh khí, đi từ Xô-rê-a và Ê-ta-ôn');
INSERT INTO `bible_verses_cadman` VALUES ('7006', '7', '18', '12', 'lên đóng trại tại Ki-ri-át-Giê-a-rim, trong đất Giu-đa; nên chỗ đó hãy còn gọi là trại quân Ðan cho đến ngày nay; nó ở phía sau Ki-ri-át-Giê-a-rim.');
INSERT INTO `bible_verses_cadman` VALUES ('7007', '7', '18', '13', 'Từ đó chúng đi sang núi Ép-ra-im và đến nhà Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('7008', '7', '18', '14', 'Bấy giờ, năm người đã đi do thám xứ La-ít cất tiếng nói cùng anh em mình rằng: Trong nhà nầy có một cái ê-phót, những thê-ra-phim, và một tượng chạm với chơn bằng vàng gang; anh em có biết chăng? Vậy, bây giờ hãy xem điều anh em phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('7009', '7', '18', '15', 'Chúng bèn lại gần, vào nhà người Lê-vi trẻ tuổi, tức là vào nhà của Mi-ca, và chào người.');
INSERT INTO `bible_verses_cadman` VALUES ('7010', '7', '18', '16', 'Sáu trăm người về dòng Ðan cầm binh khí giữ ở ngoài cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('7011', '7', '18', '17', 'Nhưng năm người đã đi do thám xứ, đi lên, vào nhà, và cướp lấy tượng chạm, chơn bằng gang, ê-phót, và những thê-ra-phim, đương khi thầy tế lễ đứng tại cửa cùng sáu trăm người cầm binh khí.');
INSERT INTO `bible_verses_cadman` VALUES ('7012', '7', '18', '18', 'Năm người đó vào nhà cướp lấy các vật ấy rồi, thầy tế lễ bèn hỏi chúng rằng: Các ngươi làm chi vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('7013', '7', '18', '19', 'Chúng đáp rằng: Hãy nín đi, lấy tay bụm miệng lại, và đến cùng chúng ta, làm cha và thầy tế lễ cho chúng ta. Ngươi làm thầy tế lễ cho một nhà, hay là làm thầy tế lễ cho một chi phái, một họ hàng trong Y-sơ-ra-ên, điều nào khá hơn?');
INSERT INTO `bible_verses_cadman` VALUES ('7014', '7', '18', '20', 'Thầy tế lễ mừng lòng, lấy ê-phót, những thê-ra-phim, và tượng chạm, rồi nhập với bọn ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7015', '7', '18', '21', 'Chúng bèn xây lại, lên đường, để cho con trẻ, súc vật, và đồ hành lý đi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7016', '7', '18', '22', 'Chúng đã đi xa khỏi nhà Mi-ca rồi, có những kẻ ở gần nhà Mi-ca nhóm lại đuổi theo người Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('7017', '7', '18', '23', 'Vì chúng kêu la sau họ, người Ðan xây lại mà nói cùng Mi-ca rằng: Ngươi có điều chi? Vì sao ngươi có nhóm lại những kẻ đó?');
INSERT INTO `bible_verses_cadman` VALUES ('7018', '7', '18', '24', 'Mi-ca đáp: Các ngươi đã cướp lấy các thần ta đã làm nên, và luôn thầy tế lễ, mà đi. Còn chi lại cho ta? Sao các ngươi còn hỏi rằng ta có làm điều chi?');
INSERT INTO `bible_verses_cadman` VALUES ('7019', '7', '18', '25', 'Người Ðan đáp cùng Mi-ca rằng: Chớ cho ta nghe tiếng ngươi nữa, e có ngươi nổi giận xông hãm các ngươi, làm cho ngươi và nhà ngươi đều bị mất sự sống chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('7020', '7', '18', '26', 'Bấy giờ người Ðan cứ đi đường, còn Mi-ca thấy chúng mạnh hơn mình, bèn trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7021', '7', '18', '27', 'Ấy vậy, sau khi đã cướp lấy vật của Mi-ca đã chế ra, và thầy tế lễ người đã có trong nhà mình, thì chúng xông vào dân La-ít, là một dân ở bình tịnh, vững chắc, lấy gươm giết dân đó, rồi châm lửa đốt thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7022', '7', '18', '28', 'Chẳng có ai đến tiếp cứu dân La-ít, vì thành ở xa Si-đôn, và không giao thiệp với ai hết; nó ở trong trũng chạy về hướng Bết-Rê-hóp. Người Ðan xây đắp thành lại, và ở lại đó;');
INSERT INTO `bible_verses_cadman` VALUES ('7023', '7', '18', '29', 'lấy tên Ðan, là tổ phụ mình, con trai của Y-sơ-ra-ên, mà đặt cho thành; còn trước kia tên thành ấy là La-ít.');
INSERT INTO `bible_verses_cadman` VALUES ('7024', '7', '18', '30', 'Ðoạn, người Ðan dựng tượng chạm, rồi Giô-na-than, con trai Ghẹt-sôn, cháu Môi-se, và hết thảy hậu tự của người, đều làm thầy tế lễ trong chi phái Ðan cho đến ngày chúng bị lưu đày khỏi xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('7025', '7', '18', '31', 'Chúng giữ tượng chạm của Mi-ca làm nên trọn trong lúc đền của Ðức Chúa Trời ở tại Si-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('7026', '7', '19', '1', 'Nhằm lúc không có vua trong Y-sơ-ra-ên, có một người Lê-vi đến kiều ngụ nơi góc xa hơn hết của núi Ép-ra-im, lấy một người vợ bé ở Bết-lê-hem, thành xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('7027', '7', '19', '2', 'Vợ bé người hành dâm, bỏ người, đi về nhà cha mình tại Bết-lê-hem trong xứ Giu-đa, và ở đó bốn tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('7028', '7', '19', '3', 'Chồng nàng chổi dậy, đi theo nàng, muốn lấy lời ngọt cảm lòng nàng, đặng dẫn nàng về nhà mình. Người có đem theo một đầy tớ và hai con lừa. Nàng mời người vào nhà cha mình. Cha nàng thấy người đến, ra đón rước cách vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('7029', '7', '19', '4', 'Ông gia người, là cha của người đờn bà trẻ, cầm người lại, và người ở nhà ông gia trong ba ngày, cùng ăn uống, và ngủ đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7030', '7', '19', '5', 'Ngày thứ tư, họ dậy sớm, và khi người Lê-vi sửa soạn đi ra, cha của người đờn bà trẻ bèn nói cùng rể mình rằng: Hãy dùng một miếng bánh đặng đỡ lòng con, rồi sau các ngươi sẽ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7031', '7', '19', '6', 'Vậy, vợ chồng ngồi ăn uống cùng nhau. Cha của người đờn bà trẻ nói cùng người chồng rằng: Con hãy định ở lại đêm nay nữa, cho lòng con vui mừng!');
INSERT INTO `bible_verses_cadman` VALUES ('7032', '7', '19', '7', 'Người Lê-vi dậy sớm đặng đi, nhưng ông gia ép nài quá, đến đỗi người trở lại, và ở đêm đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7033', '7', '19', '8', 'Ngày thứ năm, người dậy sớm đặng ra đi, thì cha người đờn bà trẻ nói cùng người rằng: Xin con hãy dùng bữa, nán ở lại cho đến xế chiều. Rồi vợ chồng ngồi lại ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('7034', '7', '19', '9', 'Ðoạn, người Lê-vi đứng dậy đặng đi cùng vợ bé và tôi tớ mình; nhưng ông gia, là cha của người đờn bà trẻ, nói rằng: Nầy, ngày đã xế, chiều hầu gần, cha xin hai con hãy ở lại đây. Ngày đã xế, hãy ở đêm lại đây, cho lòng con vui mừng. Ngày mai, hai con sẽ thức dậy sớm, đặng lên đường, và trở về nhà con.');
INSERT INTO `bible_verses_cadman` VALUES ('7035', '7', '19', '10', 'Nhưng người chồng không muốn ở đêm, bèn đứng dậy và đi. Người đến tại trước Giê-bu, tức Giê-ru-sa-lem, với hai con lừa thắng; cũng có vợ bé theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('7036', '7', '19', '11', 'Khi hai người đến gần Giê-bu, ngày đã xế chiều rồi. Kẻ tôi tớ thưa cùng chủ rằng: Hè, chúng ta hãy xây qua đặng vào trong thành Giê-bu nầy, và ngủ đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7037', '7', '19', '12', 'Chủ đáp rằng: Chúng ta không vào trong một thành kẻ ngoại bang, là nơi chẳng có người Y-sơ-ra-ên; chúng ta sẽ đi đến Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7038', '7', '19', '13', 'Người lại nói cùng kẻ đầy tớ rằng: Hè, ta hãy rán đi đến một nơi nào ở đằng trước, hoặc Ghi-bê-a hay là Ra-ma, đặng ngủ đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7039', '7', '19', '14', 'Vậy, chúng cứ đi đường; khi đến gần Ghi-bê-a, là thành thuộc về Bên-gia-min, thì mặt trời lặn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7040', '7', '19', '15', 'Chúng bèn quẹo vào thành Ghi-bê-a đặng ngủ đêm tại đó. Vậy, chúng đi vào, ngồi tại ngoài phố chợ của thành; vì không ai tiếp vào nhà mình đặng cho ở ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('7041', '7', '19', '16', 'Vả, có một người già làm việc ở ngoài đồng, buổi chiều trở về. Người ấy vốn quê ở núi Ép-ra-im, đương kiều ngụ tại Ghi-bê-a; song dân cư thành nầy là người Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('7042', '7', '19', '17', 'Người già ngước mắt lên, thấy kẻ hành khách nầy trên phố chợ của thành, bèn hỏi rằng: Ngươi ở đâu đến và đi đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('7043', '7', '19', '18', 'Người hành khách đáp rằng: Chúng tôi đến từ Bết-lê-hem ở xứ Giu-đa, đương đi về nơi góc xa của núi Ép-ra-im, là nơi sanh tôi ra. Tôi đã đi đến Bết-lê-hem ở xứ Giu-đa, và nay tôi đến nhà của Ðức Giê-hô-va, nhưng chẳng có ai tiếp tôi vào nhà mình!');
INSERT INTO `bible_verses_cadman` VALUES ('7044', '7', '19', '19', 'Vả lại, chúng tôi có rơm và cỏ cho lừa chúng tôi, rượu và bánh cho tôi, cho con đòi và cho người trai trẻ đi theo kẻ tôi tớ ông. Chẳng thiếu gì cho chúng tôi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('7045', '7', '19', '20', 'Nguời già nói: Bình an cho ngươi! Ta lãnh lo liệu mọi điều ngươi có cần dùng; ngươi sẽ chẳng ngủ đêm tại phố chợ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('7046', '7', '19', '21', 'Người già bèn mời người vào nhà, và cho lừa ăn; các hành khách rửa chơn, rồi ăn và uống.');
INSERT INTO `bible_verses_cadman` VALUES ('7047', '7', '19', '22', 'Khi chúng đương ăn vui vẻ, có những người trong thành, là kẻ gian tà, vây nhà, động cửa và nói cùng ông già, là chủ nhà, rằng: Hãy đem người đã vào nhà ngươi đó ra, cho chúng ta biết hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('7048', '7', '19', '23', 'Chủ nhà ra đến cùng chúng, mà rằng: Hỡi anh em, đừng, xin chớ làm điều ác; vì người nầy đã vào nhà tôi, chớ phạm sự sỉ nhục nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('7049', '7', '19', '24', 'Kìa, con gái ta còn đồng trinh, và vợ bé người kia; ta sẽ dẫn chúng nó ra ngoài cho anh em, anh em sẽ lăng nhục họ, đãi họ tùy ý thích anh em; nhưng với người nầy, chớ phạm điều sỉ nhục dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7050', '7', '19', '25', 'Song những kẻ đó không khứng nghe người. Người khách bèn bắt vợ bé người dẫn ra ngoài cho chúng, chúng biết nàng, lăng nhục nàng trọn đêm cho đến sáng; rồi đuổi nàng về rạng đông.');
INSERT INTO `bible_verses_cadman` VALUES ('7051', '7', '19', '26', 'Gần sáng, người đờn bà đến ngã tại cửa nhà chồng nàng trọ, và nằm tại đó cho đến sáng ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('7052', '7', '19', '27', 'Sáng đến, chồng nàng chổi dậy, mở cửa nhà ra, đặng lên đường mình; kìa, thấy vợ bé mình nằm sải trước cửa nhà, hai tay ở trên ngạch.');
INSERT INTO `bible_verses_cadman` VALUES ('7053', '7', '19', '28', 'Người nói cùng nàng rằng: Hãy đứng dậy, chúng ta sẽ đi. Song nàng chẳng trả lời. Người bèn để nàng trên lừa mình, lên đường và trở về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('7054', '7', '19', '29', 'Ðến nhà rồi, người lấy một con dao, nắm vợ bé mình, chặt từng tay từng chơn ra mười hai đoạn, gởi đi khắp địa phận Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7055', '7', '19', '30', 'Hết thảy ai thấy sự đó, đều nói rằng: Từ khi dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô cho đến ngày nay, người ta chưa hề làm hoặc thấy việc như vậy! Khá nghĩ đến điều đó, bàn luận nhau, và giảng ý ra.');
INSERT INTO `bible_verses_cadman` VALUES ('7056', '7', '20', '1', 'Bấy giờ, cả dân Y-sơ-ra-ên đều kéo ra đi, từ Ðan cho đến Bê -e-sê-ba, và cho đến xứ Ga-la-át; hội chúng tụ hiệp lại như một người trước mặt Ðức Giê-hô-va, tại Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('7057', '7', '20', '2', 'Những quan trưởng của cả dân sự, tức là của các chi phái Y-sơ-ra-ên, đều ra mắt trong hội của dân Ðức Chúa Trời: có bốn trăm ngàn lính bộ, có tài cầm gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('7058', '7', '20', '3', 'Vả, người Bên-gia-min đã hay rằng dân Y-sơ-ra-ên đi lên Mích-ba. Dân Y-sơ-ra-ên nói: Hãy thuật lại cho biết tội ác nầy đã phạm làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7059', '7', '20', '4', 'Người Lê-vi, chồng của người đờn bà bị giết, đáp rằng: Tôi có vào thành Ghi-bê-a, là thành của Bên-gia-min, với vợ bé tôi, đặng ngủ đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7060', '7', '20', '5', 'Nhưng dân Ghi-bê-a dấy lên cùng tôi, đương ban đêm vây nhà tôi ở; chúng đã toan giết tôi, có hành hung cùng vợ bé tôi, và nó chết vì cớ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7061', '7', '20', '6', 'Ðoạn, tôi nắm lấy thây vợ bé tôi, chặt nó ra từng đoạn, gởi đi khắp địa phận của sản nghiệp Y-sơ-ra-ên; vì chúng nó có phạm một tội trọng, một sự sỉ nhục trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7062', '7', '20', '7', 'Nầy, hết thảy dân Y-sơ-ra-ên có mặt đây; anh em hãy bàn luận nhau và liệu định phải làm thế nào đây.');
INSERT INTO `bible_verses_cadman` VALUES ('7063', '7', '20', '8', 'Cả dân sự đứng dậy như một người mà rằng: Chẳng ai trong chúng ta sẽ trở lại trại mình; không ai rút về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7064', '7', '20', '9', 'Bây giờ, nầy là điều chúng ta phải xử cho Ghi-bê-a: Chúng ta sẽ đi lên đánh thành đó theo thứ tự của thăm nh»©t định.');
INSERT INTO `bible_verses_cadman` VALUES ('7065', '7', '20', '10', 'Trong các chi phái Y-sơ-ra-ên, chúng ta phải lấy mười người trong một trăm, trăm người trong một ngàn, ngàn người trong một muôn. Chúng ta sẽ đi tìm lương thực cho dân sự; rồi khi trở về, người ta phải xử Ghi-bê-a của Bên-gia-min, tùy theo sự sỉ nhục mà thành ấy đã phạm nơi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7066', '7', '20', '11', 'Ấy vậy, hết thảy người Y-sơ-ra-ên nhóm nhau hãm đánh thành đó, hiệp lại như chỉ một người.');
INSERT INTO `bible_verses_cadman` VALUES ('7067', '7', '20', '12', 'Các chi phái Y-sơ-ra-ên sai sứ giả đến cùng chi phái Bên-gia-min mà nói rằng: Tội ác đã phạm tại trong các ngươi là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('7068', '7', '20', '13', 'Bây giờ, hãy nộp cho chúng ta những người gian tà của Ghi-bê-a, để chúng ta xử tử chúng nó, và diệt điều ác khỏi giữa Y-sơ-ra-ên. Nhưng người Bên-gia-min không khứng nghe tiếng của anh em mình, là dân Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('7069', '7', '20', '14', 'bèn ra khỏi thành họ, và nhóm hiệp tại Ghi-bê-a đặng giao chiến cùng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7070', '7', '20', '15', 'Trong ngày đó, người ta tu bộ người Bên-gia-min từ các thành mà đến; số là hai muôn sáu ngàn người nam, đều có tài cầm gươm, không kể dân Ghi-bê-a, được số bảy trăm người tinh-binh.');
INSERT INTO `bible_verses_cadman` VALUES ('7071', '7', '20', '16', 'Trong cả dân sự ấy có bảy trăm người tinh-binh thuận tay tả. Hết thảy những kẻ đó có tài dùng trành ném đá trúng một sợi tóc, mà chẳng hề sai trật.');
INSERT INTO `bible_verses_cadman` VALUES ('7072', '7', '20', '17', 'Người ta cũng tu bộ những người nam Y-sơ-ra-ên, không kể người Bên-gia-min, thì số được bốn mươi vạn người, có tài cầm gươm, thảy đều là chiến sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('7073', '7', '20', '18', 'Vậy, dân Y-sơ-ra-ên đi lên Ghi-bê-a và cầu vấn Ðức Chúa Trời như vầy: Ai trong chúng tôi phải lên trước đặng giao chiến cùng người Bên-gia-min? Ðức Giê-hô-va đáp: Giu-đa sẽ đi lên trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7074', '7', '20', '19', 'Vừa sáng ngày, dân Y-sơ-ra-ên kéo đi và đóng trại gần Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7075', '7', '20', '20', 'Người Y-sơ-ra-ên ra đánh người Bên-gia-min, dàn trận cùng chúng tại trước Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7076', '7', '20', '21', 'Người Bên-gia-min bèn ra khỏi Ghi-bê-a, và trong ngày đó, giết hai muôn ngàn người Y-sơ-ra-ên, nằm chật đất.');
INSERT INTO `bible_verses_cadman` VALUES ('7077', '7', '20', '22', 'Dân Y-sơ-ra-ên lại phấn chí, dàn trận mới tại chỗ mình đã dàn ngày thứ nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('7078', '7', '20', '23', 'Dân Y-sơ-ra-ên đi lên khóc trước mặt Ðức Giê-hô-va cho đến chiều tối, cầu vấn Ðức Giê-hô-va mà rằng: Tôi phải đi giao chiến lại cùng người Bên-gia-min, là anh em của tôi, chăng? Ðức Giê-hô-va đáp: Hãy lên đánh nó!');
INSERT INTO `bible_verses_cadman` VALUES ('7079', '7', '20', '24', 'Ngày thứ nhì người Y-sơ-ra-ên kéo tới đánh ngươi Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('7080', '7', '20', '25', 'Người Bên-gia-min cũng ra Ghi-bê-a nội ngày đó, đánh dân Y-sơ-ra-ên, lại giết nằm sải dưới đất một muôn tám ngàn người của dân ấy, thảy đều có tài cầm gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('7081', '7', '20', '26', 'Bấy giờ, hết thảy người Y-sơ-ra-ên và cả dân sự đều đi lên Bê-tên, khóc và đứng tại đó trước mặt Ðức Giê-hô-va, cữ ăn trong ngày ấy cho đến chiều tối, rồi dâng của lễ thiêu và của lễ thù ân tại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7082', '7', '20', '27', 'Ðương khi ấy, hòm giao ước của Ðức Chúa Trời ở tại đó, có Phi-nê-a, con trai Ê-lê-a-sa, cháu A-rôn, phục sự trước mặt Ðức Giê-hô-va. Vậy, dân Y-sơ-ra-ên cầu vấn Ðức Giê-hô-va mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('7083', '7', '20', '28', 'Tôi còn phải giao chiến cùng người Bên-gia-min, anh em tôi, hay là tôi phải đình lại? Ðức Giê-hô-va đáp: Hãy đi lên, vì ngày mai ta sẽ phó chúng nó vào tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7084', '7', '20', '29', 'Y-sơ-ra-ên bèn phục binh chung quanh Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7085', '7', '20', '30', 'Ngày thứ ba, dân Y-sơ-ra-ên đi lên, đánh người Bên-gia-min và dàn trận cùng Ghi-bê-a như các lần trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7086', '7', '20', '31', 'Người Bên-gia-min ra đón dân Y-sơ-ra-ên, bị dụ xa thành. Y như hai lần trước chúng khởi đánh và giết mấy người của dân Y-sơ-ra-ên, chừng ba mươi người, tại trong hai con đường trải qua đồng bằng đi lên, một ngả tới Bê-tên, và ngả kia tới Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7087', '7', '20', '32', 'Người Bên-gia-min nói rằng: Kìa, chúng nó bị bại trước mặt chúng ta như lần trước. Nhưng dân Y-sơ-ra-ên nói: Chúng ta hãy chạy trốn, dụ chúng nó ra cách xa thành, đến trong các đường cái.');
INSERT INTO `bible_verses_cadman` VALUES ('7088', '7', '20', '33', 'Hết thảy người Y-sơ-ra-ên bèn bỏ chỗ mình đứng, dàn trận tại Ba-anh-Tha-ma, và đạo binh phục của Y-sơ-ra-ên đã phục của Y-sơ-ra-ên đâm sầm ra khỏi chỗ phục mình tại đồng bằng Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7089', '7', '20', '34', 'Như vậy, xảy có một muôn tinh binh của Y-sơ-ra-ên đã phục trước tại Ghi-bê-a xông tới, đánh giặc rất dữ dội; nhưng người Bên-gia-min không biết tai họa hãm lấy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7090', '7', '20', '35', 'Ðức Giê-hô-va đánh bại người chi phái Bên-gia-min trước mặt dân Y-sơ-ra-ên; và trong ngày đó, dân Y-sơ-ra-ên giết hai muôn năm ngàn mốt người Bên-gia-min, hết thảy đều có tài cầm gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('7091', '7', '20', '36', 'Người Bên-gia-min thấy rõ mình bị bại. Vả, người Y-sơ-ra-ên đã nhường bước cho người Bên-gia-min, vì chúng tin cậy nơi sự phục binh mình ở gần Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7092', '7', '20', '37', 'Những binh đã phục, lật đật xông hãm Ghi-bê-a, đi tới lấy gươm giết hết thảy cả người ở thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7093', '7', '20', '38', 'Người Y-sơ-ra-ên đã hẹn một dấu hiệu với những binh phục, là những phục binh phải làm cho một ngọn khói đen cất lên khỏi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7094', '7', '20', '39', 'Vậy, dân Y-sơ -r-ên đã thối lại trong trận, còn người Bên-gia-min khởi đánh và giết chừng ba mươi người Y-sơ-ra-ên. Chúng nói: Quả thật chúng nó bị thua trước mặt chúng ta như lần trước!');
INSERT INTO `bible_verses_cadman` VALUES ('7095', '7', '20', '40', 'Nhưng khi trụ khói khởi bay lên khỏi thành, người Bên-gia-min nhìn xem lại đằng sau, thấy cả thành đều có khói bay lên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('7096', '7', '20', '41', 'Bấy giờ, dân Y-sơ-ra-ên trở lại, còn nhưng người Bên-gia-min lấy làm kinh hãi, vì thấy tai họa đã hãm áp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7097', '7', '20', '42', 'Chúng xây lưng lại trước mặt dân Y-sơ-ra-ên, chạy trốn về phía đồng vắng; nhưng đạo binh Y-sơ-ra-ên theo riết gần, và những kẻ ra khỏi thành đều bị giết liền.');
INSERT INTO `bible_verses_cadman` VALUES ('7098', '7', '20', '43', 'Chúng vây phủ người Bên-gia-min, đuổi theo và chà đạp họ tại nơi họ dừng lại, cho đến chỗ đối ngang Ghi-bê-a, về hướng mặt trời mọc.');
INSERT INTO `bible_verses_cadman` VALUES ('7099', '7', '20', '44', 'Như vậy, một muôn tám ngàn người Bên-gia-min phải ngã, thảy đều là người dõng sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('7100', '7', '20', '45', 'Trong số người xây lưng chạy trốn về phía đồng vắng, hướng hòn đá Rim-môn, thì dân Y-sơ-ra-ên còn giết dọc đường năm ngàn người nữa, đoạn theo riết gần đến Ghi-bê-om thì giết hai ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('7101', '7', '20', '46', 'Vậy, số tổng cộng người Bên-gia-min ngã chết trong ngày đó là hai muôn năm ngàn người có tài cầm gươm, và thảy đều là người dõng sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('7102', '7', '20', '47', 'Lại có sáu trăm người xây lưng chạy trốn về phía đồng vắng, đến hòn đá Rim-môn và ở đó bốn tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('7103', '7', '20', '48', 'Ðoạn, dân Y-sơ-ra-ên trở lại đánh người Bên-gia-min, dùng gươm giết hết thảy người ta ở trong thành, súc vật và hết thảy vật nào gặp được; lại hễ gặp thành nào, thì châm lửa đốt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7104', '7', '21', '1', 'Tại Mích-ba, dân Y-sơ-ra-ên có lập lời thề nầy: Chẳng ai trong chúng ta sẽ gả con gái mình cho một người Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('7105', '7', '21', '2', 'Ðoạn, dân sự đến Bê-tên, ở lại đó trước mặt Ðức Chúa Trời cho đến chiều tối, cất tiếng lên khóc dầm dề;');
INSERT INTO `bible_verses_cadman` VALUES ('7106', '7', '21', '3', 'mà rằng: Ôi, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, ngày nay thiếu một chi phái của Y-sơ-ra-ên; sao tai họa nầy xảy đến cho chúng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('7107', '7', '21', '4', 'Qua ngày sau, dân sự đều đứng dậy, xây trong chỗ đó một bàn thờ, dâng lên của lễ thiêu và của lễ thù ân.');
INSERT INTO `bible_verses_cadman` VALUES ('7108', '7', '21', '5', 'Vả, dân Y-sơ-ra-ên có thề lời trọng thể nầy: Kẻ nào chẳng đến ra mắt Ðức Giê-hô-va tại Mích-ba, sẽ hẳn bị xử tử! Nên họ bèn hỏi: Trong các chi phái Y-sơ-ra-ên có người nào không đến hội đồng trước mặt Ðức Giê-hô-va chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('7109', '7', '21', '6', 'Song dân Y-sơ-ra-ên ăn năn về điều xảy đến cho chi phái Bên-gia-min, anh em mình, mà rằng: Ngày nay, một chi phái đã truất khỏi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7110', '7', '21', '7', 'Chúng ta sẽ làm sao đặng có người nữ cho những kẻ còn sống, vì chúng ta đã nhơn danh Ðức Giê-hô-va thề rằng không gả một con gái nào của chúng ta cho họ?');
INSERT INTO `bible_verses_cadman` VALUES ('7111', '7', '21', '8', 'Vậy, chúng nói rằng: Trong các chi phái Y-sơ-ra-ên, có ai chẳng đến ra mắt trước mặt Ðức Giê-hô-va tại Mích-ba chăng? Vả, từ Gia-be trong xứ Ga-la-át, chẳng có ai đến vào trại quân tại hội đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('7112', '7', '21', '9', 'vì khi tu bộ dân, thì chẳng thấy có người nào của dân Gia-be ở xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('7113', '7', '21', '10', 'Hội chúng bèn sai đến Gia-be một muôn hai ngàn người mạnh mẽ hơn hết, và truyền lịnh rằng: Hãy đi, dùng gươm giết dân cư của Gia-be ở xứ Ga-la-át, luôn với người nữ và con trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('7114', '7', '21', '11', 'Nầy là điều các ngươi sẽ làm: Hãy tận diệt mọi người nam luôn với mọi người nữ đã làm bạn một người nam.');
INSERT INTO `bible_verses_cadman` VALUES ('7115', '7', '21', '12', 'Chúng tìm được trong dân Gia-be ở xứ Ga-la-át, bốn trăm con gái đồng trinh chưa làm bạn với người nam, bèn dẫn chúng nó về trại quân tại Si-lô, ở trong xứ Ca-na-na.');
INSERT INTO `bible_verses_cadman` VALUES ('7116', '7', '21', '13', 'Toàn hội chúng sai sứ đến người Bên-gia-min rút ở nơi hòn đá Rim-môn đặng giảng hòa cho chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('7117', '7', '21', '14', 'Người Bên-gia-min bèn trở về; dân Y-sơ-ra-ên gả cho chúng những người nữ mình đã dung thứ, để còn sống trong số những người nữ Gia-be ở xứ Ga-la-át; nhưng không đủ cho mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('7118', '7', '21', '15', 'Vậy, dân sự ăn năn về việc Bên-gia-min, vì Ðức Giê-hô-va có làm khuyết trong các chi phái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7119', '7', '21', '16', 'Các trưởng lão của hội chúng nói: Bởi những người nữ của chi phái Bên-gia-min bị tuyệt diệt, thì chúng ta phải làm sao đặng kiếm vợ cho những người còn lại?');
INSERT INTO `bible_verses_cadman` VALUES ('7120', '7', '21', '17', 'Lại tiếp rằng: Những người còn sống sẽ nhận được sản nghiệp thuộc về Bên-gia-min, kẻo một chi phái bị truất khỏi Y-sơ-ra-ên chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('7121', '7', '21', '18', 'song chúng chẳng thế gả con gái chúng ta cho họ được, vì dân Y-sơ-ra-ên có lập lời thề nầy: Ðáng rủa sả cho kẻ nào gả một người vợ cho Bên-gia-min!');
INSERT INTO `bible_verses_cadman` VALUES ('7122', '7', '21', '19', 'Vậy, chúng nói: Kìa, tại Si-lô, ở về hướng bắc Bê-tên, phía đông của con đường đi từ Bê-tên lên Si-chem và phía nam Lê-bô-na, mỗi năm người ta giữ một lễ cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7123', '7', '21', '20', 'Chúng bèn khuyên người Bên-gia-min rằng: Hãy đi phục trong vườn nho;');
INSERT INTO `bible_verses_cadman` VALUES ('7124', '7', '21', '21', 'hễ khi thấy các con gái của Si-lô đi ra đặng múa hát rập nhau, thì các ngươi hãy ra khỏi vườn nho, rồi mỗi người trong các ngươi phải cướp lấy một người vợ trong bọn gái trẻ của Si-lô đó; đoạn, trở về xứ Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('7125', '7', '21', '22', 'Khi cha hay anh chúng nó đến kiện cùng chúng ta, chúng ta sẽ đáp rằng: xin hãy làm ơn cho chúng tôi mà gả chúng nó cho họ, vì trong giặc giã nầy, chúng tôi không thế cưới một người vợ cho mỗi người nam trong họ. Lại nữa, chẳng phải chính các anh em đã gả chúng nó cho họ; vì nếu như vậy, chắc anh em phải mắc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('7126', '7', '21', '23', 'Người Bên-gia-min bèn làm như vậy; trong bọn người nữ múa hát, chúng cướp lấy một số người vợ bằng số của mình, rồi đi trở về sản nghiệp mình. Chúng xây đắp thành lại, và ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7127', '7', '21', '24', 'Bấy giờ, dân Y-sơ-ra-ên ai nấy đều trở về trong chi phái và họ hàng mình; từ nơi đó mỗi người đi về sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7128', '7', '21', '25', 'Ðương lúc đó, không có vua trong Y-sơ-ra-ên; ai nấy làm theo ý mình lấy làm phải.');
INSERT INTO `bible_verses_cadman` VALUES ('7129', '8', '1', '1', 'Trong đời các quan xét, một cơn đói kém xảy đến trong xứ, có một người từ Bết-lê-hem xứ Giu-đa, đi với vợ và hai con trai mình đến kiều ngụ trong xứ Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('7130', '8', '1', '2', 'Người tên là Ê-li-mê-léc, vợ tên là Na-ô-mi, hai con trai tên là Mạc-lôn và Ki-li-ôn, đều là dân Ê-phơ-rát về Bết-lê-hem trong xứ Giu-đa. Ðến xứ Mô-áp, chúng bèn ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7131', '8', '1', '3', 'Ê-li-mê-léc, chồng của Na-ô-mi, qua đời, để nàng lại với hai con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7132', '8', '1', '4', 'Chúng nó cưới vợ trong người nữ Mô-áp, người nầy tên là Oït-ba, người kia tên là Ru-tơ; họ ở tại đó độ mười năm.');
INSERT INTO `bible_verses_cadman` VALUES ('7133', '8', '1', '5', 'Kế sau, Mạc-lôn và Ki-li-ôn cũng thác, để Na-ô-mi ở lại, không chồng không con.');
INSERT INTO `bible_verses_cadman` VALUES ('7134', '8', '1', '6', 'Bấy giờ, Na-ô-mi có nghe nói rằng Ðức Giê-hô-va đã đoái xem dân sự Ngài, và ban lương thực cho, bèn đứng dậy cùng hai dâu mình, đặng từ xứ Mô-áp trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('7135', '8', '1', '7', 'Vậy, người lìa bỏ chỗ mình đã ở, cùng hai dâu mình lên đường đặng trở về xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('7136', '8', '1', '8', 'Nhưng Na-ô-mi nói cùng hai dâu mình rằng: Mỗi con hãy trở về nhà mẹ mình đi. Cầu Ðức Giê-hô-va lấy ơn đãi hai con như hai con đã đãi các người thác của chúng ta, và đã đãi chính mình ta!');
INSERT INTO `bible_verses_cadman` VALUES ('7137', '8', '1', '9', 'Nguyện Ðức Giê-hô-va ban cho hai con được bình yên ở nơi nhà chồng mới! Rồi người ôm hôn hai nàng, còn hai nàng cất tiếng lên khóc,');
INSERT INTO `bible_verses_cadman` VALUES ('7138', '8', '1', '10', 'và nói rằng: Chúng tôi sẽ đi với mẹ đến quê hương của mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('7139', '8', '1', '11', 'Ma-ô-mi đáp: Hỡi con gái ta, hãy trở về, đi với mẹ làm chi? Mẹ há còn những con trai trong lòng có thế làm chồng chúng con sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7140', '8', '1', '12', 'Hỡi hai con gái ta, hãy trở về đi đi; mẹ già quá mà lấy chồng nữa. Lại dầu bây giờ mẹ nói chiều nay ta sẽ có chồng, dẫu ta sanh đẻ con trai đi nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('7141', '8', '1', '13', 'chúng con há lại muốn đợi cho đến chúng nó khôn lớn, và không lấy chồng khác hay sao? Không, hỡi chúng con, nỗi sầu thảm của mẹ cay đắng muôn phần hơn của chúng con, vì tay của Ðức Giê-hô-va đã giơ ra hại mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('7142', '8', '1', '14', 'Hai nàng lại cất tiếng lên khóc. Ðoạn, Oït-ba hôn và từ biệt bà gia mình; còn Ru-tơ không chịu phân rẽ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7143', '8', '1', '15', 'Na-ô-mi nói cùng Ru-tơ rằng: Nầy, chị con đã trở về quê hương và thần của nó; con hãy trở về theo nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7144', '8', '1', '16', 'Ru-tơ thưa rằng: Xin chớ nài tôi phân rẽ mẹ; vì mẹ đi đâu, tôi sẽ đi đó; mẹ ở nơi nào, tôi sẽ ở nơi đó. Dân sự của mẹ, tức là dân sự của tôi; Ðức Chúa Trời của mẹ, tức là Ðức Chúa Trời của tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('7145', '8', '1', '17', 'mẹ thác nơi nào, tôi muốn thác và được chôn nơi đó. Ví bằng có sự chi khác hơn sự chết phân cách tôi khỏi mẹ, nguyện Ðức Giê-hô-va giáng họa cho tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('7146', '8', '1', '18', 'Na-ô-mi thấy nàng quyết định theo mình, nên không nói nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7147', '8', '1', '19', 'Vậy, hai người đi đến Bết-lê-hem. Khi hai người đến, cả thành đều cảm động. Các người nữ hỏi rằng: Ấy có phải Na-ô-mi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('7148', '8', '1', '20', 'Người đáp: Chớ gọi tôi là Na-ô-mi, hãy gọi là Ma-ra, vì Ðấng Toàn năng đã đãi tôi cách cay đắng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('7149', '8', '1', '21', 'Tôi đi ra được đầy dẫy, nhưng Ðức Giê-hô-va dắt tôi về tay không. Ðức Giê-hô-va đã giáng họa cho tôi, và Ðấng Toàn năng khiến tôi bị khốn khổ, vậy còn gọi tôi là Na-ô-mi làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('7150', '8', '1', '22', 'Na-ô-mi và Ru-tơ, người Mô-áp, dâu của Na-ô-mi, từ ở xứ Mô-áp trở về là như vậy. Hai người đến Bết-lê-hem nhằm đầu mùa gặt lúa mạch.');
INSERT INTO `bible_verses_cadman` VALUES ('7151', '8', '2', '1', 'Na-ô-mi có một người bà con bên chồng, người có quyền thế và giàu, về họ hàng Ê-li-mê-léc; tên người là Bô-ô.');
INSERT INTO `bible_verses_cadman` VALUES ('7152', '8', '2', '2', 'Ru-tơ, người Mô-áp, thưa cùng Na-ô-mi rằng: Xin để cho con đi ra ngoài ruộng, đặng mót gié lúa theo sau kẻ sẵn lòng cho con mót. Na-ô-mi đáp: Hỡi con, hãy đi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7153', '8', '2', '3', 'Vậy, Ru-tơ đi theo sau các con gặt mà mót trong một ruộng kia. Té ra may cho nàng gặp sở đất của Bô-ô, về họ hàng Ê-li-mê-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('7154', '8', '2', '4', 'Vả, nầy Bô-ô ở Bết-lê-hem đến, nói cùng các con gặt rằng: Nguyện Ðức Giê-hô-va ở cùng các ngươi! Chúng đáp: Nguyện Ðức Giê-hô-va ban phước cho ông!');
INSERT INTO `bible_verses_cadman` VALUES ('7155', '8', '2', '5', 'Ðoạn, Bô-ô nói cùng đầy tớ coi sóc các con gặt rằng: Người gái trẻ này là con của ai?');
INSERT INTO `bible_verses_cadman` VALUES ('7156', '8', '2', '6', 'Người đầy tớ coi sóc các con gặt đáp rằng: Ấy là người gái trẻ Mô-áp ở từ xứ Mô-áp trở về cùng Na-ô-mi;');
INSERT INTO `bible_verses_cadman` VALUES ('7157', '8', '2', '7', 'nàng có nói cùng chúng tôi rằng: Xin cho phép tôi đi sau các con gặt mà mót và lượm nơi giữa các bó lúa. Nàng đã đến từ sáng, đứng mót cho đến bây giờ, trừ ra có nghỉ dưới chòi một chút.');
INSERT INTO `bible_verses_cadman` VALUES ('7158', '8', '2', '8', 'Bô-ô nói cùng Ru-tơ rằng: Hỡi con gái ta, hãy nghe, chớ đi mót trong ruộng khác và cũng đừng xa khỏi chỗ này. Hãy ở cùng các tớ gái ta;');
INSERT INTO `bible_verses_cadman` VALUES ('7159', '8', '2', '9', 'Xem người ta gặt trong ruộng ở nơi nào, thì hãy đi theo đó. Ta đã cấm các đầy tớ ta đụng đến nàng. Nếu có khát, hãy đi uống nước nơi bình của chúng sẽ múc cho.');
INSERT INTO `bible_verses_cadman` VALUES ('7160', '8', '2', '10', 'Ru-tơ bèn sấp mình xuống dưới chơn người, cúi đầu đến đất, mà thưa rằng: Vì duyên cớ nào tôi được ơn trước mặt ông, đến đỗi ông đoái xem tôi, vốn là một người ngoại bang?');
INSERT INTO `bible_verses_cadman` VALUES ('7161', '8', '2', '11', 'Bô-ô đáp: Người ta có thuật cho ta nghe mọi điều nàng đã làm cho mẹ chồng nàng, từ khi chồng nàng chết, và cách nào nàng đã lìa cha mẹ, xứ sở sanh của nàng, đặng đi đến một dân tộc mà nàng không biết trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7162', '8', '2', '12', 'Nguyện Ðức Giê-hô-va báo đáp điều nàng đã làm; nàng đã đến núp dưới cánh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên; cầu xin Ngài thưởng cho nàng cách trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('7163', '8', '2', '13', 'Nàng thưa rằng: Hỡi chúa! chúa đã an ủi và giục lòng kẻ tôi tớ chúa, cầu chúa lấy lòng ân huệ đãi tôi, dẫu rằng tôi không đồng bực cùng các tớ gái chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('7164', '8', '2', '14', 'Trong bữa ăn, Bô-ô lại nói cùng nàng rằng: Hãy lại gần, ăn bánh này và nhúng miếng nàng trong giấm. Vậy, nàng ngồi gần bên các con gặt. Người đưa cho nàng hột mạch rang, nàng ăn cho đến no nê, rồi để dành phần dư lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7165', '8', '2', '15', 'Ðoạn, nàng đứng dậy đặng mót. Bô-ô truyền lịnh cho các đầy tớ mình rằng: Hãy để cho nàng mót, dẫu ở giữa các bó lúa, chớ làm xấu hổ nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('7166', '8', '2', '16', 'Cũng hãy rút vài gié trong bó lúa, bỏ rớt cho nàng lượm lấy, và chớ trách móc nàng chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('7167', '8', '2', '17', 'Vậy, Ru-tơ mót trong ruộng cho đến chiều tối, đập lúa mình đã mót, hứng được chừng một ê-pha lúa mạch.');
INSERT INTO `bible_verses_cadman` VALUES ('7168', '8', '2', '18', 'Nàng vác đem trở vào trong thành; bà gia nàng thấy lúa nàng đã mót. Ðoạn, Ru-tơ trút phần bữa ăn dư ra mà trao cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('7169', '8', '2', '19', 'Bà gia nói: Ngày nay, con có mót ở đâu? Con có làm việc ở đâu? Phước cho người đã nhận tiếp con! Nàng nói cho bà gia mình hay mình có làm việc nơi chủ nào. Nàng nói: Người chủ của nơi tôi có làm việc ngày nay, tên là Bô-ô.');
INSERT INTO `bible_verses_cadman` VALUES ('7170', '8', '2', '20', 'Na-ô-mi đáp dùng dâu mình rằng: Nguyện Ðức Giê-hô-va ban phước cho người, vì Ngài không dứt làm ơn cho kẻ sống và kẻ chết! Tiếp rằng: Người đó là bà con của chúng ta, vốn là trong những kẻ có quyền chuộc sản nghiệp ta lại');
INSERT INTO `bible_verses_cadman` VALUES ('7171', '8', '2', '21', 'Ru-tơ, người Mô-áp, tiếp rằng: Người cũng có nói cùng tôi rằng: hãy ở cùng các đầy tớ ta cho đến chừng làm xong hết mùa gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('7172', '8', '2', '22', 'Na-ô-mi nói cùng Ru-tơ, dâu mình, rằng: Hỡi con gái ta, lấy làm phải cho con đi với các tớ gái người, chớ cho người ta gặp con trong một ruộng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('7173', '8', '2', '23', 'Vậy, nàng ở cùng các tớ gái của Bô-ô, đặng mót cho đến hết mùa gặt lúa mạch và mùa gặt lúa mì; nàng ở nhà của bà gia mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7174', '8', '3', '1', 'Na-ô-mi, bà gia Ru-tơ, nói cùng nàng rằng: Hỡi con gái ta, mẹ phải lo cho con một chỗ an thân, làm cho con được phước hạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('7175', '8', '3', '2', 'Vả, con đã theo các tớ gái của Bô-ô, mà người ấy vốn là bà con của chúng ta. Chính đêm nay, người phải đi sảy lúa mạch nơi sân đạp lúa người.');
INSERT INTO `bible_verses_cadman` VALUES ('7176', '8', '3', '3', 'Hãy tắm rửa, xức dầu và mặc quần áo, rồi đi xuống sân đạp lúa; nhưng trước khi người chưa ăn uống xong, con chớ làm cho người nhận biết mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7177', '8', '3', '4', 'Khi người nằm ngủ, hãy để ý xem người nằm nơi nào; rồi đi dở mềm dưới chơn người và nằm xuống; chính người sẽ nói điều gì con phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('7178', '8', '3', '5', 'Nàng thưa rằng: Mọi điều mẹ đã nói với con, con sẽ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('7179', '8', '3', '6', 'Nàng bèn đi xuống sân đạp lúa, và làm theo mọi điều mẹ chồng mình đã dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('7180', '8', '3', '7', 'Khi Bô-ô đã ăn uống xong, lòng đương mừng rỡ, đi nằm ở bên một đống lúa mạch kia, nàng bèn đi đến nhẹ nhẹ, dở mền dưới chân người, rồi nằm xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('7181', '8', '3', '8', 'Nửa đêm, Bô-ô sợ hãi, nghiêng mình qua, kìa thấy một người nữ nằm tại dưới chơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7182', '8', '3', '9', 'Bô-ô hỏi: ngươi là ai? Nàng đáp: Tôi là Ru-tơ, kẻ tớ gái ông; xin đắp mền ông trên kẻ tớ gái ông, vì ông có quyền chuộc sản nghiệp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7183', '8', '3', '10', 'Người nói: Hỡi con gái ta, nguyện Ðức Giê-hô-va ban phước cho con! Việc nhơn từ con làm lần sau này, lại còn trọng hơn lần trước; vì con chẳng có theo những gã trai trẻ, vô luận nghèo hay giàu.');
INSERT INTO `bible_verses_cadman` VALUES ('7184', '8', '3', '11', 'Vậy bây giờ, hỡi con gái ta, chớ sợ chi: ta sẽ làm cho nàng mọi điều nàng sẽ nói; vì cả dân sự trong thành ta đều biết rằng nàng là một người đờn bà hiền đức.');
INSERT INTO `bible_verses_cadman` VALUES ('7185', '8', '3', '12', 'Bây giờ, điều đó quả thật, ta có quyền chuộc sản nghiệp nàng lại; song có một người khác lại là bà con gần hơn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7186', '8', '3', '13', 'Hãy ở đêm lại đây. Ðến sáng, nếu người kia muốn chuộc sản nghiệp nàng lại, thì người buộc phải làm; còn nếu như người không đẹp lòng chuộc sản nghiệp nàng lại, thì ta chỉ Ðức Giê-hô-va hằng sống thề rằng chắc sẽ chuộc sản nghiệp nàng lại! Hãy ở lại ngủ nơi chơn người cho đến sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('7187', '8', '3', '14', 'Vậy, nàng ở ngủ nơi chơn người cho đến sáng, rồi dậy sớm, trước khi hai người có thế nhìn biết nhau; vì Bô-ô nói rằng: Chớ cho người ta biết rằng có một người nữ vào sân đạp lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('7188', '8', '3', '15', 'Người lại nói: Hãy giơ ra áo tơi của nàng mặc, rồi nắm nó cho chắc. Nàng bèn giơ ra; người trút cho sáu đấu lúa mạch, biểu nàng đem đi; đoạn người trở vào thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7189', '8', '3', '16', 'Ru-tơ trở về nhà bà gia mình; người hỏi: Có phải con gái ta chăng? Ru-tơ thuật cho người mọi điều Bô-ô đã làm cho mình,');
INSERT INTO `bible_verses_cadman` VALUES ('7190', '8', '3', '17', 'rồi tiếp rằng: Người có cho tôi sáu đấu lúa mạch này, mà rằng: Nàng chớ trở về cùng bà gia hai tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('7191', '8', '3', '18', 'Na-ô-mi nói rằng: Hỡi con gái ta, hãy ở đây, để đợi xem cho biết công việc xoay thế nào vì nếu ngày nay việc này chưa rồi, thì người ấy chẳng nghỉ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('7192', '8', '4', '1', 'Bô-ô đi đến cửa thành và ngồi đó. Bấy giờ, người có quyền chuộc sản nghiệp, mà Bô-ô đã nói đến, vừa đi qua; Bô-ô bèn nói rằng: Hỡi anh, hãy lại gần và ngồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7193', '8', '4', '2', 'Bô-ô bèn chọn mười người trong các trưởng lão của thành, mà rằng: Các ông hãy ngồi đây. Các trưởng lão bèn ngồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7194', '8', '4', '3', 'Ðoạn, Bô-ô nói cùng người có quyền chuộc sản nghiệp rằng: Na-ô-mi ở Mô-áp trở về, rao bán miếng đất của Ê-li-mê-léc, anh chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7195', '8', '4', '4', 'Tôi muốn báo cáo cho anh hay và nói rằng: Tại trước mặt những người ngồi đây và trước mặt các trưởng lão của dân sự tôi, xin hãy mua sản nghiệp đó. Nếu anh muốn chuộc sản nghiệp đó lại, thì hãy làm đi; bằng không, thì hãy tỏ ra cho tôi biết. Vì trước anh chẳng ai có quyền chuộc lại, và sau anh, quyền này trở về tôi. Người đáp: Tôi sẽ chuộc.');
INSERT INTO `bible_verses_cadman` VALUES ('7196', '8', '4', '5', 'Bô-ô lại nói: Khi mua ruộng bởi tay Na-ô-mi, anh cũng phải mua luôn bởi Ru-tơ, người Mô-áp, vợ của kẻ chết, để nối danh của kẻ chết cho sản nghiệp người.');
INSERT INTO `bible_verses_cadman` VALUES ('7197', '8', '4', '6', 'Người có quyền chuộc lại đáp rằng: Nếu vậy, tôi không chuộc lại được, e phải hủy hoại sản nghiệp của mình; xin hãy lấy về cho anh quyền chuộc lại của tôi, vì tôi không thế chuộc được.');
INSERT INTO `bible_verses_cadman` VALUES ('7198', '8', '4', '7', 'Vả, xưa trong Y-sơ-ra-ên khi chuộc lại hay là đổi nhau, muốn làm cho chắc lời giao kết, thì người này phải cổi giầy mình mà trao cho người kia. Nơi Y-sơ-ra-ên, ấy là cách ưng chịu một tờ giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('7199', '8', '4', '8', 'Vậy, người có quyền chuộc lại nói cùng Bô-ô rằng: Anh hãy chuộc sản nghiệp đó. Rồi người cổi giầy mình ra.');
INSERT INTO `bible_verses_cadman` VALUES ('7200', '8', '4', '9', 'Bấy giờ, Bô-ô nói cùng các trưởng lão và cả dân sự rằng: Ngày nay, các ông chứng kiến rằng tôi mua nơi tay Na-ô-mi mọi tài sản thuộc về Ê-li-mê-léc, về Ki-lôn, và về Mạc-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('7201', '8', '4', '10', 'và cũng lấy Ru-tơ, người Mô-áp, vợ của Mạc-lôn, làm vợ tôi, đặng nối danh kẻ chết cho sản nghiệp người; hầu cho danh kẻ chết không mất khỏi giữa anh em mình và khỏi dân sự của thành người; ngày nay các ông làm chứng về điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7202', '8', '4', '11', 'Cả dân sự hiện ở nơi cửa, và các trưởng lão, đều đáp rằng: Chúng tôi làm chứng điều đó. Nguyện Ðức Giê-hô-va làm cho người nữ vào nhà ngươi giống như Ra-chên và Lê-a, là hai người đã dựng nên nhà Y-sơ-ra-ên! Hãy trở nên cường thạnh nơi Ép-ra-ta và làm cho nổi danh ngươi trong Bết-lê-hem!');
INSERT INTO `bible_verses_cadman` VALUES ('7203', '8', '4', '12', 'Nguyện con cháu ngươi mà Ðức Giê-hô-va sẽ ban cho ngươi bởi người gái trẻ này, làm cho nhà ngươi giống như nhà của Pha-rết, mà Tha-ma đã sanh cho Giu-đa!');
INSERT INTO `bible_verses_cadman` VALUES ('7204', '8', '4', '13', 'Như vậy, Bô-ô lấy Ru-tơ làm vợ, người đi lại cùng nàng; Ðức Giê-hô-va làm cho nàng được thọ thai và sanh một con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('7205', '8', '4', '14', 'Các người đờn bà nói cùng Na-ô-mi rằng: Ðáng ngợi khen Ðức Giê-hô-va chẳng từ chối cho bà một người có quyền chuộc lại; nguyện danh của người trở nên sang trọng nơi Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('7206', '8', '4', '15', 'Nó sẽ an ủi lòng bà, dưỡng già bà; vì ấy là dân bà vẫn thương bà, đã sanh nó cho bà; nàng quí cho bà hơn bảy con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('7207', '8', '4', '16', 'Na-ô-mi bồng đứa trẻ, để vào lòng mình, và nuôi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7208', '8', '4', '17', 'Những người nữ lân cận đặt tên cho nó là Ô-bết, mà rằng: Một đứa trai đã sanh cho Na-ô-mi. Ô-bết là cha của Y-sai, ông của Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7209', '8', '4', '18', 'Nầy là dòng dõi của Pha-rết: Pha-rết sanh Hết-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7210', '8', '4', '19', 'Hết-rôn sanh Ram; Ram sanh A-mi-na-đáp;');
INSERT INTO `bible_verses_cadman` VALUES ('7211', '8', '4', '20', 'A-mi-na-đáp sanh Na-ha-sôn; Na-ha-sôn sanh Sanh-môn;');
INSERT INTO `bible_verses_cadman` VALUES ('7212', '8', '4', '21', 'Sanh-môn sanh Bô-ô; Bô-ô sanh Ô-bết;');
INSERT INTO `bible_verses_cadman` VALUES ('7213', '8', '4', '22', 'Ô-bết sanh Y-sai, và Y-sai sanh Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7214', '9', '1', '1', 'Xưa tại Ra-ma-tha-im-xô-phim, có một người quê ở núi Ép-ra-im, tên là Eân-ca-na, con trai của Giê-rô-ham, cháu của Ê-li-hu, chắt của Tô-hu, chít của Xu-phơ, người Ép-ra-im;');
INSERT INTO `bible_verses_cadman` VALUES ('7215', '9', '1', '2', 'Eân-ca-na có hai người vợ, người này tên là An-ne, và người kia tên là Phê-ni-na. Phê-ni-na có con, còn An-ne không có.');
INSERT INTO `bible_verses_cadman` VALUES ('7216', '9', '1', '3', 'Mỗi năm, Eân-ca-na ở thành mình đi lên Si-lô đặng thờ phượng Ðức Giê-hô-va vạn quân, và dâng của tế lễ cho Ngài; tại Si-lô có hai con trai của Hê-li, và Hốp-ni và Phi-nê-a, thầy tế lễ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7217', '9', '1', '4', 'Ðến ngày Eân-ca-na dâng tế lễ, thì chia của lễ ra từng phần ban cho Phê-ni-na, vợ mình, và cho các con trai và con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7218', '9', '1', '5', 'Nhưng người lại ban cho An-ne một phần bằng hai, vì người thương nàng, dẫu rằng Ðức Giê-hô-va khiến cho nàng son sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('7219', '9', '1', '6', 'Kẻ phân bì nàng khôn xiết trêu ghẹo nàng, để giục nàng lằm bằm vì Ðức Giê-hô-va đã khiến nàng son sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('7220', '9', '1', '7', 'Từ năm nầy đến năm kia, mỗi khi nàng đi lên đền Ðức Giê-hô-va, chồng nàng đãi nàng như vậy, còn Phê-ni-na cứ trêu ghẹo nàng; An-ne khóc và không ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('7221', '9', '1', '8', 'Eân-ca-na, chồng nàng, nói rằng: Hỡi An-ne, sao nàng khóc? Cớ sao không ăn và lòng buồn bực dường ấy? Ta há chẳng đáng cho nàng hơn mười đứa con trai ư?');
INSERT INTO `bible_verses_cadman` VALUES ('7222', '9', '1', '9', 'Sau khi người ta đã ăn uống tại Si-lô rồi, An-ne bèn đứng dậy; lúc ấy Hê-li, thầy tế lễ, đương ngồi trên một cái ghế gần bên cửa của đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7223', '9', '1', '10', 'An-ne lấy làm sầu khổ trong lòng, vừa cầu khẩn Ðức Giê-hô-va, vừa tuôn tràn giọt lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('7224', '9', '1', '11', 'Nàng hứa nguyện rằng: Ôi, Ðức Giê-hô-va của vạn quân, nếu Ngài đoái xem nỗi sầu khổ của con đòi Ngài, nhớ lại nó chẳng quên, và ban cho con đòi Ngài một đứa con trai, thì tôi sẽ phú dâng nó trọn đời cho Ðức Giê-hô-va, và dao cạo sẽ chẳng đưa qua ngang đầu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7225', '9', '1', '12', 'Vì nàng cầu nguyện lâu dài trước mặt Ðức Giê-hô-va, Hê-li chăm xem miệng nàng;');
INSERT INTO `bible_verses_cadman` VALUES ('7226', '9', '1', '13', 'vả, An-ne nói trong lòng, chỉ nhóp nhép miệng mà thôi, không có ai nghe tiếng nàng; nên Hê-li tưởng nàng say,');
INSERT INTO `bible_verses_cadman` VALUES ('7227', '9', '1', '14', 'bèn hỏi rằng: Chừng nào nàng mới hết say? Hãy đi giã rượu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7228', '9', '1', '15', 'An-ne thưa rằng: Chẳng phải vậy, chúa; tôi vốn một đờn bà có lòng buồn bực, chẳng uống rượu hay là vật gì uống say; nhưng tôi giãi bày lòng tôi ra trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7229', '9', '1', '16', 'Chớ tưởng con đòi của ông là một người đờn bà gian ác; vì nỗi đau đớn và ưu phiền quá độ của tôi bắt tôi phải nói đến bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('7230', '9', '1', '17', 'Hê-li bèn tiếp rằng: Hãy đi bình yên, nguyện Ðức Chúa Trời của Y-sơ-ra-ên nhậm lời nàng đã cầu xin cùng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('7231', '9', '1', '18', 'Nàng thưa rằng: Nguyện con đòi ông được ơn trước mắt ông! Ðoạn, người nữ lui ra, ăn, và nét mặt nàng chẳng còn ra ưu sầu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7232', '9', '1', '19', 'Qua ngày sau vợ chồng dậy sớm, thờ lạy trước mặt Ðức Giê-hô-va, đoạn trở về nhà mình tại Ra-ma. Eân-ca-na ăn ở cùng An-ne, là vợ mình; Ðức Giê-hô-va bèn nhớ đến nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('7233', '9', '1', '20', 'Ðương trong năm, An-ne thọ thai và sanh một con trai, đặt tên là Sa-mu-ên, mà nói rằng: Tôi đã cầu xin nó nơi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7234', '9', '1', '21', 'Eân-ca-na, chồng nàng, và cả nhà người đi lên đặng dâng cho Ðức Giê-hô-va của lễ hằng năm và làm xong sự hứa nguyện mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7235', '9', '1', '22', 'Nhưng An-ne không đi lên, vì nói cùng chồng nàng rằng: Khi đứa trẻ dứt sữa, tôi sẽ dẫn nó lên, để nó ra mắt Ðức Giê-hô-va, và ở đó luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7236', '9', '1', '23', 'Eân-ca-na, chồng nàng, đáp rằng: Hãy làm theo ý nàng cho là phải, ở lại đây cho đến chừng nàng dứt sữa nó. Chỉn nguyện Ðức Giê-hô-va làm ứng nghiệm lời hứa của Ngài! Vậy, nàng ở lại nhà, cho con bú đến lúc dứt sữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7237', '9', '1', '24', 'Vừa khi dứt sữa, nàng bèn dẫn nó theo mình đến đền của Ðức Giê-hô-va tại Si-lô, cùng đem theo ba con bò đực, một Ê-pha bột mì, và một bầu rượu. Ðứa trẻ hãy còn nhỏ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('7238', '9', '1', '25', 'Họ giết con bò đực, rồi dẫn đứa trẻ đến Hê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('7239', '9', '1', '26', 'Nàng bèn nói cùng người rằng: Xin lỗi, chúa! xưa có người đờn bà đứng tại đây, gần bên ông, đặng cầu khẩn Ðức Giê-hô-va, tôi chỉ sanh mạng ông mà thề rằng tôi là người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7240', '9', '1', '27', 'Ấy vì đứa trẻ nầy mà tôi cầu nguyện. Ðức Giê-hô-va đã nhậm lời tôi đã cầu xin cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('7241', '9', '1', '28', 'Vì vậy, tôi cũng dâng nó cho Ðức Giê-hô-va; tôi cho Ðức Giê-hô-va mượn nó trọn đời nó. Ðoạn mẹ con đều thờ lạy tại đó trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7242', '9', '2', '1', 'Bấy giờ An-ne cầu nguyện mà rằng: Ðức Giê-hô-va khiến lòng tôi khấp khởi vui mừng, Và đỡ cho mặt tôi ngước lên. Miệng tôi thách đố kẻ thù nghịch tôi; Vì sự chửng cứu Ngài làm cho tôi đầy khoái lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('7243', '9', '2', '2', 'Chẳng ai thánh như Ðức Giê-hô-va; Chẳng có Chúa nào khác hơn Ngài! Không có hòn đá nào như Ðức Chúa Trời của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7244', '9', '2', '3', 'Thôi, chớ nói những lời kiêu ngạo, Chớ để những lời xấc xược ra từ miệng các ngươi nữa; Vì Giê-hô-va là Ðức Chúa Trời thông biết mọi điều, Ngài cân nhắc mọi việc làm của người.');
INSERT INTO `bible_verses_cadman` VALUES ('7245', '9', '2', '4', 'Cây cung của kẻ dõng sĩ đã gãy, Còn người yếu mòn thắt lưng bằng sức lực.');
INSERT INTO `bible_verses_cadman` VALUES ('7246', '9', '2', '5', 'Kẻ vốn no nê phải làm mướn đặng kiếm ăn, Và người xưa đói đã được no nê, Người đờn bà vốn son sẻ, sanh sản bảy lần, Còn người có nhiều con, ra yếu mỏn.');
INSERT INTO `bible_verses_cadman` VALUES ('7247', '9', '2', '6', 'Ðức Giê-hô-va khiến cho chết, cho sống; Ngài đem người xuống mồ mả, Rồi khiến lại lên khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7248', '9', '2', '7', 'Ðức Giê-hô-va làm cho nghèo nàn, và làm cho giàu có; Ngài hạ người xuống, lại nhắc người lên, Ðem kẻ khốn cùng ra khỏi bụi đất, Và rút người nghèo khổ ra ngoài đống phân, Ðặng để họ ngồi bên các quan trưởng, Cùng ban cho một ngôi vinh hiển làm cơ nghiệp;');
INSERT INTO `bible_verses_cadman` VALUES ('7249', '9', '2', '8', 'Vì các trụ của trái đất thuộc về Ðức Giê-hô-va: Ngài đã đặt thế gian ở trên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7250', '9', '2', '9', 'Ðức Giê-hô-va sẽ giữ chơn của các thánh Ngài; Còn những kẻ ác sẽ bị hư mất nơi tăm tối; Vì chẳng do sức riêng mình mà người nào được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('7251', '9', '2', '10', 'Kẻ nào chống cãi Ðức Giê-hô-va sẽ bị phá tan! Từ trên trời cao, Ðức Giê-hô-va sẽ sấm sét cùng chúng nó. Ngài sẽ đoán xét bốn phương của đất, Ban thế lực cho vua Ngài, Và làm cho quyền năng Ðấng chịu xức dầu của Ngài ra lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('7252', '9', '2', '11', 'Eân-ca-na trở về nhà mình tại Ra-ma, còn đứa trẻ ở lại phục sự Ðức Giê-hô-va trước mặt Hê-li, thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('7253', '9', '2', '12', 'Hai con trai của Hê-li là người gian tà, chẳng nhận biết Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7254', '9', '2', '13', 'Các thầy tế lễ thường đãi dân sự như vầy: Phàm khi có ai dâng của lễ, thì tôi tớ thầy tế lễ đến lúc người ta nấu thịt, tay cầm chĩa ba,');
INSERT INTO `bible_verses_cadman` VALUES ('7255', '9', '2', '14', 'chích vào hoặc trong cái vạc, cái chảo, cái nồi, hay là trong chảo nhỏ. Hễ món nào dính chĩa ba, thì thầy tế lễ bèn lấy. Ðó là cách họ đối với hết thảy dân Y-sơ-ra-ên đến Si-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('7256', '9', '2', '15', 'Lại trước khi xông mỡ, kẻ tôi tớ thầy tế lễ cũng đến nói cùng người dâng của lễ rằng: Hãy đưa thịt để nướng cho thầy tế lễ; người không nhậm thịt luộc của ngươi, nhưng chỉ nhậm thịt sống mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7257', '9', '2', '16', 'Ví bằng người đó đáp rằng; Người ta sẽ xông mỡ, kế sau sẽ lấy phần chi đẹp ý ngươi, thì kẻ tôi tớ đó nói: Không, người phải cho tức thì, bằng không, ta sẽ giựt lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7258', '9', '2', '17', 'Tội lỗi của hai người trai trẻ nầy lấy làm rất lớn trước mặt Ðức Giê-hô-va; vì họ gây cho người ta khinh bỉ các của tế lễ dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7259', '9', '2', '18', 'Còn Sa-mu-ên phục sự trước mặt Ðức Giê-hô-va. Người hãy còn thơ ấu, thắt lưng một cái ê-phót bằng vải gai.');
INSERT INTO `bible_verses_cadman` VALUES ('7260', '9', '2', '19', 'Mỗi năm, mẹ người may cho một cái áo dài nhỏ, đem ban cho người trong khi lên với chồng đặng dâng của lễ hằng năm.');
INSERT INTO `bible_verses_cadman` VALUES ('7261', '9', '2', '20', 'Hê-li chúc phước cho Eân-ca-na và vợ người, rằng: Cầu xin Ðức Giê-hô-va ban cho ngươi những con cái bởi người nữ nầy, để đổi lấy đứa mà nàng đã cầu nơi Ðức Giê-hô-va! Vợ chồng bèn trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7262', '9', '2', '21', 'Ðức Giê-hô-va đoái xem An-ne: nàng thọ thai và sanh ba con trai và hai con gái, còn gã trai trẻ Sa-mu-ên khôn lớn trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7263', '9', '2', '22', 'Vả, Hê-li tuổi đã rất cao, được hay mọi điều hai con trai mình làm cho cả Y-sơ-ra-ên và thế nào họ nằm cùng các người nữ hầu việc tại cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('7264', '9', '2', '23', 'Người nói cùng chúng nó rằng: Sao chúng bay làm như vậy? Vì ta đã nghe cả dân sự nói về các việc xấu của chúng bay.');
INSERT INTO `bible_verses_cadman` VALUES ('7265', '9', '2', '24', 'Chẳng khá làm như vậy, hỡi con; điều ta nghe về việc bay vốn không tốt lành; bay khiến dân sự của Ðức Giê-hô-va phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('7266', '9', '2', '25', 'Nếu người này phạm tội cùng người khác, Ðức Giê-hô-va sẽ đoán xét nó; nhược bằng người phạm tội cùng Ðức Giê-hô-va, ai sẽ cầu thay cho? Song chúng nó không nghe theo lời của cha mình, vì Ðức Giê-hô-va toan giết chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7267', '9', '2', '26', 'Còn gã trai trẻ Sa-mu-ên cứ lớn lên, Ðức Giê-hô-va và người ta đều lấy làm đẹp lòng người.');
INSERT INTO `bible_verses_cadman` VALUES ('7268', '9', '2', '27', 'Có một người của Ðức Chúa Trời đến kiếm Hê-li, mà nói rằng: Ðức Giê-hô-va phán như vầy: Ta há chẳng hiện ra cùng nhà tổ phụ ngươi, khi họ còn ở tại Ê-díp-tô, hầu việc nhà Pha-ra-ôn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7269', '9', '2', '28', 'Ta đã chọn nhà ấy trong các chi phái Y-sơ-ra-ên, đặng làm thầy tế lễ của ta, dâng của lễ trên bàn thờ ta, xông hương, và mang ê-phót trước mặt ta; ta cũng đã ban cho nhà tổ phụ ngươi các của lễ mà dân Y-sơ-ra-ên dùng lửa dâng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('7270', '9', '2', '29', 'Vì sao các ngươi giày đạp dưới chơn những hi sinh và của lễ chay mà ta đã truyền lịnh dâng lên trong đền ta? Ngươi kính trọng các con trai ngươi hơn ta, và các ngươi ăn mập những của lễ tốt nhứt của Y-sơ-ra-ên, dân sự ta!');
INSERT INTO `bible_verses_cadman` VALUES ('7271', '9', '2', '30', 'Bởi cớ đó, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ta có phán rằng nhà ngươi và nhà cha ngươi sẽ đời đời hầu việc trước mặt ta. Nhưng bây giờ, Ðức Giê-hô-va phán, điều đó chẳng hề được như vậy! Vì phàm ai tôn kính ta, ta sẽ làm cho được tôn trọng, còn ai khinh bỉ ta, tất sẽ bị khinh bỉ lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7272', '9', '2', '31', 'Kìa, thì giờ đến, ta sẽ hủy hại sự mạnh mẽ của người và sự mạnh mẽ của nhà cha ngươi, đến đỗi chẳng còn một người già trong họ hàng ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7273', '9', '2', '32', 'Giữa các phước lành mà Ðức Giê-hô-va giáng cho Y-sơ-ra-ên, ngươi sẽ thấy nhà ngươi bị bần khổ, và trong họ hàng người sẽ chẳng hề có người già nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7274', '9', '2', '33', 'Nếu trong nội nhà người có một người mà ta không truất khỏi bàn thờ ta, ấy để làm cho ngươi mỏi mắt rầu lòng; các kẻ nhà ngươi sanh sản sẽ chết lúc xuân xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('7275', '9', '2', '34', 'Ðiều sẽ xảy đến cho hai con ngươi, là Hóp-ni và Phi-nê-a, sẽ dùng làm dấu hiệu cho ngươi: cả hai đều sẽ chết trong một ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('7276', '9', '2', '35', 'Ðoạn, ta sẽ lập cho ta một thầy tế lễ trung tín; người sẽ làm theo lòng ta và ý ta. Ta sẽ cất cho người một nhà vững bền, và người sẽ đi trước mặt Ðấng chịu xức dầu của ta luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7277', '9', '2', '36', 'Ai trong họ hàng ngươi còn sống, sẽ đi đến lạy trước mặt người, hầu cho được một miếng bạc cùng một ổ bánh, và sẽ nói rằng: Xin ông hãy phong cho tôi một chức tế lễ, để tôi được một miếng bánh ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('7278', '9', '3', '1', 'Sa-mu-ên thơ ấu phục sự Ðức Giê-hô-va tại trước mặt Hê-li. Trong lúc đó, lời của Ðức Giê-hô-va lấy làm hiếm hoi, và những sự hiện thấy chẳng năng có.');
INSERT INTO `bible_verses_cadman` VALUES ('7279', '9', '3', '2', 'Vả, bấy giờ Hê-li khởi làng mắt, chẳng thấy rõ. Có ngày kia, người đương nằm tại chỗ mình quen nằm,');
INSERT INTO `bible_verses_cadman` VALUES ('7280', '9', '3', '3', 'đèn của Ðức Chúa Trời chưa tắt, Sa-mu-ên nằm ngủ trong đền thờ của Ðức Giê-hô-va, là nơi có cái hòm thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('7281', '9', '3', '4', 'Bấy giờ, Ðức Giê-hô-va gọi Sa-mu-ên; người thưa rằng: Có tôi đây!');
INSERT INTO `bible_verses_cadman` VALUES ('7282', '9', '3', '5', 'Ðoạn, người chạy đến gần Hê-li, mà rằng: Có tôi đây, vì ông có kêu tôi. Hê-li đáp: Ta không kêu, hãy ngủ lại. Rồi người đi ngủ lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7283', '9', '3', '6', 'Ðức Giê-hô-va lại gọi nữa rằng: Hỡi Sa-mu-ên! Sa-mu-ên chổi dậy, đi đến cùng Hê-li, mà rằng: có tôi đây, vì ông đã kêu tôi. Người đáp: Hỡi con, ta không kêu, hãy đi ngủ lại đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7284', '9', '3', '7', 'Vả, Sa-mu-ên chưa biết Giê-hô-va; lời Ðức Giê-hô-va chưa được bày tỏ ra cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('7285', '9', '3', '8', 'Ðức Giê-hô-va lại gọi Sa-mu-ên lần thứ ba; người chổi dậy, đi đến gần Hê-li, mà rằng: Có tôi đây, vì ông đã kêu tôi. Bấy giờ, Hê-li hiểu rằng Ðức Giê-hô-va gọi đứa trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('7286', '9', '3', '9', 'Người nói cùng Sa-mu-ên rằng: Hãy đi ngủ đi, và nếu có ai gọi con, con hãy nói: Hỡi Ðức Giê-hô-va, xin hãy phán, kẻ tôi tớ Ngài đương nghe! Vậy, Sa-mu-ên đi nằm tại chỗ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7287', '9', '3', '10', 'Ðức Giê-hô-va đến đứng tại đó, gọi như các lần trước: Hỡi Sa-mu-ên! hỡi Sa-mu-ên! Sa-mu-ên thưa: Xin hãy phán, kẻ tôi tớ Ngài đương nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('7288', '9', '3', '11', 'Ðức Giê-hô-va phán cùng Sa-mu-ên rằng: Nầy ta sẽ làm ra trong Y-sơ-ra-ên một sự, phàm ai nghe đến, lỗ tai phải bắt lùng bùng.');
INSERT INTO `bible_verses_cadman` VALUES ('7289', '9', '3', '12', 'Bấy giờ, ta sẽ làm ứng nghiệm nơi Hê-li các lời hăm dọa ta đã phán về nhà người; ta sẽ khởi sự và làm cho hoàn thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7290', '9', '3', '13', 'Ta có báo trước rằng ta sẽ đoán xét nhà người đời đời, vì người đã biết tánh nết quái gở của các con trai mình, mà không cấm.');
INSERT INTO `bible_verses_cadman` VALUES ('7291', '9', '3', '14', 'Bởi cớ đó, ta thề cùng nhà Hê-li rằng tội phạm của nhà ấy sẽ chẳng hề chuộc được, hoặc bởi hi sinh hay là bởi của lễ chay.');
INSERT INTO `bible_verses_cadman` VALUES ('7292', '9', '3', '15', 'Sa-mu-ên nằm ngủ cho đến sáng, đoạn mở các cửa đền của Ðức Giê-hô-va. Người sợ không dám thuật sự hiện thấy nầy cho Hê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('7293', '9', '3', '16', 'Nhưng Hê-li gọi Sa-mu-ên mà rằng; Sa-mu-ên, hỡi con! Người thưa: Có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('7294', '9', '3', '17', 'Hê-li nói: Ðức Giê-hô-va có phán cùng con lời gì? Xin con đừng giấu chi cùng ta hết. Nếu con giấu một thí chi trong mọi điều Ðức Giê-hô-va đã phán cùng con, nguyện Ðức Chúa Trời phạt con nặng nề.');
INSERT INTO `bible_verses_cadman` VALUES ('7295', '9', '3', '18', 'Sa-mu-ên bèn thuật lại hết, chẳng giấu gì với người. Hê-li đáp rằng: Ấy là Ðức Giê-hô-va, nguyện Ngài làm điều đẹp ý Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('7296', '9', '3', '19', 'Sa-mu-ên trở nên khôn lớn, Ðức Giê-hô-va ở cùng người: Ngài chẳng để một lời nào của người ra hư.');
INSERT INTO `bible_verses_cadman` VALUES ('7297', '9', '3', '20', 'Từ Ðan cho đến Bê -e-sê-ba, cả Y-sơ-ra-ên đều biết rằng Sa-mu-ên được lập làm tiên tri của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7298', '9', '3', '21', 'Ðức Giê-hô-va cứ hiện ra tại Si-lô, vì ấy tại Si-lô mà Ðức Giê-hô-va hiện ra cùng Sa-mu-ên, khiến cho người biết lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('7299', '9', '4', '1', 'Lời của Sa-mu-ên được rao truyền cho cả Y-sơ-ra-ên. Y-sơ-ra-ên ra trận đón những người Phi-li-tin, và đóng trại gần Ê-bên-Ê-xe, còn người Phi-li-tin đóng trại tại A-phéc.');
INSERT INTO `bible_verses_cadman` VALUES ('7300', '9', '4', '2', 'Dân Phi-li-tin dàn trận đánh Y-sơ-ra-ên; lúc giáp trận, Y-sơ-ra-ên bị dân Phi-li-tin đánh bại và giết tại chiến trường ước bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('7301', '9', '4', '3', 'Khi dân sự đã trở về trại quân, các trưởng lão Y-sơ-ra-ên nói rằng: Cớ sao ngày nay Ðức Giê-hô-va để cho dân Phi-li-tin đánh bại chúng ta? Chúng ta hãy đi thỉnh hòm giao ước của Ðức Giê-hô-va ở tại Si-lô; phải đem hòm đó về tại giữa chúng ta, nó ắt sẽ giải cứu chúng ta khỏi tay kẻ cừu địch chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('7302', '9', '4', '4', 'Vậy dân sự bèn sai những sứ giả đến Si-lô, từ đó đem về hòm giao ước của Ðức Giê-hô-va vạn quân, là Ðấng ngự giữa các Chê-ru-bin. Hai con trai của Hê-li, là Hóp-ni và Phi-nê-a, đều đi theo hòm giao ước của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('7303', '9', '4', '5', 'Khi hòm giao ước của Ðức Giê-hô-va vào trại quân, cả Y-sơ-ra-ên đều reo tiếng vui mừng lớn, đến đỗi đất phải rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('7304', '9', '4', '6', 'Khi dân Phi-li-tin nghe tiếng ấy, bèn hỏi rằng: Tiếng reo mừng lớn trong trại quân Hê-bơ-rơ có nghĩa chi? Thì có người thuật lại cho chúng hay rằng hòm giao ước của Ðức Giê-hô-va đã đến trong trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('7305', '9', '4', '7', 'Dân Phi-li-tin bèn sợ, vì nói rằng: Ðức chúa Trời đã ngự đến trong trại quân. Rồi la rằng: Khốn nạn cho chúng ta thay! Khi trước chẳng hề có xảy ra như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('7306', '9', '4', '8', 'Khốn nạn cho chúng ta thay! Ai sẽ giải cứu chúng ta khỏi tay các thần quyền năng dường kia? Ấy là các thần đó đã hành hại dân Ê-díp-tô đủ các thứ tai vạ tại trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('7307', '9', '4', '9', 'Hỡi người Phi-li-tin, hãy mạnh bạo, hãy nên mặt trượng phu! Kẻo các ngươi trở làm tôi mọi dân Hê-bơ-rơ, như họ đã làm tôi mọi các ngươi chăng! Khá nên mặt trượng phu và chiến đấu đi!');
INSERT INTO `bible_verses_cadman` VALUES ('7308', '9', '4', '10', 'Vậy, dân Phi-li-tin chiến đấu, và Y-sơ-ra-ên bị bại, mỗi người chạy trốn về trại mình. Ấy là một sự bại trận lớn lắm; ba vạn lính bộ trong Y-sơ-ra-ên bị ngã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('7309', '9', '4', '11', 'Hòm của Ðức Chúa Trời bị cướp lấy, còn hai con trai Hê-li, là Hóp-ni và Phi-nê-a, đều chết.');
INSERT INTO `bible_verses_cadman` VALUES ('7310', '9', '4', '12', 'Một người Bên-gia-min chạy trốn khỏi giặc, đến tại Si-lô nội ngày đó, quần áo rách ra, đầu đóng bụi cát.');
INSERT INTO `bible_verses_cadman` VALUES ('7311', '9', '4', '13', 'Khi người ấy đến, Hê-li đương ngồi trên ghế mình tại bên mé đường, trông đợi cách áy náy; vì lòng Hê-li run sợ về hòm của Ðức Chúa trời. Người ấy vào thành báo tin đó, cả thành bèn kêu la lên.');
INSERT INTO `bible_verses_cadman` VALUES ('7312', '9', '4', '14', 'Hê-li nghe tiếng là nầy thì nói: Sự ồn ào nầy là chi? Tức thì người đó lật đật báo tin cho Hê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('7313', '9', '4', '15', 'Vả, Hê-li đã chín mươi tám tuổi, mắt đui, không thế thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('7314', '9', '4', '16', 'Người đó nói cùng Hê-li rằng: Tôi là người ở chiến trường đến, ngày nay tôi được thoát khỏi cơn trận. Hê-li hỏi rằng: Hỡi con, đã xảy ra làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('7315', '9', '4', '17', 'Sứ giả tiếp rằng: Y-sơ-ra-ên đã chạy trốn trước mặt dân Phi-li-tin; dân sự bị đại bại. Lại, hai con trai của ông, là Hóp-ni và Phi-nê-a, đã chết, và hòm của Ðức Chúa trời đã bị cướp lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7316', '9', '4', '18', 'Người vừa nói đến hòm của Ðức Chúa Trời, thì Hê-li ngã ngửa xuống khỏi ghế mình ở bên phía cửa, gãy cổ và chết, vì người đã già yếu và nặng nề. Người đã làm quan xét cho Y-sơ-ra-ên trong bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('7317', '9', '4', '19', 'Con dâu người, là vợ của Phi-nê-a, đương có thai gần đẻ; khi nàng nghe tin về việc cướp lấy hòm của Ðức Chúa Trời, cùng hay rằng ông gia và chồng mình đã chết, thì thình lình bị đau đớn, khòm xuống và đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('7318', '9', '4', '20', 'Trong lúc nàng gần chết, các người đàn bà có mặt đó nói rằng: Chớ sợ chi, nàng đã sanh một con trai. Nhưng nàng không đáp lại, chẳng đếm xỉa chi các lời đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7319', '9', '4', '21', 'Nàng đặt tên cho đứa trẻ là Y-ca-bốt, vì nàng nói rằng: Sự vinh hiển đã lìa khỏi Y-sơ-ra-ên; nàng nói ngụ ý về sự mất hòm của Ðức Chúa Trời, về sự chết của ông gia và chồng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7320', '9', '4', '22', 'Nàng lại tiếp: Thật, sự vinh hiển của Y-sơ-ra-ên đã mất rồi, vì hòm của Ðức Chúa Trời đã bị cướp lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7321', '9', '5', '1', 'Phi-li-tin lấy hòm của Ðức Chúa Trời, đi từ Ê-bên-Ê-xe tới Ách-đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('7322', '9', '5', '2', 'Ðoạn, chúng lấy hòm của Ðức Chúa Trời đi vào đền Ða-gôn, để ở bên Ða-gôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7323', '9', '5', '3', 'Sáng ngày sau, dân Ách-đốt dậy sớm, thấy Ða-gôn nằm sải mặt úp xuống đất trước mặt hòm của Ðức Giê-hô-va. Chúng nó bèn đem Ða-gôn đặt lại tại chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7324', '9', '5', '4', 'Ngày sau chúng nó trở vào sớm, Ða-gôn lại còn té xuống đất trước hòm của Ðức Giê-hô-va, đầu và hai tay đều rơi ra, nằm trên ngạch cửa, chỉ còn cái mình nó mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7325', '9', '5', '5', 'Bởi cớ ấy, cho đến ngày nay, những thầy cả của Ða-gôn, và phàm người nào vào trong đền nó, đều tránh không đặt chơn trên ngạch cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('7326', '9', '5', '6', 'Nhưng tay Ðức Giê-hô-va giáng họa lớn trên dân sự Ách-đốt, dẫn sự tàn hại đến trong xứ chúng nó, lấy bịnh trĩ lậu hành hại Ách-đốt và địa phận nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7327', '9', '5', '7', 'Dân Ách-đốt thấy mình như vậy, bèn kêu là rằng: Hòm của Ðức Chúa Trời Y-sơ-ra-ên chớ ở nơi chúng ta, vì tay Ngài giáng họa lớn trên chúng ta và trên Ða-gôn, là thần của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7328', '9', '5', '8', 'Chúng sai sứ thỉnh nhóm hết thảy quan trưởng của dân Phi-li-tin, mà hỏi rằng: Chúng ta sẽ làm sao về hòm của Ðức Chúa Trời của dân Y-sơ-ra-ên? Các quan trưởng đáp: Phải đem hòm của Ðức Chúa Trời của Y-sơ-ra-ên đến Gát. Người ta bèn đem hòm của Ðức Chúa Trời của Y-xơ-ra-ên đến đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7329', '9', '5', '9', 'Người ta vừa đem hòm đi, thì tay Ðức Giê-hô-va bèn phạt thành ấy, khiến cho nó bị sự kinh khiếp rất lớn. Ngài hành hại dân thành đó, từ đứa nhỏ cho đến người lớn; chúng đều bị bịnh trĩ lậu phát ra.');
INSERT INTO `bible_verses_cadman` VALUES ('7330', '9', '5', '10', 'Bấy giờ, chúng nó sai gởi hòm của Ðức Chúa Trời đến Éc-rôn. Khi hòm đến, dân Éc-rôn kêu la rằng: Người ta khiêng hòm của Ðức Chúa Trời của Y-sơ-ra-ên đến cùng ta đặng giết chúng ta và dân sự chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('7331', '9', '5', '11', 'Chúng nó sai thỉnh nhóm hết thảy quan trưởng của dân Phi-li-tin, mà nói rằng: Hãy khiêng hòm của Ðức Chúa Trời của Y-sơ-ra-ên đi, để nó trở về nơi cũ, và chớ làm cho chúng ta và dân sự chúng ta phải chết. Vì trong mọi thành đều có sự kinh khiếp hầu chết; tay Ðức Giê-hô-va giáng họa tại đó cách dữ tợn.');
INSERT INTO `bible_verses_cadman` VALUES ('7332', '9', '5', '12', 'Những kẻ nào không chết thì bị bịnh trĩ lậu; và tiếng kêu la của thành lên đến tận trời.');
INSERT INTO `bible_verses_cadman` VALUES ('7333', '9', '6', '1', 'Hòm của Ðức Giê-hô-va ở bảy tháng trong xứ dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7334', '9', '6', '2', 'Ðoạn, dân Phi-li-tin gọi những thầy cả và thuật sĩ, mà hỏi rằng: Chúng ta phải làm chi về hòm của Ðức Giê-hô-va? Hãy nói cho chúng ta biết cách nào phải trả hòm ấy về nơi cũ.');
INSERT INTO `bible_verses_cadman` VALUES ('7335', '9', '6', '3', 'Chúng nó đáp; Nếu các người gởi hòm của Ðức Chúa Trời của Y-sơ-ra-ên về, thì chớ gởi đi không; nhưng phải trả cho Ðức Giê-hô-va của lễ chuộc lỗi, rồi các ngươi sẽ được chữa lành, và biết tại cớ sao Ngài không ngừng giáng họa trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7336', '9', '6', '4', 'Chúng nó hỏi: Của lễ chi chúng ta phải trả cho Ngài đặng chuộc lỗi? Ðáp rằng: Năm cái hình trĩ lậu bằng vàng, và năm con chuột bằng vàng, theo số quan trưởng của dân Phi-li-tin, vì hết thảy các ngươi, và các quan trưởng của các ngươi đều bị đồng một tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('7337', '9', '6', '5', 'Hãy làm các hình trĩ lậu, và những hình con chuột vẫn phá xứ sở, rồi tôn vinh Ðức Chúa Trời của Y-sơ-ra-ên; có lẽ Ngài sẽ nhẹ tay trên các ngươi, trên thần và xứ của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7338', '9', '6', '6', 'Sao các ngươi cứng lòng như dân Ê-díp-tô và Pha-ra-ôn đã làm? Sau khi Ðức Giê-hô-va đã thi hành quyền năng trên dân Ê-díp-tô, họ há chẳng để cho Y-sơ-ra-ên đi sao?.');
INSERT INTO `bible_verses_cadman` VALUES ('7339', '9', '6', '7', 'Hè, hãy đóng một cái xe mới, và bắt hai con bò cái còn cho bú, chưa mang ách, thắng nó vào xe, rồi dẫn các con nhỏ chúng nó vào chuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('7340', '9', '6', '8', 'Kế đó, hãy lấy hòm của Ðức Giê-hô-va để lên trên xe, rồi trong một cái trắp những đồ bằng vàng mà các ngươi sẽ dâng trả cho Ðức Giê-hô-va làm của lễ chuộc lỗi và đặt nó gần bên hông. Ðoạn, hãy để cho cái hòm đi,');
INSERT INTO `bible_verses_cadman` VALUES ('7341', '9', '6', '9', 'và xem chừng. Nếu nó đi lên về phía xứ nó, tức về hướng Bết-Sê-mết, thì ắt là Ðức Giê-hô-va đã giáng họa lớn nầy trên chúng ta; bằng không, chúng ta sẽ biết chẳng phải tay Ngài đã hành hại chúng ta, nhưng các điều đó xảy đến tình cờ đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7342', '9', '6', '10', 'Người Phi-li-tin đều làm như vậy, bắt hai con bò cái còn cho bú, thắng vào một cái xe, rồi nhốt các con nhỏ chúng nó trong chuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('7343', '9', '6', '11', 'Chúng để hòm của Ðức Giê-hô-va lên trên xe luôn với cái trắp có con chuột bằng vàng, và hình trĩ lậu.');
INSERT INTO `bible_verses_cadman` VALUES ('7344', '9', '6', '12', 'Hai con bò cái đi thẳng theo đường về Bết-Sê-mết, vừa đi vừa rống, không xây bên hữu, cũng không xây bên tả. Các quan trưởng dân Phi-li-tin đi theo nó cho đến bờ cõi Bết-Sê-mết.');
INSERT INTO `bible_verses_cadman` VALUES ('7345', '9', '6', '13', 'Bấy giờ, dân Bết-Sê-mết đương gặt lúa mì trong trũng, ngước mắt lên thấy cái hòm, thì lấy làm vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('7346', '9', '6', '14', 'Cái xe đến trong ruộng của Giô-suê tại Bết-Sê-mết và dừng lại đó. Nơi ấy có một hòn đá lớn, người ta bèn bửa gỗ của xe, và dâng hai bò cái làm của lễ thiêu cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7347', '9', '6', '15', 'Người Lê-vi cất hòm của Ðức Giê-hô-va xuống khỏi xe, luôn với cái trắp ở bên đựng những vật bằng vàng, và để trên hòn đá lớn. Trong ngày đó, người Bết-Sê-mết dâng những của lễ thiêu và các của tế lễ khác cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7348', '9', '6', '16', 'Năm quan trưởng của dân Phi-li-tin đã thấy điều đó, thì nội ngày trở về Éc-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7349', '9', '6', '17', 'Nầy là số hình trĩ lậu bằng vàng mà dân Phi-li-tin dâng trả cho Ðức Giê-hô-va làm của lễ chuộc lỗi: một cái của Ách-đốt, một cái của Ga-xa, một cái của Ách-kê-lôn, một cái của Gát, một cái của Éc-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7350', '9', '6', '18', 'Chúng nó lại dâng trả thêm hình con chuột vàng bằng bao nhiêu số thành Phi-li-tin thuộc về năm quan trưởng, hoặc thành kiên cố hay là làng nhà quê. Hòn đá lớn ấy, là nơi người ta để hòm của Ðức Giê-hô-va; nó ở tại trong ruộng của Giô-suê, người Bết-Sê-mết, làm kỷ niệm về điều đó cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('7351', '9', '6', '19', 'Ðức Giê-hô-va hành hại dân Bết-Sê-mết, vì chúng nó có nhìn vào hòm của Ðức Giê-hô-va; Ngài hành hại bảy mươi người của dân sự. Dân sự đều để tang vì Ðức Giê-hô-va đã hành hại họ một tai vạ rất nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('7352', '9', '6', '20', 'Bấy giờ, dân Bết-Sê-mết nói: Ai có thể đứng nổi trước mặt Giê-hô-va là Ðức Chúa Trời chí thánh? Khi hòm lìa khỏi chúng ta, thì sẽ đi đến ai?');
INSERT INTO `bible_verses_cadman` VALUES ('7353', '9', '6', '21', 'Chúng nó sai sứ đến dân Ki-ri-át-Giê-a-rim mà nói rằng: Dân Phi-li-tin đã đem hòm của Ðức Giê-hô-va về, hãy đi xuống đem nó về nơi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7354', '9', '7', '1', 'Người Ki-ri-át-Giê-a-rim đến thỉnh hòm của Ðức Giê-hô-va, đem vào nhà A-bi-na-đáp, ở trên gò nổng, rồi biệt riêng ta Ê-lê-a-sa, con trai người, đặng coi giữ hòm của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7355', '9', '7', '2', 'Hòm của Ðức Giê-hô-va để tại Ki-ri-át-Giê-a-rim lâu ngày, đến đỗi trải qua hai mươi năm, cả nhà Y-sơ-ra-ên đều than nhớ Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('7356', '9', '7', '3', 'Bấy giờ, Sa-mu-ên nói cùng cả nhà Y-sơ-ra-ên rằng: Nếu các ngươi thật hết lòng trở lại cùng Ðức Giê-hô-va, thì khá cất khỏi giữa các ngươi những thần lạ và tượng Át-tạt-tê, hết lòng theo Ðức Giê-hô-va, chỉ phục sự một mình Ngài mà thôi. Ngài ắt sẽ giải cứu các ngươi khỏi tay dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7357', '9', '7', '4', 'Dân Y-sơ-ra-ên bèn dẹp những hình tượng của Ba-anh và của Át-tạt-tê, rồi phục sự một mình Ðức Giê-hô-va mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7358', '9', '7', '5', 'Ðoạn, Sa-mu-ên nói: Hãy nhóm hiệp cả Y-sơ-ra-ên tại Mích-ba, ta sẽ cầu Ðức Giê-hô-va giùm cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7359', '9', '7', '6', 'Chúng Hội hiệp tại Mích-ba, múc nước và đổ ra trước mặt Ðức Giê-hô-va. Trong ngày đó chúng cữ ăn và, mà rằng: Chúng tôi có phạm tội cùng Ðức Giê-hô-va. Sa-mu-ên đoán xét dân Y-sơ-ra-ên tại Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('7360', '9', '7', '7', 'Khi dân Phi-li-tin đã hay rằng dân Y-sơ-ra-ên hội hiệp tại Mích-ba, thì các quan trưởng của chúng nó lên đánh Y-sơ-ra-ên. Nghe tin này, dân Y-sơ-ra-ên run sợ trước mặt dân Phi-li-tin,');
INSERT INTO `bible_verses_cadman` VALUES ('7361', '9', '7', '8', 'nói cùng Sa-mu-ên rằng: Xin chớ vì chúng tôi mà ngừng kêu cầu Giê-hô-va Ðức Chúa Trời chúng tôi, để Ngài giải cứu chúng tôi khỏi tay dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7362', '9', '7', '9', 'Sa-mu-ên bắt một con chiên con còn bú, dâng nó làm của lễ thiêu cho Ðức Giê-hô-va. Ðoạn, người vì Y-sơ-ra-ên cầu khẩn Ðức Giê-hô-va; Ðức Giê-hô-va bèn nhậm lời.');
INSERT INTO `bible_verses_cadman` VALUES ('7363', '9', '7', '10', 'Trong lúc Sa-mu-ên dâng của lễ thiêu, dân Phi-li-tin đến gần đặng giao chiến cùng Y-sơ-ra-ên. Nhưng trong ngày đó Ðức Giê-hô-va khiến sấm sét nổ vang trên dân Phi-li-tin, làm cho thua vỡ chạy, và chúng nó bị đánh bại trước mặt Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7364', '9', '7', '11', 'Dân Y-sơ-ra-ên từ Mích-ba ra, đuổi theo dân Phi-li-tin, và đánh chúng nó cho đến dưới Bết-cạt.');
INSERT INTO `bible_verses_cadman` VALUES ('7365', '9', '7', '12', 'Bấy giờ, Sa-mu-ên lấy một hòn đá dựng lên giữa khoảng Mích-ba và Sen, đặt tên là Ê-bên-Ê-xe. Vì người nói rằng: Ðức Giê-hô-va đã cứu giúp chúng tôi đến bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('7366', '9', '7', '13', 'Dân Phi-li-tin bị bắt phục; chẳng còn xâm lấn địa phận của Y-sơ-ra-ên nữa. Trọn đời Sa-mu-ên, tay của Ðức Giê-hô-va nhận trên dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7367', '9', '7', '14', 'Các thành mà dân Phi-li-tin đã chiếm lấy của Y-sơ-ra-ên, từ Éc-rôn đến Gát, đều được trả lại cho Y-sơ-ra-ên; và Y-sơ-ra-ên giải thoát địa hạt các thành ấy khỏi tay dân Phi-li-tin. Bèn có sự hòa bình giữa Y-sơ-ra-ên và dân A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('7368', '9', '7', '15', 'Sa-mu-ên làm quan xét cho Y-sơ-ra-ên trọn đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7369', '9', '7', '16', 'Mỗi năm người tuần hành khắp Bê-tên, Ghinh-ganh, và Mích-ba, mà đoán xét dân sự trong các thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7370', '9', '7', '17', 'Ðoạn, người trở về Ra-ma, là nơi có nhà người. Ở Ra-ma người cũng đoán xét Y-sơ-ra-ên, và lập một bàn thờ cho Ðức Giê-hô-va tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7371', '9', '8', '1', 'Khi Sa-mu-ên đã già, thì lập các con trai mình làm quan xét cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7372', '9', '8', '2', 'Con đầu lòng, tên là Giô-ên, con thứ là A-bi-gia; hai người đoán xét tại Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('7373', '9', '8', '3', 'Nhưng hai con trai người chẳng noi theo gương người, xiêu lòng tham của, nhậm lấy hối lộ, và trái lệch sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('7374', '9', '8', '4', 'Hết thảy những trưởng lão đều hiệp lại, đến tìm Sa-mu-ên tại Ra-ma,');
INSERT INTO `bible_verses_cadman` VALUES ('7375', '9', '8', '5', 'và nói rằng: Kìa, ông đã già yếu, còn các con trai ông lại chẳng noi theo gương của ông. Bây giờ, xin hãy lập trên chúng tôi một vua đặng đoán xét chúng tôi, y như các dân tộc khác đã có rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7376', '9', '8', '6', 'Các lời chúng nói rằng: Hãy ban cho chúng tôi một vua đặng đoán xét chúng tôi; chẳng đẹp ý Sa-mu-ên; Sa-mu-ên bèn cầu khẩn Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7377', '9', '8', '7', 'Ðức Giê-hô-va phán cùng Sa-mu-ên rằng: Hãy nghe theo mọi lời dân sự nói cùng cùng ngươi; ấy chẳng phải chúng nó từ chối ngươi đâu, bèn là từ chối ta đó, hầu cho ta chẳng cai trị chúng nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7378', '9', '8', '8', 'Chúng nó đối ở cùng ngươi y như chúng nó đã thường làm từ khi ta đem chúng nó ra khỏi xứ Ê-díp-tô cho đến ngày nay: chúng nó đã lìa bỏ ta đặng hầu việc các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('7379', '9', '8', '9', 'Vậy bây giờ, hãy nghe theo lời chúng nó, song chớ quên báo cáo cho chúng nó cách nghiêm trang và tỏ ra cho biết vua cai trị chúng nó đó sẽ đãi chúng nó ra làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('7380', '9', '8', '10', 'Sa-mu-ên thuật lại mọi lời của Ðức Giê-hô-va cho dân sự đã cầu xin Ngài một vua,');
INSERT INTO `bible_verses_cadman` VALUES ('7381', '9', '8', '11', 'mà rằng: Này là cách của vua sẽ cai trị các ngươi. Người sẽ bắt con trai các ngươi đặng đánh xe mình, hoặc đặt vào quân kị, để chạy trước xe của người.');
INSERT INTO `bible_verses_cadman` VALUES ('7382', '9', '8', '12', 'Người sẽ lập chúng nó làm trưởng ngàn người và và trưởng năm mươi người, hoặc bắt chúng nó cày ruộng người, gặt mùa màng người, chế tạo binh khí người, và đồ đạc của xe cộ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7383', '9', '8', '13', 'Người sẽ bắt con gái các ngươi làm thợ chế dầu thơm, làm đầu bếp, và thợ bánh mì.');
INSERT INTO `bible_verses_cadman` VALUES ('7384', '9', '8', '14', 'Người sẽ thâu vật tốt nhất của ruộng, vườn nho, và cây ô-li-ve của các ngươi, đặng phát cho tôi tớ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7385', '9', '8', '15', 'Người sẽ đánh thuế một phần mười về ngũ cốc và vườn nho các ngươi, mà phân phát cho những hoạn quan và tôi tớ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7386', '9', '8', '16', 'Người sẽ bắt những tôi trai, tớ gái, trai tráng hạng của các ngươi, đến đỗi bắt con lừa các ngươi, mà dùng vào công việc người.');
INSERT INTO `bible_verses_cadman` VALUES ('7387', '9', '8', '17', 'Người sẽ đánh thuế một phần mười về những bầy chiên các ngươi, và các ngươi sẽ làm tôi mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('7388', '9', '8', '18', 'Bấy giờ các ngươi sẽ kêu la vì cớ vua mà các ngươi đã chọn, nhưng Ðức Giê-hô-va không nghe các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('7389', '9', '8', '19', 'Dân sự chối không nghe lời của Sa-mu-ên, mà rằng: Không, phải có một vua trên chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7390', '9', '8', '20', 'Chúng tôi muốn như các dân tộc khác; vua chúng tôi sẽ đoán xét chúng tôi, đi trước đầu chúng tôi, mà đánh giặc cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7391', '9', '8', '21', 'Sa-mu-ên nghe mọi lời của dân sự, bèn thưa lại cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7392', '9', '8', '22', 'Ðức Giê-hô-va phán cùng Sa-mu-ên rằng: Hãy nghe theo tiếng chúng nó và ban cho chúng nó một vua. Bấy giờ, Sa-mu-ên bèn nói cùng các người Y-sơ-ra-ên rằng: Các ngươi ai nấy hãy trở về thành mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7393', '9', '9', '1', 'Bấy giờ, có một người Bên-gia-min, tên là Kích, con trai A-bi-ên, cháu Xê-rô, chắt Bê-cô-rát, chít A-phi-ác, là con trai của một người Bên-ga-min. Kích vốn một người dõng sĩ,');
INSERT INTO `bible_verses_cadman` VALUES ('7394', '9', '9', '2', 'có một con trai, tên là Sau-lơ, còn trẻ và lịch sự. Trong dân Y-sơ-ra-ên chẳng ai lịch sự bằng người; người cao hơn cả dân sự từ vai trở lên.');
INSERT INTO `bible_verses_cadman` VALUES ('7395', '9', '9', '3', 'Một ngày kia, những lừa cái của Kích, cha Sau-lơ, bị lạc. Kích nói cùng Sau-lơ, con trai mình, rằng: Hãy đem theo một tôi tớ, đi tìm những lừa cái.');
INSERT INTO `bible_verses_cadman` VALUES ('7396', '9', '9', '4', 'Người đi khắp núi Ép-ra-im, khắp xứ Sa-li-sa, mà không tìm được; lại trải qua xứ Sa-lim, xứ Bên-gia-min, song cũng không gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('7397', '9', '9', '5', 'Ðến trong xứ Xu-phơ, Sau-lơ nói cùng tôi tớ theo mình, rằng; Nầy chúng ta hãy trở về, kẻo cha ta đã đành mất lừa, lại lo cho chúng ta chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('7398', '9', '9', '6', 'Kẻ tôi tớ đáp cùng Sau-lơ rằng: Hãy nghe, trong thành nầy có một người của Ðức Chúa Trời, là người rất tôn trọng; mọi sự người nói trước điều ứng nghiệm chẳng sai. Vậy, chúng ta hãy đi đến đó. Có lẽ người sẽ chỉ cho chúng ta con đường phải nương theo.');
INSERT INTO `bible_verses_cadman` VALUES ('7399', '9', '9', '7', 'Sau-lơ nói cùng kẻ tôi tớ mình, rằng: Phải, chúng ta hãy đi đó. Nhưng chúng ta phải lấy gì mà dâng cho người? Các bao chúng ta đều hết lương thực, và chúng ta chẳng còn một lễ vật nào để dâng cho người của Ðức Chúa Trời! Chúng ta còn chi?');
INSERT INTO `bible_verses_cadman` VALUES ('7400', '9', '9', '8', 'Kẻ tôi tớ tiếp rằng: Tôi có trong mình một phần tư siếc-lơ bạc; tôi sẽ dâng bạc đó cho người của Ðức Chúa Trời, rồi người sẽ chỉ đường cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7401', '9', '9', '9', '(Thuở xưa, trong Y-sơ-ra-ên, hễ người ta đi cầu vấn Ðức Chúa Trời, thì thường nói rằng: Chúng ta hãy đi tìm người tiên kiến; vì người mà thiên hạ ngày nay gọi là tiên tri, ngày xưa gọi là người tiên kiến).');
INSERT INTO `bible_verses_cadman` VALUES ('7402', '9', '9', '10', 'Sau-lơ nói cùng kẻ tôi tớ rằng: Ngươi nói phải; chúng ta hãy đi. Hai người bèn đi đến thành người của Ðức Chúa Trời ở.');
INSERT INTO `bible_verses_cadman` VALUES ('7403', '9', '9', '11', 'Khi hai người đi lên đường dốc về thành, thì gặp những con gái trẻ đi ra múc mước, bèn hỏi rằng: Ðấng tiên kiến có đây chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('7404', '9', '9', '12', 'Các con gái trẻ đáp rằng: Có, kìa người ở đằng trước mặt ông. Nhưng hãy đi mau, vì ngày nay người đến thành, bởi bá tánh có việc tế lễ tại nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('7405', '9', '9', '13', 'Khi vào thành, hai ông chắc sẽ gặp người trước khi chưa lên nơi cao đặng dự lễ. Bá tánh không ăn trước khi người đến, vì người phải chúc phước cho của lễ; xong rồi, các người dự tiệc mới ăn. Vậy, hãy đi lên, nội ngày nay hai ông chắc sẽ gặp người.');
INSERT INTO `bible_verses_cadman` VALUES ('7406', '9', '9', '14', 'Hai người đi lên thành; khi vừa vào thành, bèn gặp Sa-mu-ên đi ra đặng lên nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('7407', '9', '9', '15', 'Vả, ngày trước khi Sau-lơ đến, Ðức Giê-hô-va tỏ ra cho Sa-mu-ên, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('7408', '9', '9', '16', 'Ngày mai, tại giờ nầy, ta sẽ sai một người ở xứ Bên-gia-min đến cùng ngươi, ngươi sẽ xức dầu cho người làm vua của dân Y-sơ-ra-ên ta. Người sẽ giải cứu dân ta khỏi tay dân Phi-li-tin; vì ta đã đoái xem dân ta, và tiếng của chúng đã thấu đến ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7409', '9', '9', '17', 'Khi Sa-mu-ên thấy Sau-lơ, Ðức Giê-hô-va phán cùng người rằng: Kìa là người mà ta đã bảo ngươi; ấy người sẽ quản trị dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7410', '9', '9', '18', 'Sau-lơ đến gần Sa-mu-ên tại cửa thành mà nói cùng người rằng: Xin ông hãy chỉ cho tôi nhà của đấng tiên kiến.');
INSERT INTO `bible_verses_cadman` VALUES ('7411', '9', '9', '19', 'Sa-mu-ên đáp cùng Sau-lơ rằng: Ta là đấng tiên kiến đây. Hãy đi trước ta lên nơi cao. Ngày nay hai ngươi sẽ ăn bữa cùng ta; đến mai ta sẽ tỏ cho ngươi mọi điều trong lòng ngươi, đoạn để ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7412', '9', '9', '20', 'Còn những lừa cái mà ngươi đã mất ba ngày nay, chớ lo lắng về chúng nó; vì đã kiếm được rồi. Vả lại, mọi vật quí trọng hơn hết trong Y-sơ-ra-ên đã dành cho ai? Há chẳng phải cho ngươi và cho cả nhà của cha ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7413', '9', '9', '21', 'Sau-lơ đáp: Tôi chỉ là một người Bên-gia-min, là một chi phái nhỏ hơn hết trong Y-sơ-ra-ên; nhà tôi lại hèn mọn hơn hết các nhà của chi phái Bên-gia-min. Nhân sao ông nói với tôi giọng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7414', '9', '9', '22', 'Sa-mu-ên dẫn Sau-lơ và kẻ tôi tớ người vào phòng, rồi mời ngồi chỗ thứ nhất trong các người dự tiệc, số chừng ba mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('7415', '9', '9', '23', 'Bấy giờ, Sa-mu-ên nói cùng đầu bếp rằng: Hãy bưng phần ta đã trao cho ngươi, và ta đã dặn để riêng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('7416', '9', '9', '24', 'Ðầu bếp lấy chả vai và miếng bọc chung quanh, đem dọn cho Sau-lơ, Sa-mu-ên tiếp rằng: Kìa, miếng đã để dành cho ngươi trước ở mặt ngươi; hãy ăn đi, từ khi ta định mời dân sự, ta đã giữ nó lại về tiệc nầy. Vậy, trong ngày đó, Sau-lơ ăn bữa cùng Sa-mu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7417', '9', '9', '25', 'Ðoạn, chúng đều xuống khỏi nơi cao, vào trong thành; còn Sa-mu-ên trò chuyện cùng Sau-lơ trên mái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('7418', '9', '9', '26', 'Qua ngày sau, hai người dậy sớm; khi hừng đông, Sa-mu-ên gọi Sau-lơ trên mái nhà mà nói rằng: Hãy đứng dậy, ta sẽ đưa ngươi đi. Sau-lơ đứng dậy, rồi Sa-mu-ên và Sau-lơ cả hai đồng đi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('7419', '9', '9', '27', 'Khi đến đầu thành, Sa-mu-ên nói cùng Sau-lơ rằng: Hãy truyền cho kẻ tôi tớ đi trước chúng ta. Kẻ tôi tớ bèn đi trước. Người tiếp rằng: Bây giờ, hãy dừng lại để ta nói cho nguơi nghe lời của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('7420', '9', '10', '1', 'Sa-mu-ên lấy một ve nhỏ đựng dầu, đổ trên đầu Sau-lơ, hôn người, mà nói rằng: Nầy Ðức Giê-hô-va đã xức dầu cho ngươi đặng ngươi làm vua của cơ nghiệp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('7421', '9', '10', '2', 'Ngày nay, khi đã lìa khỏi ta, ngươi sẽ gặp hai người gần bền mộ Ra-chen, trên bờ cõi xứ Bên-gia-min, tại Xết-sa; họ sẽ nói với ngươi rằng: Những lừa cái mà ngươi đi tìm đã gặp được rồi; này cha ngươi chẳng còn lo đến lừa cái nữa, nhưng lại lo sợ về các ngươi, tự hỏi rằng: Phải lo liệu sao về con trai ta?');
INSERT INTO `bible_verses_cadman` VALUES ('7422', '9', '10', '3', 'Từ đó ngươi sẽ đi tới, đến cây dẻ bộp Tha-bô, ngươi sẽ gặp ba người đi lên Bê-tên đặng thờ lạy Ðức Chúa Trời, một người chở ba con dê đực, một người đem ba ổ bánh, và người thứ ba đem một bầu da rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('7423', '9', '10', '4', 'Chúng sẽ chào ngươi và cho ngươi hai ổ bánh mà ngươi phải nhận lấy nơi tay chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('7424', '9', '10', '5', 'Kế sau, ngươi sẽ đến Ghi-bê-a-Ê-lô-him, là nơi có một cái đồn của dân Phi-li-tin; khi đã vào thành, ngươi sẽ gặp một đoàn tiên tri từ nơi cao xuống, có đờn sắt, trống cơm, ống sáo, và đờn cầm đi trước; họ sẽ nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('7425', '9', '10', '6', 'Thần của Ðức Giê-hô-va sẽ cảm động ngươi nói tiên tri cùng chúng, rồi ngươi sẽ hóa ra một người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('7426', '9', '10', '7', 'Khi ngươi thấy các dấu hiệu nầy xảy ra, thì tùy cơ mà làm; Vì Ðức Chúa Trời ở cùng ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('7427', '9', '10', '8', 'Ðoạn hãy đi xuống trước ta đến Ghinh-ganh, ta sẽ theo ngươi ở đó đặng dâng của lễ thiêu và của lễ thù ân. Ngươi sẽ đợi bảy ngày cho đến chừng ta tới; bấy giờ ta sẽ dạy ngươi điều phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('7428', '9', '10', '9', 'Sau-lơ vừa xây lưng lìa khỏi Sa-mu-ên, Ðức Chúa Trời bèn đổi lòng người ra khác, và các dấu hiệu đã bảo trước điều ứng nghiệm nội ngày ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7429', '9', '10', '10', 'Khi Sau-lơ đến Ghi-bê-a, có một đoàn tiên tri đến đón người. Thần của Ðức Giê-hô-va cảm động người, người nói tiên tri giữa chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('7430', '9', '10', '11', 'Khi những kẻ vốn quen biết Sau-lơ trước, thấy người nói tiên tri với các đấng tiên tri, thì hỏi nhau rằng: Con trai của Kích đã xảy ra làm sao? Sau-lơ cũng vào số các tiên tri ư?');
INSERT INTO `bible_verses_cadman` VALUES ('7431', '9', '10', '12', 'Có người ở Ghi-bê-a đáp rằng: Mà cha họ là ai? Bởi đó có câu ngạn ngữ rằng: Sau-lơ há cũng vào số các tiên tri ư?');
INSERT INTO `bible_verses_cadman` VALUES ('7432', '9', '10', '13', 'Khi Sau-lơ thôi nói tiên tri, thì đi lên nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('7433', '9', '10', '14', 'Chú Sau-lơ hỏi người và kẻ tôi tớ rằng: Hai ngươi đi đâu? Sau-lơ thưa rằng: Ði kiếm những lừa cái; và vì không gặp được, chúng tôi có cầu vấn Sa-mu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7434', '9', '10', '15', 'Chú Sau-lơ tiếp rằng: Xin cháu hãy tỏ cho chú biết điều Sa-mu-ên đã nói cùng hai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7435', '9', '10', '16', 'Sau-lơ thưa cùng chú mình rằng: Người đã dạy tỏ cho chúng tôi rằng lừa cái đã tìm được rồi. Nhưng Sau-lơ không tỏ gì về Sa-mu-ên đã nói về việc nước.');
INSERT INTO `bible_verses_cadman` VALUES ('7436', '9', '10', '17', 'Sa-mu-ên nhóm hiệp dân sự trước mặt Ðức Giê-hô-va tại Mích-ba,');
INSERT INTO `bible_verses_cadman` VALUES ('7437', '9', '10', '18', 'rồi nói cùng dân Y-sơ-ra-ên rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán như vầy: Ta đã đem Y-sơ-ra-ên ra khỏi Ê-díp-tô; ta đã giải cứu các ngươi khỏi tay dân Ê-díp-tô và khỏi tay mọi vua hà hiếp các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7438', '9', '10', '19', 'Ngày nay các ngươi từ chối Ðức Chúa Trời của các ngươi, là Ðấng đã giải cứu các ngươi khỏi mọi sự hoạn nạn và nguy hiểm; các ngươi đã thưa cùng Ngài rằng: Xin hãy lập một vua quản trị chúng tôi! Vậy bây giờ, hãy ứng hầu trước mặt Ðức Giê-hô-va từ chi phái và từ hằng ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('7439', '9', '10', '20', 'Sa-mu-ên biểu mọi chi phái Y-sơ-ra-ên đến gần, rồi chi phái Bên-gia-min được chỉ định.');
INSERT INTO `bible_verses_cadman` VALUES ('7440', '9', '10', '21', 'Người biểu chi phái Bên-gia-min đến gần từ họ hàng, rồi họ Mát-ri được chỉ định. Ðoạn, Sau-lơ, con trai của Kích được chỉ định. Người ta tìm Sau-lơ nhưng không thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7441', '9', '10', '22', 'Chúng bèn hỏi lại Ðức Giê-hô-va rằng: Còn có người nào khác sẽ đến đây chăng? Ðức Giê-hô-va đáp: Kìa, nó ẩn trong đồ đạc kia.');
INSERT INTO `bible_verses_cadman` VALUES ('7442', '9', '10', '23', 'Người ta chạy tìm người tại chỗ đó. Sau-lơ ra mặt giữa dân sự, người cao hơn cả chúng từ vai trở lên.');
INSERT INTO `bible_verses_cadman` VALUES ('7443', '9', '10', '24', 'Sa-mu-ên nói cùng cả dân sự rằng: Các người có thấy người mà Ðức Giê-hô-va đã chọn chăng? Trong cả dân sự không có ai giống như người. Hết thảy đều tung hô mà la lên rằng: Nguyện vua vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('7444', '9', '10', '25', 'Sa-mu-ên tuyên giảng luật pháp của nước tại trước mặt dân sự, chép trong một cuốn sách mà người để trước mặt Ðức Giê-hô-va. Ðoạn, Sa-mu-ên cho cả dân sự ai về nhà nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7445', '9', '10', '26', 'Sau-lơ cũng về nhà mình tại Ghi-bê-a, có những người dõng sĩ chịu Ðức Chúa Trời cảm động lòng đều đi theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('7446', '9', '10', '27', 'Song có mấy ngươi phỉ đồ nói rằng: Hắn đó cứu giúp chúng ta được việc chi? Chúng nó khinh dể người, không đem lễ vật gì cho người hết. Nhưng Sau-lơ giả đò không nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('7447', '9', '11', '1', 'Na-hách, người Am-môn, đi ra đến vây Gia-be trong Ga-la-át. Cả dân Gia-be nói cùng Na-hách rằng: Hãy lập ước cùng chúng tôi, thì chúng tôi sẽ phục sự ông.');
INSERT INTO `bible_verses_cadman` VALUES ('7448', '9', '11', '2', 'Na-hách, người Am-môn, đáp rằng: Ta sẽ lập ước cùng các ngươi theo cách nầy: phải khoét hết thảy con mắt hữu của các ngươi, để gieo sự sỉ nhục cho cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7449', '9', '11', '3', 'Các trưởng lão Gia-be nói cùng người rằng: Xin hãy cho chúng tôi bảy ngày đình chiến, chúng tôi sẽ sai sứ giả đến khắp địa phận Y-sơ-ra-ên; nếu không ai giải cứu chúng tôi, thì chúng tôi sẽ đi ra hàng đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('7450', '9', '11', '4', 'Vậy, những sứ giả đi đến Ghi-bê-a, thành của Sau-lơ, thuật lại các lời ấy cho dân sự nghe. Cả dân sự bèn cất tiếng lên khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('7451', '9', '11', '5', 'Lúc ấy, Sau-lơ ở ruộng trở về, đi sau bò mình; người hỏi rằng: Cớ chi dân sự khóc như vậy? Người ta thuật lại lời các người Gia-be đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('7452', '9', '11', '6', 'Vừa nghe tin nầy, Sau-lơ được Thần của Ðức Chúa Trời cảm động, và cơn giận người nổi phừng phừng.');
INSERT INTO `bible_verses_cadman` VALUES ('7453', '9', '11', '7', 'Người bắt một cặp bò, sả ra từng miếng, gởi cho sứ giả đem đến khắp địa phận Y-sơ-ra-ên với lời rao nầy: Phàm ai không ra theo Sau-lơ và Sa-mu-ên, thì các con bò nó tất sẽ bị làm như vậy. Sự kinh khủng của Ðức Giê-hô-va giáng trên dân sự, nên hết thảy chúng đều đi ra như chỉ một người.');
INSERT INTO `bible_verses_cadman` VALUES ('7454', '9', '11', '8', 'Sau-lơ kiểm điểm chúng tại Bê-xéc; có ba trăm ngàn người Y-sơ-ra-ên và ba mươi ngàn người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('7455', '9', '11', '9', 'Chúng nói cùng sứ giả đã đến rằng: Hãy nói cùng người Gia-be trong Ga-la-át: Ðến mai, khi mặt trời đã nắng nóng, thì anh em sẽ được giải cứu. Những sứ giả đi về thuật lại các lời nầy cho dân Gia-be. Dân nầy lấy làm vui mừng,');
INSERT INTO `bible_verses_cadman` VALUES ('7456', '9', '11', '10', 'và nói cùng người Am-môn rằng: Ngày mai, chúng ta sẽ đi ra cùng các ngươi, các ngươi sẽ đãi chúng ta theo ý mình lấy làm phải.');
INSERT INTO `bible_verses_cadman` VALUES ('7457', '9', '11', '11', 'Nhưng sáng ngày mai, Sau-lơ chia dân sự ra làm ba đạo, hãm dinh dân Am-môn vừa lúc canh năm, và đánh dân Am-môn cho đến gần đứng bóng. Những người thoát khỏi thì bị tản lạc đến đỗi không có hai người chung nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('7458', '9', '11', '12', 'Dân sự nói cùng Sa-mu-ên rằng: Ai đã nói: Sau-lơ há sẽ trị vì trên chúng ta sao? Hãy phó những người đó cho chúng tôi giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7459', '9', '11', '13', 'Nhưng Sau-lơ đáp: Chẳng ai sẽ bị xử tử trong ngày nay; vì ngày nay Ðức Giê-hô-va đã làm sự giải cứu trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7460', '9', '11', '14', 'Sa-mu-ên nói cùng dân sự rằng: Chúng ta hãy đi đến Ghinh-ganh đặng lập nước lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7461', '9', '11', '15', 'Cả dân sự đều đi đến Ghinh-ganh; tại đó, trước mặt Ðức Giê-hô-va, chúng lập Sau-lơ làm vua. Tại đó chúng dâng của lễ thù ân cho Ðức Giê-hô-va. Ðoạn, Sau-lơ và hết thảy người Y-sơ-ra-ên vui mừng khôn xiết.');
INSERT INTO `bible_verses_cadman` VALUES ('7462', '9', '12', '1', 'Bấy giờ, Sa-mu-ên nói cùng cả Y-sơ-ra-ên rằng: Ta đã vâng theo mọi lời các ngươi nói cùng ta; ta đã lập một vua trên các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('7463', '9', '12', '2', 'rày vua ấy sẽ đi trước đầu các ngươi. Còn ta đã già, tóc bạc, các con trai ta ở cùng các ngươi. Ta đã đi trước đầu các ngươi từ khi ta còn thơ ấu cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('7464', '9', '12', '3', 'Vậy, ta đây; hãy làm chứng về ta tại trước mặt Ðức Giê-hô-va và trước kẻ chịu xức dầu Ngài. Ta có bắt bò ai chăng? Bắt lừa ai chăng? Ta có lừa dối ai chăng? Hành hung cùng ai chăng? Ta có nhận của hối lộ nơi tay ai đặng vì nó mà nhắm mắt ta chăng? Ví bằng có làm vậy, ắt ta sẽ trả lại cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7465', '9', '12', '4', 'Chúng đáp rằng: Ông không có lừa dối chúng tôi, không hành hung cùng chúng tôi, và không nhận lấy chi nơi tay ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7466', '9', '12', '5', 'Người tiếp rằng: Ðức Giê-hô-va chứng cho các ngươi; kẻ chịu xức dầu của Ngài cũng chứng rằng ngày nay các ngươi không tìm thấy gì trong tay ta. Chúng đáp: Nguyện Ngài làm chứng cho!');
INSERT INTO `bible_verses_cadman` VALUES ('7467', '9', '12', '6', 'Sa-mu-ên nói cùng dân sự rằng: Ðức Giê-hô-va là Ðấng đã lập Môi-se và A-rôn, đem tổ phụ của các ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('7468', '9', '12', '7', 'Vậy bây giờ, hãy ra mắt trước mặt Ðức Giê-hô-va, ta sẽ luận cùng các ngươi về hết thảy những việc công bình mà Ðức Giê-hô-va đã làm cho các ngươi và cho tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7469', '9', '12', '8', 'Sau khi Gia-cốp đến xứ Ê-díp-tô, tổ phụ các ngươi có kêu cầu cùng Ðức Giê-hô-va; Ðức Giê-hô-va sai Môi-se và A-rôn đem tổ phụ các ngươi ra khỏi xứ Ê-díp-tô, mà lập họ ở trong chỗ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('7470', '9', '12', '9', 'Nhưng họ quên Giê-hô-va Ðức Chúa Trời mình, nên Ngài phó họ cho Si-sê-ra, tổng binh của Hát-so, cho dân Phi-li-tin, và cho dân Mô-áp; chúng nó đều tranh chiến cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('7471', '9', '12', '10', 'Họ bèn kêu cầu Ðức Giê-hô-va mà rằng: Chúng tôi đã phạm tội, vì chúng tôi có lìa bỏ Ðức Giê-hô-va, mà hầu việc những Ba-anh và Át-tát-tê; nhưng bây giờ, xin giải cứu chúng tôi khỏi tay kẻ thù nghịch chúng tôi, thì chúng tôi sẽ phục sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('7472', '9', '12', '11', 'Ðức Giê-hô-va đã sai Giê-ru-ba-anh, Bê-đan, Giép-thê, và Sa-mu-ên; Ngài giải cứu các ngươi khỏi kẻ thù nghịch xung quanh các ngươi, và các ngươi đã ở được an ổn vô sự.');
INSERT INTO `bible_verses_cadman` VALUES ('7473', '9', '12', '12', 'Song thấy Na-hách, vua dân Am-môn, đến đánh các ngươi, các ngươi nói cùng ta rằng: Không được; phải có một vua cai trị chúng tôi; mà thật Giê-hô-va Ðức Chúa Trời các ngươi đã là Vua các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7474', '9', '12', '13', 'Bây giờ, kìa vua các ngươi đã chọn, và đã cầu xin. Ðức Giê-hô-va đã lập người làm vua trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7475', '9', '12', '14', 'Nếu các ngươi kính sợ Ðức Giê-hô-va, phục sự Ngài, vâng theo lời phán Ngài, chẳng nghịch mạng lịnh của Ngài; nếu các ngươi và vua cai trị các ngươi vâng theo Giê-hô-va Ðức Chúa Trời các ngươi, thì chắc các ngươi sẽ được may mắn.');
INSERT INTO `bible_verses_cadman` VALUES ('7476', '9', '12', '15', 'Còn nếu các ngươi không vâng theo lời phán của Ðức Giê-hô-va, bội nghịch mạng lịnh của Ngài, thì tay của Ðức Giê-hô-va ắt sẽ giáng họa trên các ngươi như đã giáng họa trên tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7477', '9', '12', '16', 'Vậy, bây giờ hãy đứng tại đây, đặng xem việc lớn mà Ðức Giê-hô-va sẽ làm trước mắt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7478', '9', '12', '17', 'Ngày nay, há chẳng phải là mùa gặt lúa mì sao? Ta sẽ cầu khẩn Ðức Giê-hô-va; Ngài sẽ làm sấm sét và mưa, để các ngươi biết và thấy mình đã phạm sự ác lớn trước mặt Ðức Giê-hô-va, bởi vì đã xin một vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7479', '9', '12', '18', 'Sa-mu-ên bèn cầu khẩn Ðức Giê-hô-va; trong ngày đó Ðức Giê-hô-va làm sấm sét và mưa; cả dân sự lấy làm sợ Ðức Giê-hô-va và Sa-mu-ên lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('7480', '9', '12', '19', 'Hết thảy đều nói cùng Sa-mu-ên rằng: Xin hãy vì những đầy tớ của ông mà cầu xin Giê-hô-va Ðức Chúa Trời ông, hầu cho chúng tôi không chết; vì chúng tôi đã thêm lỗi xin một vua vào các tội khác của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7481', '9', '12', '20', 'Sa-mu-ên đáp cùng dân sự rằng: Chớ sợ chi. Thật các ngươi có làm mọi điều gian ác nầy; song chớ xây bỏ Ðức Giê-hô-va, phải hết lòng phục sự Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('7482', '9', '12', '21', 'chớ lìa bỏ Ngài đặng đi theo những hình tượng hư không, chẳng có ích chi, cũng không biết cứu; vì hình tượng chỉ là hư không mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7483', '9', '12', '22', 'Ðức Giê-hô-va vì cớ danh lớn mình, sẽ chẳng từ bỏ dân sự Ngài: chỉn thật, Ðức Giê-hô-va đã định các người làm dân sự của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('7484', '9', '12', '23', 'Còn ta đây, cũng chẳng phạm tội cùng Ðức Giê-hô-va mà thôi cầu nguyện cho các ngươi. Ta sẽ dạy các ngươi biết con đường lành và ngay.');
INSERT INTO `bible_verses_cadman` VALUES ('7485', '9', '12', '24', 'Chỉ hãy kính sợ Ðức Giê-hô-va, lấy hết lòng trung tín phục sự Ngài; vì khá xem những việc lớn lao mà Ngài làm cho các ngươi là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('7486', '9', '12', '25', 'Nhưng nếu các ngươi cứ làm ác, thì các ngươi và vua các ngươi chắc sẽ bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('7487', '9', '13', '1', 'Khi Sau-lơ lên ngôi vua, thì đã được bốn mươi tuổi. Người đã cai trị trên Y-sơ-ra-ên hai năm,');
INSERT INTO `bible_verses_cadman` VALUES ('7488', '9', '13', '2', 'bèn chọn ba ngàn người Y-sơ-ra-ên: hai ngàn người đặng ở cùng mình tại Mích-ma và trên núi Bê-tên, còn một ngàn người thì ở với Giô-na-than tại Ghi-bê-a trong xứ Bên-gia-min. Dân sự còn lại, người cho về, ai nấy vào trong trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7489', '9', '13', '3', 'Giô-na-than đánh đồn Phi-li-tin ở tại Ghê-ba. Dân Phi-li-tin hay điều đó; Sau-lơ hạ lịnh thổi kèn khắp xứ, mà rằng: Dân Hê-bơ-rơ khá nghe biết!');
INSERT INTO `bible_verses_cadman` VALUES ('7490', '9', '13', '4', 'Vậy, cả Y-sơ-ra-ên đều hay rằng Sau-lơ đã đánh đồn Phi-li-tin và Y-sơ-ra-ên bị dân Phi-li-tin ghen ghét. Bấy giờ, dân sự bị nhóm hiệp lại bên Sau-lơ tại Ghinh-ganh.');
INSERT INTO `bible_verses_cadman` VALUES ('7491', '9', '13', '5', 'Khi ấy, dân Phi-li-tin hiệp lại đặng đánh Y-sơ-ra-ên: chúng có ba vạn cỗ xe, sáu ngàn lính kỵ, và quân lính đông như cát trên bờ biển. Vậy, chúng nó đi lên, đóng trại tại Mích-ma, về hướng đông của Bết-a-ven.');
INSERT INTO `bible_verses_cadman` VALUES ('7492', '9', '13', '6', 'Dân Y-sơ-ra-ên thấy mình nguy cấp vì bị chúng theo riết gần, bèn trốn ẩn trong hang đá, trong bờ bụi, trong gành đá, trong đồn lũy, và trong hầm hố.');
INSERT INTO `bible_verses_cadman` VALUES ('7493', '9', '13', '7', 'Mấy người Hê-bơ-rơ sang qua sông Giô-đanh, đến xứ Gát và Ga-la-át. Song Sau-lơ còn ở tại Ghinh-ganh và hết thảy dân sự đi theo người đều run sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('7494', '9', '13', '8', 'Sau-lơ đợi bảy ngày, là kỳ của Sa-mu-ên đã định; song vì Sa-mu-ên không đến Ghinh-ganh, dân sự bèn tan đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7495', '9', '13', '9', 'Bấy giờ, Sau-lơ nói: Hãy đem đến cho ta của lễ thiêu và của lễ thù ân; rồi người dâng của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('7496', '9', '13', '10', 'Khi người dâng xong, kìa Sa-mu-ên bèn đến. Sau-lơ đi ra đón đặng chào người.');
INSERT INTO `bible_verses_cadman` VALUES ('7497', '9', '13', '11', 'Nhưng Sa-mu-ên bèn hỏi: Ngươi đã làm chi? Sau-lơ đáp rằng: Khi tôi thấy dân sự tan đi, ông không đến theo ngày đã định, và dân Phi-li-tin đã hiệp lại tại Mích-ma,');
INSERT INTO `bible_verses_cadman` VALUES ('7498', '9', '13', '12', 'thì tôi nói rằng: Dân Phi-li-tin chắc sẽ hãm đánh tôi tại Ghinh-ganh, và tôi chưa cầu khẩn Ðức Giê-hô-va. Vì vậy, tôi miễn cưỡng dâng của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('7499', '9', '13', '13', 'Sa-mu-ên nói cùng Sau-lơ rằng: Ngươi thật có làm ngu dại, không vâng theo mạng lịnh của Giê-hô-va Ðức Chúa Trời ngươi đã truyền cho. Ví bằng có vâng theo, thì Ðức Giê-hô-va ắt đã lập nước ngươi vững đời đời nơi Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('7500', '9', '13', '14', 'nhưng bây giờ, nước ngươi sẽ không bền lâu. Ðức Giê-hô-va đã chọn lấy cho mình một người theo lòng Ngài, đặt người ấy làm trưởng của dân sự Ngài, bởi vì ngươi không giữ theo mạng lịnh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7501', '9', '13', '15', 'Ðoạn, Sa-mu-ên đứng dậy, đi từ Ghinh-ganh đến Ghi-bê-a trong xứ Bên-gia-min, rồi Sau-lơ kiểm điểm dân ở cùng mình: có ước chừng sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('7502', '9', '13', '16', 'Sau-lơ và Giô-na-than, con trai người, cùng quân lính đi theo, đều đóng tại Ghi-bê-a trong xứ Bên-gia-min, còn dân Phi-li-tin hạ trại tại Mích-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7503', '9', '13', '17', 'Từ trong dinh Phi-li-tin có một toán quân cướp phá đi ra, chia làm ba đội: đội này theo con đường Oùp-ra, đi về xứ Su-anh;');
INSERT INTO `bible_verses_cadman` VALUES ('7504', '9', '13', '18', 'đội kia noi con đường Bết-hô-rôn; còn đội thứ ba theo con đường ranh nằm trên trũng Sê-bô-im, về hướng đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('7505', '9', '13', '19', 'Vả, trong cả xứ Y-sơ-ra-ên không có thợ rèn, bởi vì dân Phi-li-tin đã nói rằng: Hãy cấm người Hê-bơ-rơ rèn gươm và giáo.');
INSERT INTO `bible_verses_cadman` VALUES ('7506', '9', '13', '20', 'Hết thảy Y-sơ-ra-ên ai nấy đều đi xuống nơi Phi-li-tin đặng mướn rèn lưỡi cày, cuốc, rìu, và lưỡi hái mình;');
INSERT INTO `bible_verses_cadman` VALUES ('7507', '9', '13', '21', 'lại khi nào lưỡi cày, cuốc, chĩa ba, hay là rìu bị mẻ sứt, thì đi xuống đặng mài và sửa cái đót lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7508', '9', '13', '22', 'Nên trong ngày tranh chiến chẳng có gươm cũng không có giáo nơi tay của cả dân sự đi theo Sau-lơ và Giô-na-than; chỉ có cho Sau-lơ và Giô-na-than, là con trai người, dùng mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7509', '9', '13', '23', 'Một đồn quân Phi-li-tin kéo ra đặng đón đèo Mích-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7510', '9', '14', '1', 'Một ngày kia, Giô-na-than, con trai của Sau-lơ, nói cùng gã trai trẻ vác binh khí mình, mà rằng: Hè, chúng ta hãy đi qua đồn quân Phi-li-tin, đóng ở phía bên kia. Nhưng người chẳng nói cho cha mình hay.');
INSERT INTO `bible_verses_cadman` VALUES ('7511', '9', '14', '2', 'Bấy giờ, Sau-lơ ở tại đầu ranh Ghi-bê-a, dưới cây lựu của Mi-gơ-rôn, còn đạo quân theo người ước chừng sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('7512', '9', '14', '3', 'A-hi-gia, con trai A-hi-túp, anh của Y-ca-bốt, con trai Phi-nê-a, cháu Hê-li, mặc áo ê-phót, làm thầy tế lễ tại Si-lô. Dân sự không biết Giô-na-than đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7513', '9', '14', '4', 'Ở giữa đèo mà Giô-na-than gắng sức đi đặng đến đồn Phi-li-tin, có một răng đá ở bên nầy, và một răng ở bên kia; cái nầy gọi là Bốt-sết, còn cái kia gọi là Sê-nê.');
INSERT INTO `bible_verses_cadman` VALUES ('7514', '9', '14', '5', 'Một cái răng đá mọc lên về phía bắc, đối ngang Mích-ma, còn cái kia ở tại phía nam, đối ngang Ghê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('7515', '9', '14', '6', 'Giô-na-than nói cùng kẻ vác binh khí mình rằng: Hè, chúng ta hãy hãm đồn của những kẻ chẳng chịu cắt bì kia. Hoặc giả Ðức Giê-hô-va sẽ hành sự vì chúng ta chăng; vì Ðức Giê-hô-va khiến cho số ít người được thắng cũng như số đông người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7516', '9', '14', '7', 'Kẻ vác binh khí của người thưa rằng: Hãy làm điều ông ước, và đi nơi nào ông muốn; lòng ông dẫn ông đi đâu, tôi sẽ theo đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7517', '9', '14', '8', 'Giô-na-than tiếp: Nầy, chúng ta hãy đi đến những người ấy, tỏ mình ra cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7518', '9', '14', '9', 'Nếu chúng nó nói: Hãy đợi chúng ta đến cùng các ngươi, thì chúng ta sẽ đứng lại chỗ mình và không lên đến cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7519', '9', '14', '10', 'Còn nếu chúng nó nói rằng: Hãy lên đến chúng ta; thì chúng ta sẽ lên; vì Ðức Giê-hô-va đã phó chúng nó vào tay chúng ta: điều đó sẽ dùng làm dấu hiệu cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7520', '9', '14', '11', 'Vậy hai người đều đi lên đồn Phi-li-tin. Dân Phi-li-tin nói: Kìa, những người Hê-bơ-rơ ra từ hang đá là nơi chúng nó ẩn trốn kia.');
INSERT INTO `bible_verses_cadman` VALUES ('7521', '9', '14', '12', 'Lính của đồn nói cùng Giô-na-than và kẻ vác binh khí mà rằng: Hãy đi đến chúng ta, chúng ta có chuyện tỏ cùng hai ngươi. Giô-na-than nói với kẻ vác binh khí mình rằng: Hãy theo ta, vì Ðức Giê-hô-va đã phó chúng nó vào tay Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7522', '9', '14', '13', 'Giô-na-than dùng tay và chơn leo lên, và kẻ cầm binh khí leo theo. Người Phi-li-tin ngã trước mặt Giô-na-than, và kẻ vác binh khí giết chúng nó chết ở đằng sau người.');
INSERT INTO `bible_verses_cadman` VALUES ('7523', '9', '14', '14', 'Trong trận thứ nhứt nầy, Giô-na-than và kẻ vác binh khí người giết chừng hai mươi người, trong một khoảng nửa công đất.');
INSERT INTO `bible_verses_cadman` VALUES ('7524', '9', '14', '15', 'Sự hãi hùng tràn ra trong trại quân, trong đồng, và trong cả dân Phi-li-tin. Quân đồn và đảng cướp giựt đều bị kinh khủng; đất bị rúng động; ấy như một sự kinh khiếp của Ðức Chúa Trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7525', '9', '14', '16', 'Lính canh của Sau-lơ ở tại Ghi-bê-a trong xứ Bên-gia-min, đều thấy quân chúng Phi-li-tin tản lạc và chạy trốn lộn xộn.');
INSERT INTO `bible_verses_cadman` VALUES ('7526', '9', '14', '17', 'Bấy giờ, Sau-lơ nói với quân lính ở cùng mình mà rằng: Hãy kiểm điểm xem ai là những người bỏ đã hàng ngũ chúng ta. Chúng kiểm điểm, thấy thiếu Giô-na-than và kẻ vác binh khí người.');
INSERT INTO `bible_verses_cadman` VALUES ('7527', '9', '14', '18', 'Sau-lơ nói cùng A-hi-gia rằng: Hãy đem hòm của Ðức Chúa Trời đến gần (vì trong ngày đó hòm của Ðức Chúa Trời ở cùng dân Y-sơ-ra-ên).');
INSERT INTO `bible_verses_cadman` VALUES ('7528', '9', '14', '19', 'Nhưng khi Sau-lơ nói với thầy tế lễ, thì tiếng ồn ào lại càng thêm lên trong trại quân Phi-li-tin. Sau-lơ nói cùng thầy tế lễ rằng: Hãy rút tay ngươi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7529', '9', '14', '20', 'Ðoạn, Sau-lơ và hết thảy quân lính ở cùng người hiệp lại, đi tới chốn chiến trường, kìa thấy người Phi-li-tin rút gươm giết lẫn nhau, hỗn loạn cực điểm.');
INSERT INTO `bible_verses_cadman` VALUES ('7530', '9', '14', '21', 'Những người Hê-bơ-rơ đã từ lâu phục dân Phi-li-tin và theo họ trong trại quân, nay trở lòng hiệp với Y-sơ-ra-ên vẫn theo cùng Sau-lơ và Giô-na-than.');
INSERT INTO `bible_verses_cadman` VALUES ('7531', '9', '14', '22', 'Lại khi hết thảy người Y-sơ-ra-ên đương ẩn trong núi Ép-ra-im, nghe dân Phi-li-tin chạy trốn, cũng rượt đuổi theo chúng nó mà đánh giặc.');
INSERT INTO `bible_verses_cadman` VALUES ('7532', '9', '14', '23', 'Ðức Giê-hô-va giải cứu Y-sơ-ra-ên trong ngày đó; cơn giặc tràn đến Bết-a-ven.');
INSERT INTO `bible_verses_cadman` VALUES ('7533', '9', '14', '24', 'Cũng trong ngày đó, dân Y-sơ-ra-ên bị mệt đuối. Vả lại, Sau-lơ có thề cùng dân sự rằng: Ðáng rủa sả người nào sẽ ăn vật thực gì trước khi chiều tối, tức trước khi ta báo thù những kẻ cừu địch ta! Vì vậy, cả dân sự đều cử không ăn vật thực gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7534', '9', '14', '25', 'Song chúng dân đã đến trong một cái rừng có mật ong trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('7535', '9', '14', '26', 'Bấy giờ, dân sự đi vào trong rừng, thấy mật nầy chảy; chẳng ai dám chấm tay vào miệng, vì sợ lời thề.');
INSERT INTO `bible_verses_cadman` VALUES ('7536', '9', '14', '27', 'Nhưng Giô-na-than không biết lời thề mà cha mình đã lập cùng dân sự, nên giơ đầu gậy mình cầm nơi tay chấm vào tàng mật ong, rồi lấy tay đem mật vào miệng, thì mắt người sáng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('7537', '9', '14', '28', 'Có người trong dân chúng cất tiếng nói rằng: Cha ông có thề cùng dân chúng rằng: Ðáng rủa sả người nào ăn vật thực gì trong ngày nay. Vả, dân sự đều bị mệt đuối.');
INSERT INTO `bible_verses_cadman` VALUES ('7538', '9', '14', '29', 'Giô-na-than đáp rằng: Cha ta làm rối cho xứ, hãy xem mắt ta đã sáng dường nào, vì cớ nếm chút mật nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('7539', '9', '14', '30', 'Ồ! chớ chi ngày nay dân sự đã ăn vật chiếm được của thù nghịch, thì sự thua bại dân Phi-li-tin đã lớn hơn biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('7540', '9', '14', '31', 'Vậy ngày đó, dân Y-sơ-ra-ên đánh bại dân Phi-li-tin từ Mích-ma cho đến A-gia-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7541', '9', '14', '32', 'Dân sự bị mệt đuối lắm, bèn xông vào của cướp, bắt chiên, bò, bò con, giết đi trên đất, rồi ăn thịt lộn với huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('7542', '9', '14', '33', 'Có người đến nói cùng Sau-lơ rằng: Kìa, dân sự phạm tội cùng Ðức Giê-hô-va, mà ăn thịt lộn với huyết. Người đáp: Ấy là một sự lỗi đạo! Hãy lập tức lăn một hòn đá lớn đến gần ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7543', '9', '14', '34', 'Lại tiếp rằng: Hãy đi khắp cơ binh rao rằng mỗi người phải dẫn đến ta chiên và bò mình, và giết đi tại đây. Rồi các ngươi sẽ ăn thịt nó; như vậy các người không phạm tội cùng Ðức Giê-hô-va mà ăn thịt lộn với huyết. Thế thì, trong đêm đó, mỗi người trong chúng dẫn súc vật mình có dưới tay, và giết nó trên một hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('7544', '9', '14', '35', 'Sau-lơ bèn lập một bàn thờ cho Ðức Giê-hô-va; ấy là bàn thờ thứ nhứt mà người lập cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7545', '9', '14', '36', 'Ðoạn, Sau-lơ nói: Chúng ta hãy đi xuống đuổi theo dân Phi-li-tin trong khi ban đêm, cướp phá chúng nó cho đến sáng sớm, và chớ để sống một ai. Chúng thưa rằng: Hãy làm mọi điều vua lấy làm phải. Thầy tế lễ bèn nói: Chúng ta hãy đến gần Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('7546', '9', '14', '37', 'Sau-lơ cầu vấn Ðức Chúa Trời rằng: Tôi phải nên xuống đuổi theo dân Phi-li-tin chăng? Ngài sẽ phó chúng nó vào tay Y-sơ-ra-ên chăng? Song lần nầy Ðức Chúa Trời chẳng đáp lại lời gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7547', '9', '14', '38', 'Ðoạn, Sau-lơ bảo rằng: Hỡi các quan trưởng của dân sự, hết thảy hãy đến gần đây, xét tìm tội lỗi đã phạm trong ngày nay là sao.');
INSERT INTO `bible_verses_cadman` VALUES ('7548', '9', '14', '39', 'Ta chỉ Ðức Giê-hô-va hằng sống, là Ðấng giải cứu Y-sơ-ra-ên, mà thề rằng kẻ đã phạm tội, dẫu chính là Giô-na-than, con trai ta, cũng phải chết đi! Trong cả dân sự chẳng có ai đáp lời người.');
INSERT INTO `bible_verses_cadman` VALUES ('7549', '9', '14', '40', 'Người bèn nói cùng cả Y-sơ-ra-ên rằng: Các ngươi hãy đứng bên này; ta và Giô-na-than, con trai ta, sẽ đứng bên kia. Dân sự thưa rằng: Hãy làm điều vua lấy làm phải.');
INSERT INTO `bible_verses_cadman` VALUES ('7550', '9', '14', '41', 'Sau-lơ thưa cùng Ðức Giê-hô-va rằng: Ôi Ðức Chúa Trời của Y-sơ-ra-ên! xin hãy tỏ ra sự thật. Giô-na-than và Sau-lơ bị chỉ ra, còn dân sự thì vô can.');
INSERT INTO `bible_verses_cadman` VALUES ('7551', '9', '14', '42', 'Sau-lơ nói: Hãy bắt thăm cho ta và Giô-na-than, con trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7552', '9', '14', '43', 'Giô-na-than bị chỉ ra. Sau-lơ nói cùng Giô-na-than rằng: Hãy tỏ cho ta biết điều ngươi đã làm. Giô-na-than thú thật rằng: Tôi có dùng đầu gậy tôi cầm nơi tay mà nếm chút mật ong; nầy tôi đây phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('7553', '9', '14', '44', 'Sau-lơ nói: Hỡi Giô-na-than, nếu ngươi không chết, nguyện Ðức Giê-hô-va giáng họa rất nặng trên ta!');
INSERT INTO `bible_verses_cadman` VALUES ('7554', '9', '14', '45', 'Nhưng dân sự đáp cùng Sau-lơ rằng: Uûa! Giô-na-than là người đã làm cho Y-sơ-ra-ên được đại thắng dường kia, phải chết sao? Ðiều đó chẳng nên! Chúng tôi chỉ sanh mạng của Ðức Giê-hô-va mà thề rằng một sợi tóc trên đầu người sẽ chẳng rụng xuống đất; vì người ở cùng Ðức Chúa Trời mà được thắng ngày nay. Như vậy, dân sự giải cứu Giô-na-than, và người khỏi bị xử tử.');
INSERT INTO `bible_verses_cadman` VALUES ('7555', '9', '14', '46', 'Ðoạn, Sau-lơ trở về, chẳng đuổi theo dân Phi-li-tin nữa; và dân Phi-li-tin đều trở về trong xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7556', '9', '14', '47', 'Sau khi Sau-lơ đã cầm quyền nước Y-sơ-ra-ên, thì người giao chiến cùng kẻ thù nghịch mình tứ phía, tức cùng Mô-áp, Am-môn, Ê-đôm, các vua Xô-ba, và cùng dân Phi-li-tin; hễ người cử binh đến đâu, thì báo thù được đến đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7557', '9', '14', '48', 'Người tụ tập quân lính, đánh dân A-ma-léc, và giải cứu Y-sơ-ra-ên khỏi tay những kẻ cướp phá họ.');
INSERT INTO `bible_verses_cadman` VALUES ('7558', '9', '14', '49', 'Các con trai của Sau-lơ là Giô-na-than, Gi-sê-vi, và Manh-ki-sua, người cũng có hai con gái; lớn, tên là Mê-ráp; nhỏ, tên là Mi-canh;');
INSERT INTO `bible_verses_cadman` VALUES ('7559', '9', '14', '50', 'vợ Sau-lơ tên là A-hi-nô-am, con gái của A-hi-mát. Tổng binh của đạo binh người là Áp-ne, con trai của Nê-rơ, chú của Sau-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('7560', '9', '14', '51', 'Kích, cha của Sau-lơ và Nê-rơ, cha của Áp-ne, là con trai của A-bi-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7561', '9', '14', '52', 'Trọn đời Sau-lơ có sự tranh chiến dữ dội cùng dân Phi-li-tin; hễ khi Sau-lơ thấy người mạnh mẽ và bạo dạn, thì chiêu mộ người theo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7562', '9', '15', '1', 'Sa-mu-ên nói cùng Sau-lơ rằng: Ðức Giê-hô-va đã sai ta xức dầu cho ngươi, lập làm vua dân Y-sơ-ra-ên của Ngài. Vậy bây giờ, hãy nghe lời phán của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7563', '9', '15', '2', 'Ðức Giê-hô-va vạn quân phán như vầy: Ta nhớ lại điều A-ma-léc làm cho Y-sơ-ra-ên, ngăn cản đường lúc nó ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('7564', '9', '15', '3', 'Vậy, hãy đi đánh dân A-ma-léc và diệt hết mọi vật thuộc về chúng nó. Ngươi sẽ không thương xót chúng nó, phải giết người nam và nữ, con trẻ và con bú, bò và chiên, lạc đà và lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('7565', '9', '15', '4', 'Vậy, Sau-lơ nhóm hiệp dân sự và điểm soát họ tại Tê-la-im: có hai trăm ngàn lính bộ, và mười ngàn người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('7566', '9', '15', '5', 'Sau-lơ đi tới thành A-ma-léc và đặt binh phục trong trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('7567', '9', '15', '6', 'Người có nói với dân Kê-nít rằng: Các ngươi hãy rút đi, hãy phân rẽ khỏi dân A-ma-léc, kẻo ta diệt các ngươi luôn với chúng nó chăng. Vì khi dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô, các ngươi có làm ơn cho hết thảy dân ấy. Vậy, dân Kê-nít phân rẽ khỏi dân A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('7568', '9', '15', '7', 'Sau-lơ đánh A-ma-léc từ Ha-vi-la cho đến Su-rơ, đối ngang xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('7569', '9', '15', '8', 'Người bắt sống A-ga, vua của dân A-ma-léc, rồi lấy gươm diệt hết thảy dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('7570', '9', '15', '9', 'Nhưng Sau-lơ và dân chúng dong thứ A-ga, chẳng giết những con tốt hơn hết trong bầy bò và chiên, các thú về lứa đẻ thứ nhì, chiên con, và mọi vật tốt nhất. Chúng chẳng muốn diệt những vật đó, chỉ diệt hết những vật chi xấu và không giá trị.');
INSERT INTO `bible_verses_cadman` VALUES ('7571', '9', '15', '10', 'Bấy giờ có lời Ðức Giê-hô-va phán cùng Sa-mu-ên như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('7572', '9', '15', '11', 'Ta hối hận vì đã lập Sau-lơ làm vua; bởi người đã xây bỏ ta, không làm theo lời ta. Sa-mu-ên buồn rầu, kêu cầu cùng Ðức Giê-hô-va trọn đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('7573', '9', '15', '12', 'Sáng ngày sau, người đi rước Sau-lơ. Có kẻ đến nói cùng Sa-mu-ên rằng: Sau-lơ đã đến Cạt-mên, dựng cho mình một cái bia tại đó; đoạn, đổi đường đi xuống Ghinh-ganh.');
INSERT INTO `bible_verses_cadman` VALUES ('7574', '9', '15', '13', 'Sa-mu-ên đi đến cùng Sau-lơ; Sau-lơ nói cùng người rằng: Nguyện Ðức Giê-hô-va ban phước cho ông! Tôi đã làm theo lịnh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7575', '9', '15', '14', 'Sa-mu-ên hỏi người rằng: Vậy thì tiếng chiên kêu vang đến tai ta, cùng tiếng bò rống ta nghe kia, là làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7576', '9', '15', '15', 'Sau-lơ đáp rằng: Dân sự có dẫn chúng nó từ nơi người A-ma-léc đến; vì dân sự đã tha những con tốt nhứt về chiên và bò, đặng dâng nó làm của lễ cho Giê-hô-va Ðức Chúa Trời của ông; vật còn lại, chúng tôi đã diệt hết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7577', '9', '15', '16', 'Sa-mu-ên nói cùng Sau-lơ rằng: Thôi! Ta sẽ tỏ cho ngươi điều Ðức Giê-hô-va đã phán cho ta đêm nay. Sau-lơ đáp: Xin nói.');
INSERT INTO `bible_verses_cadman` VALUES ('7578', '9', '15', '17', 'Sa-mu-ên nói rằng: Lúc ngươi còn nhỏ tại mắt ngươi, ngươi há chẳng trở nên đầu trưởng của các chi phái Y-sơ-ra-ên sao? và Ðức Giê-hô-va há chẳng xức dầu cho ngươi làm vua của Y-sơ-ra-ên ư?');
INSERT INTO `bible_verses_cadman` VALUES ('7579', '9', '15', '18', 'Vả, Ðức Giê-hô-va đã sai ngươi đi mà rằng: Hãy đi diệt hết những kẻ phạm tội kia, là dân A-ma-léc, và giao chiến cùng chúng nó cho đến chừng ngươi đã diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7580', '9', '15', '19', 'Sao ngươi không vâng theo lời phán của Ðức Giê-hô-va? Cớ sao ngươi xông vào của cướp, làm điều ác trước mặt Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('7581', '9', '15', '20', 'Sau-lơ đáp cùng Sa-mu-ên rằng: Tôi thật có nghe theo lời phán của Ðức Giê-hô-va. Tôi đã đi làm xong việc mà Ðức Giê-hô-va sai tôi đi làm; tôi có đem A-ga, vua dân A-ma-léc về, và diệt hết dân A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('7582', '9', '15', '21', 'Nhưng dân sự có chọn trong của cướp, chiên và bò, là vật tốt nhứt về của đáng tận diệt, đặng dâng cho Giê-hô-va Ðức Chúa Trời của ông tại Ghinh-ganh.');
INSERT INTO `bible_verses_cadman` VALUES ('7583', '9', '15', '22', 'Sa-mu-ên nói: Ðức Giê-hô-va há đẹp lòng của lễ thiêu và của lễ thù ân bằng sự vâng theo lời phán của Ngài ư? Vả, sự vâng lời tốt hơn của tế lễ; sự nghe theo tốt hơn mỡ chiên đực;');
INSERT INTO `bible_verses_cadman` VALUES ('7584', '9', '15', '23', 'sự bội nghịch cũng đáng tội bằng sự tà thuật; sự cố chấp giống như tội trọng cúng lạy hình tượng. Bởi ngươi đã từ bỏ lời của Ðức Giê-hô-va, nên Ngài cũng từ bỏ ngươi không cho ngươi làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7585', '9', '15', '24', 'Sau-lơ đáp cùng Sa-mu-ên rằng: Tôi có phạm tội. Tôi đã can phạm mạng lịnh Ðức Giê-hô-va, và lời của ông. Tôi sợ dân sự, nên nghe theo tiếng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('7586', '9', '15', '25', 'Bây giờ, xin ông hãy tha tội tôi, trở lại cùng tôi, thì tôi sẽ sấp mình xuống trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7587', '9', '15', '26', 'Sa-mu-ên nói cùng Sau-lơ rằng: Ta không trở lại cùng ngươi đâu; vì ngươi đã từ bỏ lời của Ðức Giê-hô-va, nên Ðức Giê-hô-va từ bỏ ngươi, để ngươi chẳng còn làm vua của Y-sơ-ra-ên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7588', '9', '15', '27', 'Khi Sa-mu-ên xây lưng đặng đi, Sau-lơ nắm vạt áo tơi người, thì áo bèn rách.');
INSERT INTO `bible_verses_cadman` VALUES ('7589', '9', '15', '28', 'Sa-mu-ên nói cùng người: Ấy ngày nay Ðức Giê-hô-va xé nước Y-sơ-ra-ên khỏi ngươi là như vậy, đặng ban cho kẻ lân cận ngươi, xứng đáng hơn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7590', '9', '15', '29', 'Vả lại, Ðấng phù hộ Y-sơ-ra-ên chẳng nói dối, và không ăn năn; vì Ðấng ấy chẳng phải loài người mà ăn năn!');
INSERT INTO `bible_verses_cadman` VALUES ('7591', '9', '15', '30', 'Sau-lơ đáp rằng: Tôi có tội; song xin hãy tôn trọng tôi trước mặt các trưởng lão của dân sự tôi, và trước mặt Y-sơ-ra-ên; xin ông trở lại cùng tôi, thì tôi sẽ thờ lạy Giê-hô-va Ðức Chúa Trời ông.');
INSERT INTO `bible_verses_cadman` VALUES ('7592', '9', '15', '31', 'Vậy, Sa-mu-ên trở lại theo Sau-lơ; và Sau-lơ sấp thờ lạy Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7593', '9', '15', '32', 'Ðoạn, Sa-mu-ên nói: Hãy dẫn A-ga, vua A-ma-léc đến ta. A-ga đi đến người, bộ vui mừng, vì tưởng rằng: Quả hẳn, điều cay đắng của sự chết qua rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7594', '9', '15', '33', 'Nhưng Sa-mu-ên nói cùng người rằng: Hễ gươm ngươi đã làm người đờn bà không có con thế nào, thì mẹ ngươi cũng sẽ không có con thể ấy. Sa-mu-ên bèn giết A-ga trước mặt Ðức Giê-hô-va tại chính Ghinh-ganh.');
INSERT INTO `bible_verses_cadman` VALUES ('7595', '9', '15', '34', 'Ðoạn, Sa-mu-ên đi về Ra-ma; còn Sau-lơ trở về nhà mình tại Ghi-bê-a của Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7596', '9', '15', '35', 'Sa-mu-ên chẳng còn thấy Sau-lơ nữa cho đến ngày mình thác; vì người buồn bực về việc Sau-lơ; còn Ðức Giê-hô-va ăn năn đã lập Sau-lơ làm vua của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7597', '9', '16', '1', 'Ðức Giê-hô-va phán cùng Sa-mu-ên rằng: Ngươi buồn rầu về việc Sau-lơ cho đến chừng nào? Ta đã từ bỏ nó, hầu cho nó không còn làm vua trên Y-sơ-ra-ên nữa. Hãy đổ dầu đầy sừng của ngươi và đi. Ta sẽ sai ngươi đến Y-sai, người Bết-lê-hem. vì trong vòng các con trai người, ta đã chọn một người làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7598', '9', '16', '2', 'Sa-mu-ên thưa rằng: Làm sao tôi đi đó được? Nếu Sau-lơ hay, thì sẽ giết tôi đi. Ðức Giê-hô-va phán cùng người rằng: Hãy đem theo ngươi một con bò cái tơ, và nói rằng: Tôi đến để dâng của tế lễ cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7599', '9', '16', '3', 'Ngươi sẽ mời Y-sai dự tế. Ta sẽ tỏ cho ngươi biết điều ngươi phải làm; rồi ngươi sẽ nhơn danh ta xức dầu kẻ ta chỉ cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7600', '9', '16', '4', 'Sa-mu-ên làm theo điều Ðức Giê-hô-va đã phán cùng mình, và đi đến Bết-lê-hem. Những trưởng lão của thành ấy đều lấy làm bối rối, chạy đón người, mà hỏi rằng: Có phải ông đến đem bình an chăng? Người đáp rằng: Bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('7601', '9', '16', '5', 'Ta đến để dâng của tế lễ cho Ðức Giê-hô-va; hãy dọn mình thanh sạch và đến ăn thịt tế lễ với ta. Người cũng dọn Y-sai và các con trai người cho thanh sạch và mời đến dự tế.');
INSERT INTO `bible_verses_cadman` VALUES ('7602', '9', '16', '6', 'Khi chúng đến, Sa-mu-ên thấy Ê-li-áp, bèn thầm rằng: Quả hẳn, kẻ chịu xức dầu của Ðức Giê-hô-va đương ở trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('7603', '9', '16', '7', 'Nhưng Ðức Giê-hô-va phán cùng Sa-mu-ên rằng; Chớ xem bộ dạng và hình vóc cao lớn của nó, vì ta đã bỏ nó. Ðức Giê-hô-va chẳng xem điều gì loài người xem; loài người xem bề ngoài, nhưng Ðức Giê-hô-va nhìn thấy trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('7604', '9', '16', '8', 'Y-sai bèn gọi A-bi-na-đáp, và biểu người đi qua trước mặt Sa-mu-ên; nhưng Sa-mu-ên nói: Ðức Giê-hô-va cũng chẳng chọn người nầy. Y-sai biểu Sam-ma đi qua,');
INSERT INTO `bible_verses_cadman` VALUES ('7605', '9', '16', '9', 'nhưng Sa-mu-ên nói: Ðức Giê-hô-va cũng không chọn người nầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7606', '9', '16', '10', 'Y-sai biểu bảy con trai mình đi qua trước mặt Sa-mu-ên như vậy; thì Sa-mu-ên nói cùng Y-sai rằng: Ðức Giê-hô-va chẳng chọn một ai trong chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7607', '9', '16', '11', 'Ðoạn, Sa-mu-ên nói cùng Y-sai rằng: Hết thảy con trai ngươi là đó sao? Y-sai đáp rằng: Hãy còn đứa con út, nhưng nó đi chăn chiên. Sa-mu-ên nói: Hãy sai gọi nó; chúng ta không ngồi ăn trước khi nó đến.');
INSERT INTO `bible_verses_cadman` VALUES ('7608', '9', '16', '12', 'Vậy, Y-sai sai gọi người. Mặt người hồng hồng, con mắt xinh lịch, và hình dung tốt đẹp. Ðức Giê-hô-va phán cùng Sa-mu-ên rằng: Ấy là nó; hãy đứng dậy xức dầu cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7609', '9', '16', '13', 'Sa-mu-ên lấy sừng dầu, xức cho người ở giữa các anh người. Từ ngày đó về sau, Thần của Ðức Giê-hô-va cảm động Ða-vít. Sa-mu-ên đứng dậy đi về Ra-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7610', '9', '16', '14', 'Thần của Ðức Giê-hô-va lìa khỏi Sau-lơ; Ðức Giê-hô-va bèn khiến một ác thần khuấy khuất người.');
INSERT INTO `bible_verses_cadman` VALUES ('7611', '9', '16', '15', 'Tôi tớ của Sau-lơ nói cùng người rằng: Nầy có một ác thần mà Ðức Chúa Trời khiến đến khuấy khuất vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7612', '9', '16', '16', 'Xin chúa chúng tôi hãy biểu những tôi tớ đứng chầu chúa tìm một người biết gảy đờn, để khi nào Ðức Chúa Trời sai ác thần đến chúa, thì người đó sẽ gảy đờn, và chúa sẽ được an ủy.');
INSERT INTO `bible_verses_cadman` VALUES ('7613', '9', '16', '17', 'Sau-lơ đáp cùng các tôi tớ mình rằng; Vậy, hãy tìm cho ta một người gảy đờn hay, rồi dẫn nó đến cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7614', '9', '16', '18', 'Một người trong vòng tôi tớ cất tiếng nói rằng: Nầy tôi đã thấy một con trai của Y-sai, người Bết-lê-hem; nó gảy đờn hay, một người chiến sĩ mạnh bạo, ăn nói khôn ngoan, và mặt mày tốt đẹp; Ðức Giê-hô-va ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('7615', '9', '16', '19', 'Sau-lơ sai sứ đến Y-sai, mà nói rằng: Hãy gởi cho ta Ða-vít, con trai ngươi, là kẻ chăn chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('7616', '9', '16', '20', 'Y-sai bèn lấy bánh, một bầu da rượu, một con dê con còn bú, chất trên một con lừa, rồi nhờ Ða-vít con trai mình, gởi cho Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7617', '9', '16', '21', 'Ða-vít đến nơi Sau-lơ, bèn ra mắt người. Sau-lơ thương yêu người lắm, đặt người làm kẻ vác binh khí mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7618', '9', '16', '22', 'Người sai đi nói cùng Y-sai rằng: Ta xin ngươi hãy cho Ða-vít đứng chầu chực ta; vì nó được ơn trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7619', '9', '16', '23', 'Vậy, khi Ðức Chúa Trời khiến ác thần nhập vào Sau-lơ, thì Ða-vít lấy đờn và gảy. Sau-lơ bèn được an ủy, lành mạnh, và ác thần lìa khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('7620', '9', '17', '1', 'Dân Phi-li-tin nhóm hiệp các đạo binh mình đặng làm giặc, chúng nó hiệp tại Sô-cô, thuộc về xứ Giu-đa, và đóng trại tại Ê-phê-Ða-mim, giữa Sô-cô và A-xê-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('7621', '9', '17', '2', 'Sau-lơ và người Y-sơ-ra-ên cũng nhóm hiệp, đóng trại tại trũng Ê-la, và dàn trận cùng dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7622', '9', '17', '3', 'Dân Phi-li-tin đứng trên núi phía nầy, còn Y-sơ-ra-ên đứng trên núi phía kia; trũng phân cách họ.');
INSERT INTO `bible_verses_cadman` VALUES ('7623', '9', '17', '4', 'Bấy giờ, có một người lực sĩ từ trại quân Phi-li-tin mà ra, tên là Gô-li-át, quê ở Gát; bề cao người sáu thước một gang.');
INSERT INTO `bible_verses_cadman` VALUES ('7624', '9', '17', '5', 'Người đội mão đồng trên đầu, mặc áo giáp đồng vảy cá, nặng năm ngàn siếc-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('7625', '9', '17', '6', 'và những ủng đồng; sau lưng treo một cây lao đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('7626', '9', '17', '7', 'Cán của cây lao hắn như cây trục của thợ dệt cửi, và mũi của cây lao nầy nặng sáu trăm siếc-lơ. Kẻ vác binh khí hắn đi trước hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('7627', '9', '17', '8', 'Vậy, hắn ra đứng kêu la cùng đội ngũ Y-sơ-ra-ên rằng: Cớ sao các ngươi ra bày trận? Ta há chẳng phải là người Phi-li-tin, còn các ngươi, là tôi tớ của Sau-lơ sao? Hãy chọn một người trong các ngươi xuống đấu địch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7628', '9', '17', '9', 'Nếu khi đấu địch cùng ta, hắn trổi hơn ta và giết ta, thì chúng ta sẽ làm tôi tớ các ngươi; nhưng nếu ta trổi hơn hắn và ta giết hắn, thì các ngươi sẽ làm tôi chúng ta, và hầu việc chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7629', '9', '17', '10', 'Người Phi-li-tin lại còn nói rằng: Phải, ngày nay ta thách lời nầy cho đội ngũ Y-sơ-ra-ên: Hãy khiến một người ra, đặng chúng ta đấu địch cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('7630', '9', '17', '11', 'Sau-lơ và cả Y-sơ-ra-ên nghe những lời của người Phi-li-tin, thì lấy làm hoảng hồn, sợ hãi lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('7631', '9', '17', '12', 'Vả, Ða-vít, là con trai của Y-sai, người Ê-phơ-rát kia, quê ở Bết-lê-hem trong xứ Giu-đa, người có tám con trai; trong đời Sau-lơ, Y-sai đã cao tuổi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7632', '9', '17', '13', 'Ba con trai của Y-sai đã theo Sau-lơ nơi chiến trận: tên ba con trai ấy là: con cả Ê-li-áp, con thứ nhì A-bi-đáp, và con thứ ba Sa-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7633', '9', '17', '14', 'Ða-vít là con út. Khi ba anh người đã theo Sau-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('7634', '9', '17', '15', 'thì Ða-vít lìa nơi Sau-lơ, trở về Bết-lê-hem đặng chăn chiên của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7635', '9', '17', '16', 'Người Phi-li-tin đi ra buổi mai và buổi chiều, tỏ mình ra như vậy trong bốn mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('7636', '9', '17', '17', 'Vả, Y-sai nói cùng Ða-vít, con trai mình, mà rằng: Con hãy lấy một ê-pha hột rang và mười ổ bánh nầy, chạy mau đến trại quân đặng đem đưa cho các anh con.');
INSERT INTO `bible_verses_cadman` VALUES ('7637', '9', '17', '18', 'Con cũng hãy đem mười bánh sữa nầy cho quan tướng cai ngàn quân, thử xem các anh con có mạnh chăng, và con phải đem về cho cha một dấu chi lam chứng về phần chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7638', '9', '17', '19', 'Các anh con ở cùng Sau-lơ và hết thảy người Y-sơ-ra-ên tại trong trũng Ê-la, để đánh giặc cùng dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7639', '9', '17', '20', 'Ngày mai sáng sớm, Ða-vít để chiên cho một người chăn, lấy đồ vật mà đi, như Y-sai đã dặn người. Khi người đã đến đồn, thì đạo binh đi ra đặng dàn trận và reo tiếng chiến tranh.');
INSERT INTO `bible_verses_cadman` VALUES ('7640', '9', '17', '21', 'Y-sơ-ra-ên và dân Phi-li-tin dàn trận, hai đạo quân đối nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('7641', '9', '17', '22', 'Ða-vít cất gánh nặng mình giao cho người giữ đồ vật, đoạn chạy đến chỗ dàn trận, tới hỏi thăm ba anh mình mạnh giỏi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('7642', '9', '17', '23', 'Người đương nói chuyện cùng chúng, kìa người lực sĩ Gô-li-át, tức là người Phi-li-tin ở Gát, từ hàng ngũ Phi-li-tin xơm tới, và Ða-vít nghe hắn nói như những lời ngày trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7643', '9', '17', '24', 'Hết thảy người Y-sơ-ra-ên thấy người nầy, đều chạy trốn và run sợ lắm. Mọi người Y-sơ-ra-ên nói:');
INSERT INTO `bible_verses_cadman` VALUES ('7644', '9', '17', '25', 'Các ngươi có thấy người đó xơm tới chăng? Hắn đến đặng sỉ nhục Y-sơ-ra-ên. Nếu ai giết được hắn, thì vua sẽ ban thưởng nhiều của cải, gả con gái mình cho người đó, và miễn xâu thuế cho nhà cha người ấy trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7645', '9', '17', '26', 'Ða-vít hỏi những người ở gần mình rằng: Người ta sẽ đãi thể nào cho kẻ giết được người Phi-li-tin nầy, và cất sự sỉ nhục khỏi Y-sơ-ra-ên? Vì người Phi-li-tin nầy, kẻ chẳng chịu phép cắt bì nầy, là ai, mà lại dám sỉ nhục đạo binh của Ðức Chúa Trời hằng sống?');
INSERT INTO `bible_verses_cadman` VALUES ('7646', '9', '17', '27', 'Người ta lấy lời thường nói ấy mà đáp cùng người rằng: Ai giết được hắn thì phần thưởng sẽ là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7647', '9', '17', '28', 'Nhưng Ê-li-háp, anh cả người, nghe Ða-vít nói như vậy, nổi giận người mà nói rằng: Cớ sao mày đến đây? Mày bỏ ít con chiên của chúng ta trong đồng vắng cho ai? Tao biết tánh kiêu ngạo và sự độc ác của lòng mày. Ấy đặng xem tranh chiến nên mày mới đến.');
INSERT INTO `bible_verses_cadman` VALUES ('7648', '9', '17', '29', 'Ða-vít đáp rằng: Vậy, tôi có làm chi đâu? Ấy chỉ là một câu hỏi thôi?');
INSERT INTO `bible_verses_cadman` VALUES ('7649', '9', '17', '30', 'Người dan xa anh mình, lặp hỏi những người khác cũng một câu ấy, thì người ta đáp như lần thứ nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('7650', '9', '17', '31', 'Có người nghe các lời Ða-vít nói, bèn thuật lại cho Sau-lơ hay; Sau-lơ đòi người đến.');
INSERT INTO `bible_verses_cadman` VALUES ('7651', '9', '17', '32', 'Ða-vít thưa với Sau-lơ rằng: Xin chớ ai ngã lòng vì cớ người Phi-li-tin kia! Kẻ tôi tớ vua sẽ đi đấu địch cùng hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('7652', '9', '17', '33', 'Sau-lơ đáp cùng Ða-vít rằng: Ngươi chẳng thế đi đấu địch cùng người Phi-li-tin kia, vì ngươi chỉ là một đứa con trẻ, còn hắn là một tay chiến sĩ từ thuở còn thơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7653', '9', '17', '34', 'Ða-vít tâu cùng Sau-lơ rằng: Khi tôi tớ vua chăn chiên của cha mình, hễ có sư tử hay là con gấu đến tha một con chiên của bầy.');
INSERT INTO `bible_verses_cadman` VALUES ('7654', '9', '17', '35', 'thì tôi đuổi theo, đánh nó, rứt con chiên khỏi miệng nó; hễ nó cất lên cự tôi, tôi nắm râu nó, đánh và giết nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7655', '9', '17', '36', 'Tôi tớ vua đã đánh chết con sư tử và con gấu, vậy thì người Phi-li-tin không chịu phép cắt bì kia cũng sẽ đồng số phận với chúng nó; vì hắn sỉ nhục các đạo binh của Ðức Chúa Trời hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('7656', '9', '17', '37', 'Ða-vít lại nói: Ðức Giê-hô-va đã giải cứu tôi khỏi vấu sư tử và khỏi cẳng gấu, ắt sẽ giải cứu tôi khỏi tay người Phi-li-tin kia. Sau-lơ đáp rằng: Hãy đi, nguyện Ðức Giê-hô-va ở cùng ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('7657', '9', '17', '38', 'Sau-lơ lấy áo chiến mình mặc cho Ða-vít, đội cái mão đồng lên đầu người, và mặc áo giáo cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('7658', '9', '17', '39', 'Ða-vít đeo gươm của Sau-lơ ở trên áo chiến và tập đi thử, vì không có thói quen. Nhưng người nói cùng Sau-lơ rằng: Tôi không thế mang khí giới nầy mà đi được; vì tôi không có thói quen. Ða-vít bèn cổi áo ấy ra,');
INSERT INTO `bible_verses_cadman` VALUES ('7659', '9', '17', '40', 'cầm một cây gậy, lựa dưới khe năm cục đá bóng láng, để trong cái túi chăn chiên mình vẫn có, và cái trành ném đá ở nơi tay, rồi xơm tới người Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7660', '9', '17', '41', 'Người Phi-li-tin cũng xơm tới, đến gần Ða-vít, có kẻ vác binh khí đi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7661', '9', '17', '42', 'Người Phi-li-tin xem Ða-vít, thấy người còn trẻ, nước da hồng hồng, mặt đẹp đẽ, thì khinh người.');
INSERT INTO `bible_verses_cadman` VALUES ('7662', '9', '17', '43', 'Người Phi-li-tin nói cùng Ða-vít rằng: Ta há là một con chó nên người cầm gậy đến cùng ta? Người Phi-li-tin bắt danh các thần mình mà rủa sả Ða-vít,');
INSERT INTO `bible_verses_cadman` VALUES ('7663', '9', '17', '44', 'và tiếp rằng: Hãy lại đây, ta sẽ ban thịt ngươi cho chim trời và thú đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('7664', '9', '17', '45', 'Ða-vít đáp cùng người Phi-li-tin rằng: Ngươi cầm gươm, giáo, lao mà đến cùng ta; còn ta, ta nhơn danh Ðức Giê-hô-va vạn binh mà đến, tức là Ðức Chúa Trời của đạo binh Y-sơ-ra-ên, mà ngươi đã sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('7665', '9', '17', '46', 'Ngày nay Ðức Giê-hô-va sẽ phó ngươi vào tay ta, ta sẽ giết ngươi, cắt đầu ngươi, và ngày nay ban thây của đạo binh Phi-li-tin cho chim trời và thú vật của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('7666', '9', '17', '47', 'Khắp thế gian sẽ biết rằng Y-sơ-ra-ên có một Ðức Chúa Trời; và quân lính nầy sẽ thấy rằng Ðức Giê-hô-va không giải cứu bằng gươm, hoặc bằng giáo; vì Ðức Giê-hô-va là Chúa của chiến trận, và Ngài sẽ phó các ngươi vào tay chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7667', '9', '17', '48', 'Xảy khi người Phi-li-tin đứng dậy, xơm tới đón Ða-vít, Ða-vít vội vàng chạy về hướng hàng trận quân nghịch đặng đón người Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7668', '9', '17', '49', 'Ða-vít thò tay vào túi mình, lấy một cục đá, ném nó bằng trành, trúng nơi trán người Phi-li-tin. Cục đá lọt thấu trong trán, Gô-li-át té úp mặt xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('7669', '9', '17', '50', 'Như vậy Ða-vít thắng được người Phi-li-tin bằng cái trành nắm đá và cục đá, đánh chết hắn mà không có gươm nơi tay.');
INSERT INTO `bible_verses_cadman` VALUES ('7670', '9', '17', '51', 'Ðoạn, Ða-vít chạy lại, xông vào mình người Phi-li-tin, lấy gươm của hắn và rút ra khỏi vỏ, giết hắn, và cắt đầu đi. Dân Phi-li-tin thấy kẻ lực sĩ mình đã chết, thì chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('7671', '9', '17', '52', 'Bấy giờ, người Y-sơ-ra-ên và Giu-đa dấy lên, hò hét, đuổi theo dân Phi-li-tin cho đến cửa thành Gát và Éc-rôn; người Phi-li-tin bị thương ngã chết đầy đường Sa-ra-gim cho đến Gát và Éc-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7672', '9', '17', '53', 'Dân Y-sơ-ra-ên, sau khi đã rượt đuổi dân Phi-li-tin rồi, thì trở về cướp phá trại quân chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7673', '9', '17', '54', 'Ða-vít lấy thủ cấp của người Phi-li-tin đem đến Giê-ru-sa-lem; nhưng để binh khí Gô-li-át lại trong trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7674', '9', '17', '55', 'Sau-lơ thấy Ða-vít đón đánh người Phi-li-tin, thì có hỏi quan tổng binh Áp-ne, rằng: Hỡi Áp-ne, người trai trẻ đó là con trai của ai? Áp-ne thưa rằng: Ôi vua! tôi xin chỉ linh hồn vua mà thề, tôi chẳng biết.');
INSERT INTO `bible_verses_cadman` VALUES ('7675', '9', '17', '56', 'Vua nói cùng người rằng: Hãy hỏi thăm gã trai trẻ ấy là con của ai.');
INSERT INTO `bible_verses_cadman` VALUES ('7676', '9', '17', '57', 'Khi Ða-vít đã giết người Phi-li-tin trở về, thì Áp-ne rước người, dẫn đến trước mặt Sau-lơ. Ða-vít đương xách thủ cấp của người Phi-li-tin nơi tay.');
INSERT INTO `bible_verses_cadman` VALUES ('7677', '9', '17', '58', 'Sau-lơ nói cùng người rằng: Hỡi gã trai trẻ, ngươi là con ai? Ða-vít thưa rằng: Tôi là con Y-sai, tôi tớ của vua, ở tại Bết-lê-hem.');
INSERT INTO `bible_verses_cadman` VALUES ('7678', '9', '18', '1', 'Ða-vít vừa tâu xong cùng Sau-lơ, thì lòng của Giô-na-than khế hiệp cùng lòng Ða-vít, đến đỗi Giô-na-than yêu mến Ða-vít như mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7679', '9', '18', '2', 'Từ ngày đó, Sau-lơ rước Ða-vít về đền mình, không cho trở về nhà cha người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7680', '9', '18', '3', 'Giô-na-than kế hiệp cùng Ða-vít, bởi vì yêu mến người như mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7681', '9', '18', '4', 'Người cổi áo mình mặc mà trao cho Ða-vít, luôn với áo xống khác, cho đến gươm, cung, và đai của mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7682', '9', '18', '5', 'Ða-vít đi đánh giº·c nhiều: bất luận nơi nào Sau-lơ sai người đi, thì đều được việc, nên Sau-lơ đặt người làm đầu chiến sĩ; người đẹp ý bá tánh và những tôi tớ của Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7683', '9', '18', '6', 'Khi Ða-vít đã giết được người Phi-li-tin, trở về cùng đạo binh, thì những người nữ của các thành Y-sơ-ra-ên đi ra đón Sau-lơ, hát múa, đánh trống cơm, gõ nhịp, và reo tiếng vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('7684', '9', '18', '7', 'Những người múa đối đáp nhau rằng: Sau-lơ giết hàng ngàn, Còn Ða-vít giết hàng vạn!');
INSERT INTO `bible_verses_cadman` VALUES ('7685', '9', '18', '8', 'Sau-lơ lấy làm giận lắm, và các lời nầy không đẹp lòng người. Người nói: Người ta cho Ða-vít hàng vạn, còn ta hàng ngàn; chỉ còn thiếu cho nó ngôi nước mà thôi!');
INSERT INTO `bible_verses_cadman` VALUES ('7686', '9', '18', '9', 'Kể từ ngày ấy, Sau-lơ thường ngó Ða-vít cách giận.');
INSERT INTO `bible_verses_cadman` VALUES ('7687', '9', '18', '10', 'Ngày mai, ác thần bởi Ðức Chúa Trời khiến nhập vào Sau-lơ; người có cơn sốt hoảng trong đền mình, thì Ða-vít gảy đờn như những ngày khác. Sau-lơ cầm một cây giáo nơi tay,');
INSERT INTO `bible_verses_cadman` VALUES ('7688', '9', '18', '11', 'bèn phóng Ða-vít, mà rằng: Ta sẽ đóng đinh nó nơi vách. Nhưng Ða-vít tránh hai lần khỏi mũi giáo.');
INSERT INTO `bible_verses_cadman` VALUES ('7689', '9', '18', '12', 'Sau-lơ sợ Ða-vít, vì Ðức Giê-hô-va ở cùng Ða-vít, và đã lìa khỏi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7690', '9', '18', '13', 'Sau-lơ khiến Ða-vít cách xa mình, lập người làm trưởng ngàn người: Ða-vít ra trận trở về thì đứng đầu đạo binh.');
INSERT INTO `bible_verses_cadman` VALUES ('7691', '9', '18', '14', 'Trong các công việc, người đều được may mắn, và Ðức Giê-hô-va ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('7692', '9', '18', '15', 'Sau-lơ thấy người được may mắn dường ấy, thì lấy làm sợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7693', '9', '18', '16', 'Nhưng cả Y-sơ-ra-ên và Giu-đa đều yêu mến Ða-vít, bởi vì người ra trận trở về đứng đầu chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('7694', '9', '18', '17', 'Sau-lơ nói cùng Ða-vít rằng: Nầy Mê-ráp, con gái cả ta; ta sẽ gả nó cho ngươi làm vợ. Chỉ phải giúp ta cách mạnh bạo và đánh giặc cho Ðức Giê-hô-va. Vả, Sau-lơ nói thầm rằng: Tay ta chớ nên hành hại hắn, nhưng thà tay của dân Phi-li-tin còn hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('7695', '9', '18', '18', 'Ða-vít thưa rằng: Tôi là ai? Thân phận tôi là gì? Họ hàng cha tôi nơi Y-sơ-ra-ên ra chi mà tôi trở nên phò mã của vua?');
INSERT INTO `bible_verses_cadman` VALUES ('7696', '9', '18', '19', 'Vả, khi đến kỳ Mê-ráp, con gái của Sau-lơ, phải gả cho Ða-vít, thì lại gả cho Át-ri-ên, người Mê-hô-la.');
INSERT INTO `bible_verses_cadman` VALUES ('7697', '9', '18', '20', 'Nhưng Mi-canh, con gái của Sau-lơ, yêu mến Ða-vít. Khi Sau-lơ hay điều đó, thì lấy làm đẹp lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('7698', '9', '18', '21', 'Người nói thầm rằng: Ta sẽ biểu hắn cưới nàng, hầu cho nàng làm cái bẫy cho hắn, và hắn sa vào tay của dân Phi-li-tin. Vậy, Sau-lơ nói lần thứ nhì cùng Ða-vít rằng: Ngươi sẽ làm phò mã ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7699', '9', '18', '22', 'Ðoạn, Sau-lơ truyền lịnh cho các tôi tớ mình rằng: Hãy nói kín cùng Ða-vít rằng: Ngươi thấy vua lấy làm đẹp lòng ngươi, và hết thảy tôi tớ vua đều yêu mến ngươi: vậy, hãy làm phò mã của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7700', '9', '18', '23', 'Các tôi tớ của Sau-lơ nói lại các lời ấy cùng Ða-vít. Ða-vít đáp rằng: Làm phò mã của vua, há là việc nhỏ mọn trước mặt các ngươi sao? Tôi vốn một người nghèo nàn và hèn tiện.');
INSERT INTO `bible_verses_cadman` VALUES ('7701', '9', '18', '24', 'Các tôi tớ của Sau-lơ thuật lại cho vua câu trả lời của Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7702', '9', '18', '25', 'Sau-lơ nói cùng chúng rằng: Các ngươi hãy nói cùng Ða-vít như vầy: Vua chẳng đòi sính lễ gì khác, chỉ đòi một trăm dương bì của người Phi-li-tin, đặng trả thù kẻ cừu địch mình. Vả, cái mưu của Sau-lơ là khiến cho Ða-vít sa vào tay dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7703', '9', '18', '26', 'Các tôi tớ kể lại những lời nầy cho Ða-vít nghe, thì Ða-vít chìu theo sự buộc ấy mà làm phò mã của vua. Trước kỳ định,');
INSERT INTO `bible_verses_cadman` VALUES ('7704', '9', '18', '27', 'Ða-vít chổi dậy, cùng quân thủ hạ mình đi đánh giết hai trăm ngươi Phi-li-tin. Người đem dương bì của chúng nó về, và nộp cho vua đủ số, đặng trở làm phò mã người. Vậy, Sau-lơ gả Mi-canh, con gái mình, cho người làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('7705', '9', '18', '28', 'Sau-lơ nhìn biết Ðức Giê-hô-va ở cùng Ða-vít. Mi-canh, con gái của Sau-lơ, yêu mến Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7706', '9', '18', '29', 'Nhưng Sau-lơ càng sợ Ða-vít hơn nữa, và trọn đời mình làm kẻ thù nghịch người.');
INSERT INTO `bible_verses_cadman` VALUES ('7707', '9', '18', '30', 'Mỗi lần các quan trưởng dân Phi-li-tin ra trận, thì Ða-vít may mắn hơn các tôi tớ của Sau-lơ; vì vậy danh người trở nên tôn trọng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('7708', '9', '19', '1', 'Sau-lơ bàn tính cùng Giô-na-than, con trai mình, và các tôi tớ, để giết Ða-vít; nhưng Giô-na-than, con trai của Sau-lơ, rất thương yêu Ða-vít,');
INSERT INTO `bible_verses_cadman` VALUES ('7709', '9', '19', '2', 'cho người hay, và nói rằng: Sau-lơ, cha tôi, tìm giết anh. Vậy, sáng ngày mai, hãy cẩn thận, ở nơi khuất kín, và ẩn mình đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7710', '9', '19', '3', 'Tôi sẽ đi ra đứng gần bên cha tôi nơi ruộng mà anh sẽ ẩn, và nói về anh cùng cha tôi, thử xem người nói thế nào, rồi sẽ cho anh biết.');
INSERT INTO `bible_verses_cadman` VALUES ('7711', '9', '19', '4', 'Vậy, Giô-na-than nói binh Ða-vít cùng Sau-lơ, cha mình, mà rằng: Xin vua chớ phạm tội cùng Ða-vít, tôi tớ vua, vì người không có phạm tội cùng vua, mà lại có giúp công việc lớn lao cho vua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7712', '9', '19', '5', 'Người đã liều mạng mình mà giết người Phi-li-tin kia, nên Ðức Giê-hô-va vì cớ người có làm sự giải cứu lớn cho cả Y-sơ-ra-ên. Vua có thấy và mừng rỡ điều đó; nhân sao lại toan phạm tội cùng huyết vô tội, mà giết Ða-vít vô lý?');
INSERT INTO `bible_verses_cadman` VALUES ('7713', '9', '19', '6', 'Sau-lơ lắng tai nghe lời Giô-na-than nói, bèn thề rằng: Ta chỉ Ðức Giê-hô-va hằng sống mà thề, Ða-vít sẽ chẳng chết!');
INSERT INTO `bible_verses_cadman` VALUES ('7714', '9', '19', '7', 'Bấy giờ, Giô-na-than gọi Ða-vít, thuật lại các lời ấy cho người, đoạn dẫn Ða-vít đến gần Sau-lơ, và Ða-vít hầu việc Sau-lơ như trước.');
INSERT INTO `bible_verses_cadman` VALUES ('7715', '9', '19', '8', 'Sự tranh chiến cứ liên tiếp luôn luôn, Ða-vít đi ra đánh dân Phi-li-tin, làm cho chúng nó bị thua chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('7716', '9', '19', '9', 'Nhưng ác thần bởi Ðức Giê-hô-va khiến nhập vào Sau-lơ lúc người ngồi trong điện, cầm cây giáo nơi tay; còn Ða-vít gảy đờn.');
INSERT INTO `bible_verses_cadman` VALUES ('7717', '9', '19', '10', 'Sau-lơ muốn lấy giáo đâm Ða-vít dính vào vách, nhưng Ða-vít tránh khỏi, giáo của Sau-lơ găm trong vách. Ða-vít trốn và được thoát khỏi buổi tối đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7718', '9', '19', '11', 'Sau-lơ sai người đi đến nhà Ða-vít đặng canh giữ người, để sáng ngày giết người đi. Song Mi-canh, vợ Ða-vít, cho người hay và nói rằng: Nếu đêm nay chàng không trốn khỏi, thì sáng mai chàng sẽ bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('7719', '9', '19', '12', 'Mi-canh thòng Ða-vít xuống nơi cửa sổ; người trốn và thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('7720', '9', '19', '13', 'Kế ấy, Mi-canh lấy tượng thê-ra-phim mà để lên giường, dùng tấm nệm bằng lông dê bọc đầu nó, rồi bao phủ cái mình nó bằng một cái áo tơi.');
INSERT INTO `bible_verses_cadman` VALUES ('7721', '9', '19', '14', 'Khi Sau-lơ sai người đến bắt Ða-vít, thì nàng nói rằng: Chàng đau.');
INSERT INTO `bible_verses_cadman` VALUES ('7722', '9', '19', '15', 'Sau-lơ lại sai người đến thăm Ða-vít, mà truyền chúng rằng: Hãy đem hắn ở trên giường đến cùng ta, hầu cho ta giết hắn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7723', '9', '19', '16', 'Vậy, những kẻ sai đi đến đó, thấy tượng thê-ra-phim ở trên giường, có một tấm nệm bằng lông dê ở nơi đầu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7724', '9', '19', '17', 'Sau-lơ nói với Mi-canh rằng: Sao ngươi gạt ta như vậy, làm cho kẻ thù nghịch ta trốn khỏi đi? Mi-canh thưa cùng Sau-lơ rằng: Người có bảo tôi: Hãy để cho ta đi, bằng không, ta sẽ giết mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('7725', '9', '19', '18', 'Vậy, Ða-vít trốn và thoát khỏi, đi đến nhà Sa-mu-ên tại Ra-ma, rồi thuật cho người mọi điều Sau-lơ đã làm cho mình. Ðoạn, người và Sa-mu-ên đi, ở tại Na-giốt.');
INSERT INTO `bible_verses_cadman` VALUES ('7726', '9', '19', '19', 'Có người thuật lại điều đó cho Sau-lơ, mà rằng: Kìa, Ða-vít ở tại Na-giốt trong Ra-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7727', '9', '19', '20', 'Sau-lơ sai người đi bắt Ða-vít; nhưng khi chúng thấy một đám tiên tri đương nói tiên tri, và Sa-mu-ên đứng đầu những người ấy, thì Thần của Ðức Chúa Trời cảm động họ, họ cũng khởi nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('7728', '9', '19', '21', 'Người ta cho Sau-lơ hay, người bèn sai những người khác; họ cũng nói tiên tri như các kẻ khác. Sau-lơ lại sai người đi lần thứ ba, đến phiên họ cũng nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('7729', '9', '19', '22', 'Bấy giờ, Sau-lơ thân hành đến Ra-ma; tới nơi giếng nước lớn của Sê-cu, người hỏi rằng: Sa-mu-ên và Ða-vít ở đâu? Người ta thưa rằng: Hai người ở Na-giốt trong Ra-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7730', '9', '19', '23', 'Vậy, người đi đến Na-giốt trong Ra-ma; Thần của Ðức Chúa Trời cảm động đến phiên người, người cứ đi dọc đàng nói tiên tri cho đến khi tới Na-giốt trong Ra-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('7731', '9', '19', '24', 'Người cũng lột áo mình, nói tiên tri trước mặt Sa-mu-ên, rồi ở trần như vậy nằm dưới đất trọn ngày và đêm đó. Bởi cớ ấy, có câu tục ngữ rằng: Sau-lơ há cũng vào hàng các tiên tri sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7732', '9', '20', '1', 'Ða-vít trốn khỏi Na-giốt trong Ra-ma, đến cùng Giô-na-than, mà nói rằng: Tôi đã làm chi, tội ác tôi là gì? Tôi đã phạm tội chi cùng cha anh, mà người toan hại mạng sống tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('7733', '9', '20', '2', 'Giô-na-than đáp cùng người rằng: Chẳng phải thế! anh không chết đâu. Cha tôi chẳng làm một sự gì, bất luận lớn hay nhỏ, mà chẳng nói trước với tôi. Vậy, nhân sao cha tôi giấu tôi sự nầy với tôi? Ðiều đó chẳng thể được.');
INSERT INTO `bible_verses_cadman` VALUES ('7734', '9', '20', '3', 'Nhưng Ða-vít lại thề nguyền mà rằng: Cha anh biết rõ rằng tôi được ơn trước mặt anh, nên có nói rằng: Chớ nên cho Giô-na-than biết gì, kẻo nó phải lo buồn chăng. Song ta chỉ Ðức Giê-hô-va hằng sống và mạng sống của anh mà thề rằng, chỉ còn một bước cách tôi và sự chết mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7735', '9', '20', '4', 'Giô-na-than đáp cùng Ða-vít rằng: Hễ anh muốn tôi làm điều gì, thì ta sẽ làm cho anh.');
INSERT INTO `bible_verses_cadman` VALUES ('7736', '9', '20', '5', 'Ða-vít tiếp rằng: Mai là ngày mồng một, tôi phải đi ngồi ăn chung bàn với vua. Hãy để cho tôi đi trốn trong đồng bằng cho đến chiều ngày thứ ba.');
INSERT INTO `bible_verses_cadman` VALUES ('7737', '9', '20', '6', 'Nếu cha anh thấy tôi vắng mặt, thì hãy nói cùng người rằng: Ða-vít có cố nài xin tôi cho nó đi về Bết-lê-hem, quê hương nó, vì đó cả nhà nó dâng của lễ hằng năm.');
INSERT INTO `bible_verses_cadman` VALUES ('7738', '9', '20', '7', 'Nếu người đáp: Tốt, thì kẻ tôi tớ anh sẽ được bình yên. Còn nếu người nổi giận, thì hãy biết rằng người định ý hại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7739', '9', '20', '8', 'Vậy, hãy tỏ lòng nhân từ cho kẻ tôi tớ anh, bởi vì anh đã nhơn danh Ðức Giê-hô-va mà kết ước cùng kẻ tôi tớ anh. Song phần tôi ví có tội gì, xin chính anh hãy giết tôi đi; cớ sao anh lại dẫn tôi đến cha anh?');
INSERT INTO `bible_verses_cadman` VALUES ('7740', '9', '20', '9', 'Giô-na-than đáp lại rằng: Chớ có nghĩ như vậy! Trái lại, nếu tôi biết thật cha tôi định ý hại anh, dễ nào tôi chẳng cho anh hay?');
INSERT INTO `bible_verses_cadman` VALUES ('7741', '9', '20', '10', 'Ða-vít đáp cùng Giô-na-than rằng: Nhưng nếu cha anh dùng lời nghiêm khắc đáp cùng anh, thì ai sẽ cho tôi hay?');
INSERT INTO `bible_verses_cadman` VALUES ('7742', '9', '20', '11', 'Giô-na-than đáp cùng Ða-vít rằng: Hè, chúng ta hãy ra ngoài đồng. Cả hai đều đi ra ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('7743', '9', '20', '12', 'Giô-na-than nói cùng Ða-vít rằng: Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, làm chứng! Ngày mai hay là ngày mốt, tại giờ nầy, tôi sẽ dọ ý cha tôi. Nếu thấy chẳng có điều chi nên sợ cho anh, thì tôi không sai người nào đến cho anh hay biết;');
INSERT INTO `bible_verses_cadman` VALUES ('7744', '9', '20', '13', 'còn nếu cha tôi quyết lòng làm hại anh, tôi sẽ cho anh hay trước, biểu anh đi, và anh sẽ đi bình yên. Bằng chẳng, nguyện Ðức Giê-hô-va phạt Giô-na-than cách nặng nề! Cầu xin Ðức Giê-hô-va ở cùng anh, như Ngài đã ở cùng cha tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('7745', '9', '20', '14', 'Và ngày sau, nếu tôi còn sống, có phải anh sẽ lấy sự nhân từ của Ðức Giê-hô-va mà đãi tôi chăng? Nhưng nếu tôi chết,');
INSERT INTO `bible_verses_cadman` VALUES ('7746', '9', '20', '15', 'dẫu khi Ðức Giê-hô-va diệt hết thảy kẻ thù nghịch của Ða-vít khỏi mặt đất cho đến cùng, thì cũng chớ cất ơn thương nhà tôi đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('7747', '9', '20', '16', 'Như vậy, Giô-na-than kết giao ước cùng nhà Ða-vít mà rằng: Ðức Giê-hô-va sẽ báo thù những thù nghịch của Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7748', '9', '20', '17', 'Giô-na-than thương yêu Ða-vít như mạng sống mình vậy, nên khiến Ða-vít lại thề nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7749', '9', '20', '18', 'Giô-na-than tiếp rằng: Mai là ngày mồng một, sự vắng mặt anh người ta ắt sẽ thấy; vì chỗ anh sẽ trống.');
INSERT INTO `bible_verses_cadman` VALUES ('7750', '9', '20', '19', 'Ngày mốt, chớ quên đi xuống mau đến nơi anh đã ẩn ngày trước, là ngày định làm việc, và anh sẽ đợi gần bên hòn đá Ê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('7751', '9', '20', '20', 'Tôi sẽ bắn ba mũi tên về phía hòn đá đó dường như tôi bắn vào một cái bia.');
INSERT INTO `bible_verses_cadman` VALUES ('7752', '9', '20', '21', 'Ðoạn, tôi sẽ sai tôi tớ tôi, và bảo nó rằng: Hãy đi lượm các mũi tên. Nếu tôi nói với nó rằng: Kìa, các mũi tên ở bên nầy mầy, hãy lượm lấy đi, bấy giờ anh hãy đến; tôi chỉ Ðức Giê-hô-va hằng sống mà thề, mọi việc đều bình an cho anh, chẳng có gì nên sợ hết!');
INSERT INTO `bible_verses_cadman` VALUES ('7753', '9', '20', '22', 'Nhưng nếu tôi nói cùng đứa trẻ rằng: Kìa, các mũi tên ở bên kia mầy, bấy giờ anh khá đi, vì Ðức Giê-hô-va khiến anh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7754', '9', '20', '23', 'Còn về lời chúng ta đã nói nhau, nguyện Ðức Giê-hô-va làm chứng giữa anh và tôi đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('7755', '9', '20', '24', 'Vậy, Ða-vít ẩn trong đồng. Khi đến ngày mồng một, vua ngồi bàn đặng ăn bữa;');
INSERT INTO `bible_verses_cadman` VALUES ('7756', '9', '20', '25', 'người ngồi nơi chỗ thường ngồi ở gần bên vách. Giô-na-than đứng dậy, và Áp-ne ngồi bên Sau-lơ; còn chỗ của Ða-vít thì bỏ không.');
INSERT INTO `bible_verses_cadman` VALUES ('7757', '9', '20', '26', 'Ngày đó, Sau-lơ chẳng nói chi hết, vì tưởng rằng: Có sự gì rủi ro đã xảy đến cho hắn rồi! Chắc hẳn hắn không sạch, đã phải sự gì ô uế rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('7758', '9', '20', '27', 'Song ngày sau, là ngày mồng hai, chỗ của Ða-vít lại bỏ không nữa. Sau-lơ nói cùng Giô-na-than, con trai mình, rằng: Cớ sao con trai của Y-sai không đến dự ăn bữa hôm qua và ngày nay?');
INSERT INTO `bible_verses_cadman` VALUES ('7759', '9', '20', '28', 'Giô-na-than thưa cùng Sau-lơ rằng: Ða-vít có nài xin phép tôi đi đến Bết-lê-hem,');
INSERT INTO `bible_verses_cadman` VALUES ('7760', '9', '20', '29', 'mà rằng: Xin để tôi đi; vì nhà chúng tôi có một sự tế tự trong thành, mà anh tôi đã dặn tôi phải đi đến. Vậy bây giờ, nếu tôi được ơn trước mặt người, xin cho phép tôi lập tức đi đến đó đặng thăm các anh tôi. Ấy bởi cớ đó người không đến ngồi bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('7761', '9', '20', '30', 'Bấy giờ, Sau-lơ nổi giận cùng Giô-na-than, mà rằng: Ớ con trai gian tà và bội nghịch kia, ta biết mầy có kết bạn cùng con trai của Y-sai, đáng hổ nhục cho mầy, và đáng hổ nhục cho mẹ đã đẻ mầy thay!');
INSERT INTO `bible_verses_cadman` VALUES ('7762', '9', '20', '31', 'Thật, hễ con trai Y-sai sống lâu trên mặt đất chừng nào, thì mầy và nước mầy chẳng vững bền chừng nấy. Vậy bây giờ, hãy sai đi kiếm nó, dẫn nó về cho ta; vì nó phải chết hẳn.');
INSERT INTO `bible_verses_cadman` VALUES ('7763', '9', '20', '32', 'Giô-na-than thưa cùng Sau-lơ, cha mình, rằng: Cớ sao giết nó đi? Nó có làm điều gì?');
INSERT INTO `bible_verses_cadman` VALUES ('7764', '9', '20', '33', 'Sau-lơ phóng cây giáo đặng đâm người; Giô-na-than bèn nhìn biết cha mình đã nhứt định giết Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7765', '9', '20', '34', 'Giô-na-than bèn chổi dậy khỏi bàn, tức giận lắm, và trong ngày mồng hai chẳng ăn gì hết, lấy làm buồn bực về Ða-vít, vì cha mình đã sỉ nhục người.');
INSERT INTO `bible_verses_cadman` VALUES ('7766', '9', '20', '35', 'Qua ngày sau, Giô-na-than đi ra ngoài đồng tại nơi đã hẹn cùng Ða-vít; có một đứa tôi tớ trẻ theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('7767', '9', '20', '36', 'Người nói cùng nó rằng: Hãy chạy lượm những tên ta sẽ bắn. Kẻ tôi tớ chạy, Giô-na-than bắn một mũi tên qua khỏi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7768', '9', '20', '37', 'Khi kẻ tôi tớ đi đến nơi có tên Giô-na-than đã bắn, thì Giô-na-than la lên rằng: Tên há chẳng ở bên kia mầy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7769', '9', '20', '38', 'Giô-na-than lại kêu kẻ tôi tớ rằng: Hãy đi mau, chớ dừng lại! Kẻ tôi tớ lượm mũi tên, rồi trở lại cùng chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7770', '9', '20', '39', 'Vả, tôi tớ chẳng biết chi cả, song Ða-vít và Giô-na-than hiểu biết điều đó là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('7771', '9', '20', '40', 'Giô-na-than trao binh khí cho tôi tớ mình, và bảo rằng: Hãy đi, đem nó về trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7772', '9', '20', '41', 'Khi tôi tớ đã đi rồi, Ða-vít chổi dậy từ phía nam, sấp mình xuống đất và lạy ba lần, đoạn hai người ôm nhau và khóc, Ða-vít khóc nhiều hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('7773', '9', '20', '42', 'Giô-na-than nói cùng Ða-vít rằng: Anh hãy đi bình an; chúng ta đã nhơn danh Ðức Giê-hô-va lập lời thề cùng nhau rằng: Ðức Giê-hô-va sẽ làm chứng giữa tôi và anh, giữa dòng dõi tôi và dòng dõi anh đến đời đời. (20:43) Vậy, Ða-vít chổi dậy và đi, còn Giô-na-than trở vào trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('7774', '9', '21', '1', 'Ða-vít đến Nóp, gặp thấy tế lễ A-hi-mê-léc. A-hi-mê-léc run sợ, chạy đến đón người, mà hỏi rằng: Nhân sao ông có một mình, chẳng ai theo hết vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('7775', '9', '21', '2', 'Ða-vít đáp cùng thầy tế lễ A-hi-mê-léc rằng: Vua có sai tôi một việc, và dặn rằng: Chớ cho ai biết gì hết về việc ta sai ngươi làm, cũng đừng cho ai biết lịnh ta truyền cho ngươi. Ta đã chỉ định cho các tôi tớ ta một nơi hò hẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('7776', '9', '21', '3', 'Bây giờ, thầy có chi trong tay? Hãy trao cho ta năm ổ bánh hay là vật gì thầy có thế tìm được.');
INSERT INTO `bible_verses_cadman` VALUES ('7777', '9', '21', '4', 'Thầy tế lễ đáp cùng Ða-vít rằng: Trong tay ta không có bánh thường, chỉ có bánh thánh mà thôi; miễn là các tôi tớ ông không có đến gần đờn bà.');
INSERT INTO `bible_verses_cadman` VALUES ('7778', '9', '21', '5', 'Ða-vít đáp cùng thầy tế lễ rằng: Từ khi ta đi ra vài ba ngày rồi, chúng tôi không có lại gần một người nữ nào hết. Các bạn tôi cũng thanh sạch; còn nếu công việc tôi không thánh, thì ngày nay há chẳng nhờ kẻ làm thánh nó mà được thánh sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7779', '9', '21', '6', 'Vậy thầy tế lễ trao bánh thánh cho người; vì ở đó chẳng có bánh chi khác hơn bánh trần thiết, mà người ta đã cất khỏi trước mặt Ðức Giê-hô-va, đặng thế bánh mới cùng trong một lúc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('7780', '9', '21', '7', 'Cũng trong ngày ấy, có một tôi tớ của Sau-lơ ở đó, bị cầm lại tại trước mặt Ðức Giê-hô-va. Người tên là Ðô -e, dân Ê-đôm, làm đầu các kẻ chăn chiên của Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7781', '9', '21', '8', 'Ða-vít nói cùng A-hi-mê-léc rằng: Dưới tay thầy đây, há chẳng có một cây giáo hay là một cây gươm sao? Ta không có đem theo gươm hay là binh khí gì, vì lịnh vua lấy làm gấp rút.');
INSERT INTO `bible_verses_cadman` VALUES ('7782', '9', '21', '9', 'Thầy tế lễ đáp rằng: Ðây có cây gươm của Gô-li-át, người Phi-li-tin mà ông đã giết trong trũng Ê-la; nó bọc trong một miếng nỉ, để sau Ê-phót; nếu ông muốn lấy, thì hãy lấy đi; vì ở đây chẳng có gươm nào khác. Ða-vít đáp rằng: Chẳng có gươm nào bằng, hãy trao cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7783', '9', '21', '10', 'Bấy giờ, Ða-vít chổi dậy, ngày đó trốn xa khỏi Sau-lơ; mà đi đến cùng A-kích, vua Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('7784', '9', '21', '11', 'Các tôi tớ của A-kích hỏi rằng: Có phải đó là Ða-vít, vua của xứ ấy chăng? Há chẳng phải về người nầy mà bọn nữ có nói trong khi múa hát rằng: \"Sau-lơ giết hàng ngàn, Còn Ða-vít giết hàng vạn?\"');
INSERT INTO `bible_verses_cadman` VALUES ('7785', '9', '21', '12', 'Ða-vít để các lời nầy vào trong lòng mình, và rất sợ A-kích, vua Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('7786', '9', '21', '13', 'Người giả đò điên cuồng trước mặt chúng, và làm bộ dại khờ giữa họ; người vẽ gạch dấu trên cửa và để nước miếng chảy trên râu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7787', '9', '21', '14', 'A-kích nói cùng tôi tớ mình rằng: Kìa, các ngươi thấy người đó điên cuồng! Cớ sao các ngươi dẫn nó đến ta?');
INSERT INTO `bible_verses_cadman` VALUES ('7788', '9', '21', '15', 'Nơi ta há thiếu kẻ điên sao, nên các ngươi phải dẫn kẻ nầy đến ta đặng nó bày sự kỳ cục trước mặt ta? Một người như vậy chẳng nên vào nhà ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7789', '9', '22', '1', 'Ða-vít đi khỏi đó, và trốn trong hang đá A-đu-lam. Khi các anh và cả nhà cha người hay điều đó, bèn đi xuống cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('7790', '9', '22', '2', 'Phàm kẻ nào bị cùng khốn, kẻ nào mắc nợ, và những người có lòng bị sầu khổ cũng đều nhóm họp cùng người, và người làm đầu họ. Ấy vậy, chung quanh người có chừng bốn trăm nguời.');
INSERT INTO `bible_verses_cadman` VALUES ('7791', '9', '22', '3', 'Từ đó Ða-vít đi đến Mít-bê trong xứ Mô-áp, và người nói cùng vua xứ Mô-áp rằng: Xin cho phép cha mẹ tôi đến ở với vua cho đến chừng tôi biết điều Ðức Chúa Trời sẽ làm cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7792', '9', '22', '4', 'Vậy, Ða-vít dẫn cha mẹ mình đến trước mặt vua Mô-áp, và hai người ở với vua ấy trọn lúc Ða-vít ở trong đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('7793', '9', '22', '5', 'Nhưng Gát, đấng tiên tri, nói cùng Ða-vít rằng: Chớ ở trong đồn nầy; hãy đi đến xứ Giu-đa. Vậy, Ða-vít đi, và đến trong rừng Hê-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('7794', '9', '22', '6', 'Sau-lơ hay rằng người ta đã tìm được Ða-vít và những kẻ theo người. Bấy giờ, Sau-lơ ở tại Ghi-bê-a, ngồi dưới cây liễu xủ tơ, trên nơi cao; tay cầm giáo, còn các tôi tớ người chầu chực bên người.');
INSERT INTO `bible_verses_cadman` VALUES ('7795', '9', '22', '7', 'Sau-lơ nói cùng các tôi tớ chầu chực bên mình rằng: Hỡi dân Bên-gia-min, hãy nghe: Có phải con trai Y-sai sẽ ban cho hết thảy các ngươi những ruộng và vườn nho chăng? Các ngươi trông cậy nó sẽ lập các ngươi làm trưởng ngàn người và trăm ngươi ư?');
INSERT INTO `bible_verses_cadman` VALUES ('7796', '9', '22', '8', 'Vậy, cớ sao các ngươi hết thảy đồng mưu nghịch ta, và cớ sao chẳng cho ta hay rằng con trai ta đã kết giao ước cùng con trai Y-sai? Nhân sao chẳng ai thương xót ta, cho ta hay trước rằng con trai ta đã xui kẻ tôi tớ ta nghịch cùng ta, lập mưu hại ta, như nó đã làm ngày nay?');
INSERT INTO `bible_verses_cadman` VALUES ('7797', '9', '22', '9', 'Bấy giờ, Ðô -e người Ê-đôm, làm đầu những đầy tớ của Sau-lơ, thưa rằng: Tôi có thấy con trai Y-sai đi đến Nóp, vào nhà A-hi-mê-léc, con trai A-hi-túp;');
INSERT INTO `bible_verses_cadman` VALUES ('7798', '9', '22', '10', 'người cầu vấn Ðức Giê-hô-va cho hắn, và có cấp cho hắn lương thực, cùng trao cho hắn cây gươm của Gô-li-át, người Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7799', '9', '22', '11', 'Vua sai đòi A-hi-mê-léc, con trai A-hi-túp, là thầy tế lễ, luôn cả nhà cha người, tức là những thầy tế lễ ở tại Nóp. Chúng thảy đều đến cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7800', '9', '22', '12', 'Sau-lơ nói: Hỡi con trai A-hi-túp, hãy nghe. Người thưa rằng: Chúa ôi! có tôi đây?');
INSERT INTO `bible_verses_cadman` VALUES ('7801', '9', '22', '13', 'Sau-lơ tiếp rằng: Cớ sao ngươi đồng mưu cùng con trai Y-sai mà nghịch cùng ta? Ngươi có cấp bánh cho nó và trao cho nó một cây gươm, cầu vấn Ðức Chúa Trời cho nó, để nó dấy nghịch cùng ta, lập mưu kế hại ta, như nó đã làm ngày nay?');
INSERT INTO `bible_verses_cadman` VALUES ('7802', '9', '22', '14', 'A-hi-mê-léc thưa cùng vua rằng: Vậy, trong vòng đầy tớ vua, ai là người trung tín như Ða-vít, làm phò mã vua, dự hội mật nghị của vua, và được tôn quí hơn hết trong nhà vua?');
INSERT INTO `bible_verses_cadman` VALUES ('7803', '9', '22', '15', 'Có phải ngày nay tôi mới khởi cầu vấn Ðức Chúa Trời cho người sao? Tôi quyết không làm như vậy! Xin vua chớ ngờ một lời nào cho tôi tớ vua hoặc cho người nào trong nhà cha tôi; vì kẻ tôi tớ vua chẳng biết gì, hoặc ít hay nhiều về điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7804', '9', '22', '16', 'Vua đáp: Hỡi A-hi-mê-léc, thật ngươi và cả nhà cha người đều sẽ chết!');
INSERT INTO `bible_verses_cadman` VALUES ('7805', '9', '22', '17', 'Vua bèn nói cùng các thị vệ đứng gần mình rằng: Hãy lại gần giết những thầy tế lễ của Ðức Giê-hô-va, vì chúng nó giúp đỡ Ða-vít, biết nó trốn mà không cho ta hay. Nhưng các đầy tớ của vua không khứng tra tay trên mình những thầy tế lễ của Ðức Giê-hô-va, cũng chẳng chịu đánh họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7806', '9', '22', '18', 'Vua bèn nói cùng Ðô -e rằng: Ngươi hãy lại gần đánh giết những thầy tế lễ. Ðô -e, người Ê-đôm, lại gần, đánh những thầy tế lễ; và trong ngày đó hắn giết tám mươi lăm người mặc ê-phót bằng vải gai.');
INSERT INTO `bible_verses_cadman` VALUES ('7807', '9', '22', '19', 'Sau-lơ lại dùng gươm giết dân Nóp, thành của thầy tế lễ: người nam và người nữ, con trẻ và con đương bú, bò, lừa, và chiên, thảy đều bị gươm giết.');
INSERT INTO `bible_verses_cadman` VALUES ('7808', '9', '22', '20', 'Song, một trong các con trai của A-hi-mê-léc, cháu của A-hi-túp, tên là A-bia-tha, thoát khỏi, trốn đến cùng Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7809', '9', '22', '21', 'A-bia-tha thuật lại cho Ða-vít hay rằng Sau-lơ giết những thầy tế lễ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7810', '9', '22', '22', 'Ða-vít đáp cùng A-bia-tha rằng: Trong ngày ấy, ta hiểu rõ Ðô -e, người Ê-đôm, có mặt tại đó, chắc sẽ học lại cho Sau-lơ. Ấy tại cớ ta mà cả nhà của cha ngươi bị chết.');
INSERT INTO `bible_verses_cadman` VALUES ('7811', '9', '22', '23', 'Hãy ở cùng ta, chớ sợ chi; kẻ nào tìm hại mạng sống ta, cũng tìm hại mạng sống ngươi; ngươi ở cùng ta, thì sẽ bảo toàn.');
INSERT INTO `bible_verses_cadman` VALUES ('7812', '9', '23', '1', 'Người ta đến nói cùng Ða-vít rằng: Kìa, dân Phi-li-tin hãm đánh Kê -i-la, và cướp lấy các sân đạp lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('7813', '9', '23', '2', 'Ða-vít cầu vấn Ðức Giê-hô-va mà rằng: Tôi có nên đi đánh người Phi-li-tin nầy chăng? Ðức Giê-hô-va đáp cùng Ða-vít rằng: Hãy đi, đánh người Phi-li-tin, và giải cứu Kê -i-la.');
INSERT INTO `bible_verses_cadman` VALUES ('7814', '9', '23', '3', 'Song những người theo Ða-vít nói rằng: Chánh tại đây, trong xứ Giu-đa, chúng ta sợ hãi thay, phương chi đi đến Kê -i-la mà đánh quân lính Phi-li-tin!');
INSERT INTO `bible_verses_cadman` VALUES ('7815', '9', '23', '4', 'Ða-vít lại cầu vấn Ðức Giê-hô-va nữa; Ðức Giê-hô-va đáp cùng người rằng: Hãy chổi dậy, đi xuống Kê -i-la; ta sẽ phó dân Phi-li-tin vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7816', '9', '23', '5', 'Vậy, Ða-vít đi cùng những kẻ theo mình đến Kê -i-la, đánh dân Phi-li-tin, làm cho chúng phải thua lớn. Ấy Ða-vít giải cứu dân Kê -i-la là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7817', '9', '23', '6', 'Vả, khi A-bia-tha, con trai của A-hi-mê-léc, đi trốn đến cùng Ða-vít tại Kê -i-la, thì có đem theo cái ê-phót.');
INSERT INTO `bible_verses_cadman` VALUES ('7818', '9', '23', '7', 'Người ta cho Sau-lơ hay rằng Ða-vít đã vào trong Kê -i-la. Sau-lơ nói: Ðức Chúa Trời phó nó vào tay ta, bởi vì nó đã đi giam mình trong thành có cửa có then.');
INSERT INTO `bible_verses_cadman` VALUES ('7819', '9', '23', '8', 'Vậy, Sau-lơ chiêu hết thảy quân lính đặng đi xuống Kê -i-la, vây phủ Ða-vít và những kẻ theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('7820', '9', '23', '9', 'Nhưng Ða-vít biết rằng Sau-lơ toan mưu hại mình, thì nói cùng thầy tế lễ A-bia-tha rằng: hãy đem Ê-phót đến.');
INSERT INTO `bible_verses_cadman` VALUES ('7821', '9', '23', '10', 'Ðoạn, người cầu rằng: Lạy Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, tôi tớ của Chúa có hay rằng Sau-lơ toan đi đến thành Kê -i-la, đặng phá thành vì cớ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7822', '9', '23', '11', 'Các quan trưởng Kê -i-la sẽ nộp tôi vào tay Sau-lơ chăng? Sau-lơ sẽ đi xuống y như lời tôi tớ Chúa đã nghe nói chăng? Lạy Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, xin cho tôi tớ Chúa biết điều đó. Ðức Giê-hô-va đáp: Sau-lơ sẽ đi xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('7823', '9', '23', '12', 'Ða-vít lại hỏi rằng: Các quan trưởng Kê -i-la sẽ nộp tôi và những kẻ theo tôi vào tay Sau-lơ chăng? Ðức Giê-hô-va đáp: Chúng nó sẽ nộp các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7824', '9', '23', '13', 'Bấy giờ, Ða-vít và những kẻ theo mình, ước chừng sáu trăm người, đều đứng dậy đi ra khỏi Kê -i-la, và rút ở nơi nào được thì ở. Sau-lơ hay rằng Ða-vít đã thoát khỏi Kê -i-la, thì bỏ không kéo binh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7825', '9', '23', '14', 'Ða-vít ở trong đồng vắng, trên nơi cao hiểm hóc, tức là ở trên núi tại đồng vắng Xíp. Sau-lơ tìm kiếm người không ngớt; nhưng Ðức Chúa Trời chẳng phó người vào tay Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7826', '9', '23', '15', 'Ða-vít thấy Sau-lơ đã kéo ra đặng hại mạng sống mình, thì ở lại trong rừng của đồng vắng Xíp.');
INSERT INTO `bible_verses_cadman` VALUES ('7827', '9', '23', '16', 'Bấy giờ, Giô-na-than, con trai của Sau-lơ đứng dậy, đi đến cùng Ða-vít ở trong rừng, làm cho người vững lòng tin cậy nơi Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('7828', '9', '23', '17', 'mà rằng: Chớ sợ chi, vì tay của Sau-lơ, cha tôi, sẽ chẳng đụng đến anh đâu. Anh sẽ làm vua Y-sơ-ra-ên, còn tôi sẽ làm tể tướng anh; Sau-lơ, cha tôi, cũng biết rõ điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7829', '9', '23', '18', 'Hai người cùng lập giao ước tại trước mặt Ðức Giê-hô-va; đoạn, Ða-vít ở lại trong rừng, còn Giô-na-than trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7830', '9', '23', '19', 'Dân Xíp đi lên cùng Sau-lơ tại Ghi-bê-a, mà nói rằng: Ða-vít ẩn giữa chúng tôi, tại nơi đồn trong rừng, trên gò Ha-ki-la, ở về phía nam của đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('7831', '9', '23', '20', 'Vậy, hỡi vua, hãy xuống, y theo lòng sở ước của vua; chúng tôi chịu lo nộp hắn vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7832', '9', '23', '21', 'Sau-lơ đáp: Nguyện Ðức Giê-hô-va ban phước cho các ngươi, vì các ngươi có lòng thương xót ta!');
INSERT INTO `bible_verses_cadman` VALUES ('7833', '9', '23', '22', 'Hãy đi hỏi thăm cho chắc hơn nữa đặng biết và xem xét chỗ hắn trú, và ai đã thấy hắn ở đó; vì người ta có nói rằng hắn rất khôn quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('7834', '9', '23', '23', 'Vậy, hãy xem xét và biết mọi nơi hắn ẩn, đoạn trở về nói lại cùng ta cho chắc, thì ta sẽ đi cùng các ngươi. Nếu hắn ở trong xứ, thì ta sẽ tìm hắn trong hằng ngàn dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('7835', '9', '23', '24', 'Vậy, chúng trổi dậy, đi về Xíp trước Sau-lơ; còn Ða-vít và nhưng kẻ theo người ở nơi đồng vắng Ma-ôn, tại A-ra-ba về phía nam Giê-si-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('7836', '9', '23', '25', 'Sau-lơ và những kẻ theo người đi tìm Ða-vít. Ða-vít hay được điều đó, bèn xuống hòn đá, và ở trong đồng vắng Ma-ôn. Sau-lơ hay được, bèn đuổi theo Ða-vít trong đồng vắng Ma-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7837', '9', '23', '26', 'Sau-lơ đi sườn núi bên nầy, còn Ða-vít và bọn theo người đi sườn núi bên kia. Ða-vít vội vàng chạy trốn đặng thoát khỏi Sau-lơ. Nhưng lúc Sau-lơ và các đầy tớ bao phủ Ða-vít và bọn theo người đặng hãm bắt,');
INSERT INTO `bible_verses_cadman` VALUES ('7838', '9', '23', '27', 'thì có một sứ giả đến cùng Sau-lơ mà nói rằng: Hãy mau mau trở về, vì dân Phi-li-tin đã xâm phạm xứ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7839', '9', '23', '28', 'Vậy, Sau-lơ thôi đuổi theo Ða-vít, đi đánh dân Phi-li-tin. Bởi cớ ấy, người ta gọi chỗ nầy là Hòn Ðá Phân rẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('7840', '9', '23', '29', '(24:1) Ðoạn, Ða-vít đi lên khỏi đó, ngụ tại trong đồn Eân-ghê-đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7841', '9', '24', '1', '(24:2) Khi Sau-lơ đuổi theo Phi-li-tin trở về rồi, có người đến nói cùng Sau-lơ rằng: Kìa, Ða-vít ở trong đồng vắng Eân-ghê-đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7842', '9', '24', '2', '(24:3) Sau-lơ bèn đem ba ngàn người chọn trong cả dân Y-sơ-ra-ên, kéo ra đi kiếm Ða-vít và những kẻ theo người cho đến các hòn đá của dê rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('7843', '9', '24', '3', '(24:4) Sau-lơ đi đến gần chuồng chiên ở trên đường. Tại đó có một hang đá; Sau-lơ bèn vào đó đặng đi tiện. Vả, Ða-vít và bọn theo người ở trong cùng hang.');
INSERT INTO `bible_verses_cadman` VALUES ('7844', '9', '24', '4', '(24:5) Những kẻ theo Ða-vít nói cùng người rằng: Nầy là ngày mà Ðức Giê-hô-va có phán cùng ông: Ta sẽ phó kẻ thù nghịch ngươi vào tay ngươi. Hãy xử người tùy ý ông. Nhưng Ða-vít đứng dậy, cắt trộm vạt áo tơi của Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('7845', '9', '24', '5', '(24:6) Ðoạn lòng người tự trách về điều mình đã cắt vạt áo tơi của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('7846', '9', '24', '6', '(24:7) Người nói cùng kẻ theo mình rằng: Nguyện Ðức Giê-hô-va chớ để ta phạm tội cùng chúa ta, là kẻ chịu xức dầu của Ðức Giê-hô-va, mà tra tay trên mình người, vì người là kẻ chịu xức dầu của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7847', '9', '24', '7', '(24:8) Ða-vít nói những lời ấy quở trách các kẻ theo mình, mà ngăn cản chúng xông vào mình Sau-lơ. Sau-lơ đứng dậy, ra khỏi hang đá, và cứ đi đường mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7848', '9', '24', '8', '(24:9) Ðoạn Ða-vít cũng chổi dậy, đi ra khỏi hang đá, gọi Sau-lơ, mà nói rằng: Hỡi vua, chúa tôi! Sau-lơ ngó lại sau mình, thì Ða-vít cúi mặt xuống đất mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('7849', '9', '24', '9', '(24:10) Ða-vít nói cùng Sau-lơ rằng: Nhân sao vua nghe những lời của kẻ nói rằng: Ða-vít kiếm thế làm hại vua?');
INSERT INTO `bible_verses_cadman` VALUES ('7850', '9', '24', '10', '(24:11) Kìa, hãy xem, chính mắt vua có thế thấy được rằng ngày nay, trong hang đá, Ðức Giê-hô-va đã phó vua vào tay tôi. Có người biểu giết vua; nhưng tôi dong-thứ cho vua, mà rằng: ta không tra tay trên mình chúa ta, vì người là đấng chịu xức dầu của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7851', '9', '24', '11', '(24:12) Vậy, cha ôi! hãy xem cái vạt áo tơi cha mà tôi cầm trong tay; bởi vì tôi có vạt ái tơi của cha, mà không giết cha, thì nhơn đó khá biết và nhận rằng nơi tôi chẳng có sự ác, hoặc sự phản nghịch, tôi chẳng có phạm tội gì với cha. Còn cha, lại săn mạng sống tôi để cất nó đi. Ðức Giê-hô-va sẽ đoán xét cha và tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7852', '9', '24', '12', '(24:13) Ðức Giê-hô-va sẽ báo thù cha cho tôi, nhưng tôi không tra tay vào mình cha.');
INSERT INTO `bible_verses_cadman` VALUES ('7853', '9', '24', '13', '(24:14) Như câu cổ ngữ nói: Sự ác do kẻ ác ra, nhưng tay tôi sẽ không đụng đến mình cha.');
INSERT INTO `bible_verses_cadman` VALUES ('7854', '9', '24', '14', '(24:15) Vua Y-sơ-ra-ên kéo ra đánh ai? Cha đuổi theo ai? Một con chó chết! Một con bọ chét!');
INSERT INTO `bible_verses_cadman` VALUES ('7855', '9', '24', '15', '(24:16) Thế thì, Ðức Giê-hô-va sẽ làm quan xét, sẽ đoán xét cha và tôi; Ngài sẽ xem xét, binh vực cớ lý tôi, và xử cách công bình mà giải cứu tôi khỏi tay cha.');
INSERT INTO `bible_verses_cadman` VALUES ('7856', '9', '24', '16', '(24:17) Khi Ða-vít nói xong các lời nầy, thì Sau-lơ đáp rằng: Hỡi Ða-vít, con ta, có phải tiếng con chăng? Sau-lơ cất tiếng lên khóc,');
INSERT INTO `bible_verses_cadman` VALUES ('7857', '9', '24', '17', '(24:18) nói cùng Ða-vít rằng: Con thật công bình hơn cha; vì con có lấy điều thiện mà báo điều ác cha đã làm cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('7858', '9', '24', '18', '(24:19) Ngày nay, con đã tỏ ra con lấy điều thiện đối cùng cha; vì Ðức Giê-hô-va đã phó cha vào tay con, song con không có giết cha.');
INSERT INTO `bible_verses_cadman` VALUES ('7859', '9', '24', '19', '(24:20) Khi người nào gặp kẻ thù nghịch mình, há để cho nó đi bình yên vô sự sao? Nguyện Ðức Giê-hô-va lấy điều thiện báo cho con về sự con đã làm cho cha ngày nay!');
INSERT INTO `bible_verses_cadman` VALUES ('7860', '9', '24', '20', '(24:21) Quả hẳn ta biết rằng con sẽ làm vua, và nước Y-sơ-ra-ên sẽ bền lâu ở trong tay con.');
INSERT INTO `bible_verses_cadman` VALUES ('7861', '9', '24', '21', '(24:22) Vậy bây giờ, hãy nhơn danh Ðức Giê-hô-va thề cùng ta rằng con sẽ chẳng diệt dòng dõi ta, và chẳng hủy danh ta khỏi nhà tổ phụ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7862', '9', '24', '22', '(24:23) Ða-vít lập lời thề cùng Sau-lơ. Sau-lơ bèn trở về nhà mình; còn Ða-vít và các kẻ theo người trở lên nơi đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('7863', '9', '25', '1', 'Kế ấy, Sa-mu-ên qua đời; cả Y-sơ-ra-ên nhóm lại đặng than khóc người; rồi chôn người trong nhà người tại Ra-ma. Ða-vít bèn đứng dậy, đi xuống đồng vắng Pha-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('7864', '9', '25', '2', 'Vả, có một người ở Ma-ôn, còn sản nghiệp nó thì ở Cạt-mên. Người rất giàu, có ba ngàn chiên, và một ngàn dê; người đương ở Cạt-mên đặng hớt lông chiên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7865', '9', '25', '3', 'Người nầy tên là Na-banh, và vợ là A-bi-ga-in; vợ thì thông minh tốt đẹp, còn chồng thì cứng cỏi hung ác, thuộc về dòng Ca-lép.');
INSERT INTO `bible_verses_cadman` VALUES ('7866', '9', '25', '4', 'Ða-vít ở trong rừng hay rằng Na-banh hớt lông chiên,');
INSERT INTO `bible_verses_cadman` VALUES ('7867', '9', '25', '5', 'bèn sai mười gã trai trẻ đi mà dặn rằng: Hãy đi lên Cạt-mên, tìm Na-banh, nhơn danh ta chào người,');
INSERT INTO `bible_verses_cadman` VALUES ('7868', '9', '25', '6', 'và nói rằng: Nguyện ông được bình yên, nguyện nhà ông cũng được bình yên; phàm vật gì thuộc về ông đều được bình yên!');
INSERT INTO `bible_verses_cadman` VALUES ('7869', '9', '25', '7', 'Và bây giờ, tôi có hay rằng ông có những thợ hớt lông chiên. Trong lúc các kẻ chăn chiên ông ở gần chúng tôi, chúng tôi chẳng hề khuấy khuất chúng nó; và trọn hồi chúng nó ở tại Cạt-mên, chẳng có thiếu mất gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7870', '9', '25', '8', 'Hãy hỏi tôi tớ ông về điều đó, chúng nó sẽ nói cùng ông. Vậy, xin các gã trai trẻ được ơn trước mặt ông, vì chúng tôi đến trong ngày tốt lành; hễ tay ông tìm thấy vật gì, hãy ban cho các tôi tớ ông, và cho con ông là Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7871', '9', '25', '9', 'Vậy, các gã trai trẻ của Ða-vít đi đến nhơn danh Ða-vít lặp lại cho Na-banh mọi lời ấy; đoạn nín lặng;');
INSERT INTO `bible_verses_cadman` VALUES ('7872', '9', '25', '10', 'Nhưng Na-banh đáp cùng các tôi tớ Ða-vít rằng: Ai là Ða-vít? Ai là con trai của Y-sai? Những tôi tớ trốn khỏi chủ mình, ngày nay lấy làm đông thay!');
INSERT INTO `bible_verses_cadman` VALUES ('7873', '9', '25', '11', 'Lẽ nào ta sẽ lấy bánh, nước, và thịt ta dọn sẵn cho các thợ hớt lông chiên mà cho những kẻ chẳng biết ở đâu đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7874', '9', '25', '12', 'Những gã trai trẻ của Ða-vít thối đường trở về. Ðến nơi, chúng nó thuật lại các lời ấy cho Ða-vít nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('7875', '9', '25', '13', 'Ða-vít bèn nói cùng các người theo mình rằng: Mỗi người trong chúng ta hãy đeo gươm mình. Chúng đeo gươm mình, và Ða-vít cũng đeo gươm của người. Ước chừng bốn trăm người đi lên theo Ða-vít, còn hai trăm người ở lại giữ đồ vật.');
INSERT INTO `bible_verses_cadman` VALUES ('7876', '9', '25', '14', 'Có một đứa đầy tớ báo tin cho A-bi-ga-in, vợ của Na-banh, rằng: Ða-vít có sai những sứ giả từ đồng vắng đến chào chủ chúng tôi, nhưng Na-banh ở gắt góng cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('7877', '9', '25', '15', 'Song trọn lúc chúng tôi ở gần những người ấy tại trong đồng, thì họ rất tử tế cùng chúng tôi, chúng tôi không bị khuấy khuất, và chẳng thiếu mất vật chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7878', '9', '25', '16', 'Bao lâu chúng tôi ở gần các người đó, lo chăn bầy chiên chúng tôi, thì ngày và đêm họ dường như tường che cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7879', '9', '25', '17', 'Vậy bây giờ, khá xem xét điều bà phải làm; vì đã định giáng tai họa trên chủ chúng tôi và trên cả nhà người; chủ dữ quá, không có ai nói cùng người được.');
INSERT INTO `bible_verses_cadman` VALUES ('7880', '9', '25', '18', 'A-bi-ga-in vội vàng lấy hai trăm ổ bánh, hai bầu da rượu nho, năm con chiên đực nấu chín, năm đấu hột rang, một trăm bánh nho khô, và hai trăm bánh trái vả khô, chất trên lưng lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('7881', '9', '25', '19', 'Ðoạn, người nói cùng các tôi tớ rằng: Hãy đi trước ta, ta sẽ đi theo các ngươi. Nhưng nàng không nói chi hết cùng Na-banh, chồng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7882', '9', '25', '20', 'Nàng cỡi lừa đi xuống theo một con đường có núi bao phủ, thì Ða-vít và những kẻ theo người cũng đi xuống đụng mặt nàng; nàng bèn gặp các người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7883', '9', '25', '21', 'Vả, Ða-vít có nói rằng: Vậy, thật lấy làm luống công cho ta đã gìn giữ mọi vật của người nầy có trong đồng vắng, đến đỗi chẳng thiếu mất gì hết. Còn hắn lại lấy oán trả ơn.');
INSERT INTO `bible_verses_cadman` VALUES ('7884', '9', '25', '22', 'Nguyện Ðức Chúa Trời xử kẻ thù nghịch của Ða-vít thật cho nặng nề! Từ đây đến mai, phàm vật gì thuộc về Na-banh, ta sẽ chẳng để còn lại vật nhỏ hơn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7885', '9', '25', '23', 'Khi a-bi-ga-in thấy Ða-vít, liền lật đật xuống lừa mình, và sấp mình xuống đất tại trước mặt Ða-vít mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('7886', '9', '25', '24', 'Vậy, nàng phục dưới chơn người mà nói rằng: Lạy chúa, lỗi về tôi, về tôi! Xin cho phép con đòi ông nói trước mặt ông; xin hãy nghe các lời của con đòi ông.');
INSERT INTO `bible_verses_cadman` VALUES ('7887', '9', '25', '25', 'Xin chúa chớ kể đến người hung ác kia, là Na-banh; vì tánh hắn thật hiệp với nghĩa tên hắn: tên hắn là Na-banh, và nơi hắn có sự điên dại. Còn tôi, là con đòi chúa, chẳng có thấy những người chúa sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('7888', '9', '25', '26', 'Bây giờ, Ðức Giê-hô-va đã ngăn chúa đến làm đổ huyết ra, và lấy chánh tay mình mà báo thù; tôi chỉ Ðức Giê-hô-va hằng sống và mạng sống của chúa mà thề: nguyện các thù nghịch chúa và kẻ tìm hại chúa đều như Na-banh!');
INSERT INTO `bible_verses_cadman` VALUES ('7889', '9', '25', '27', 'Vậy bây giờ, nầy là lễ vật mà con đòi chúa đem đến dâng cho chúa, để phát cho các người đi theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('7890', '9', '25', '28', 'Xin hãy tha lỗi cho con đòi chúa! Ðức Giê-hô-va quả hẳn sẽ lập nhà chúa được bền lâu, vì chúa đánh giặc cho Ðức Giê-hô-va, và trọn đời chúa sẽ chẳng tìm thấy một sự ác nơi chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('7891', '9', '25', '29', 'Nếu có ai dấy lên đặng bắt bớ và hại mạng sống chúa, thì Giê-hô-va đức Chúa Trời của chúa sẽ gìn giữ mạng sống của chúa trong bọc những người sống; còn mạng sống của kẻ thù nghịch chúa, Ðức Giê-hô-va sẽ ném ra xa như khỏi trành ném đá vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7892', '9', '25', '30', 'Khi đức Giê-hô-va đã làm cho chúa tôi mọi sự lành mà Ngài đã hứa, và khi Ngài đã lập người làm đầu Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('7893', '9', '25', '31', 'thì ước gì chúa tôi không phàn nàn và không bị lòng cắn rức vì đã vô cớ làm đổ máu ra và báo thù cho mình! Lại khi Ðức Giê-hô-va đã làm ơn cho chúa tôi, nguyện chúa nhớ đến con đòi của chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('7894', '9', '25', '32', 'Ða-vít đáp cùng A-bi-ga-in rằng: Ðáng ngợi khen Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, vì đã sai ngươi đến đón ta ngày nay!');
INSERT INTO `bible_verses_cadman` VALUES ('7895', '9', '25', '33', 'Ðáng khen sự khôn ngoan ngươi và chúc phước cho ngươi, vì ngày nay đã cản ta đến làm đổ huyết và ngăn ta dùng chính tay mình mà báo thù cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7896', '9', '25', '34', 'Nhưng ta chỉ Giê-hô-va Ðức Chúa Trời hằng sống của Y-sơ-ra-ên, là Ðấng đã cản ta làm điều ác, mà thề rằng, nếu nàng không vội vàng đến đón ta, thì đến sáng mai, phàm vật gì thuộc về Na-banh sẽ chẳng còn lại vật mọn hơn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7897', '9', '25', '35', 'Vậy, Ða-vít nhận lễ vật do nơi tay nàng đem đến cho người, và nói rằng: Hãy trở lên nhà ngươi bình an. Hãy xem, ta đã nghe theo tiếng ngươi, và tiếp ngươi tử tế.');
INSERT INTO `bible_verses_cadman` VALUES ('7898', '9', '25', '36', 'Khi A-bi-ga-in trở về cùng Na-banh, thì Na-banh đương ăn tiệc trong nhà mình, thật như yến tiệc của vua vậy. Na-banh có lòng vui vẻ và say lắm. A-bi-ga-in không có tỏ cho người biết điều gì hoặc cần kíp hay chăng, cho đến khi sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('7899', '9', '25', '37', 'Nhưng sáng mai, khi Na-banh đã giã say rồi, vợ người thuật lại hết, lòng người bèn kinh hoảng, trở thành như đá.');
INSERT INTO `bible_verses_cadman` VALUES ('7900', '9', '25', '38', 'Cách chừng mười ngày sau, Ðức Giê-hô-va đánh Na-banh, và người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('7901', '9', '25', '39', 'Khi Ða-vít hay Na-banh chết, thì nói rằng: Ðáng ngợi khen Ðức Giê-hô-va thay, vì đã xử đoán sự sỉ nhục mà tôi bị bởi Na-banh, và đã giữ tôi tớ Ngài khỏi làm điều ác! Ðức Giê-hô-va đã khiến sự hung ác của Na-banh đổ lại trên đầu hắn! Ðoạn, Ða-vít sai người đến hỏi A-bi-ga-in làm vợ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7902', '9', '25', '40', 'Những tôi tớ Ða-vít đến tìm A-bi-ga-in, tại Cạt-mên, mà nói rằng: Ða-vít sai chúng tôi đến cùng nàng, vì người toan lấy nàng làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('7903', '9', '25', '41', 'Nàng bèn chổi dậy, sấp mình xuống đất, mà nói rằng: Nầy con đòi của chúa sẽ làm tôi mọi của chúa đặng rửa chơn các tôi tớ của chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7904', '9', '25', '42', 'Ðoạn, A-bi-ga-in vụt đứng dậy, cỡi lừa mình, có năm con đòi đồng đi theo, mà đi với các sứ giả của Ða-vít, đặng làm vợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7905', '9', '25', '43', 'Ða-vít cũng có cưới A-hi-nô-am, ở Gít-rê-ên, và cả hai đều làm vợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('7906', '9', '25', '44', 'Vả, Sau-lơ đã gả Mi-canh, con gái mình, và là vợ của Ða-vít cho Phanh-ti, con trai của La-ít, người Ga-lim.');
INSERT INTO `bible_verses_cadman` VALUES ('7907', '9', '26', '1', 'Dân Xíp lại đến tìm Sau-lơ tại Ghi-bê-a, mà nói rằng: Ða-vít há chẳng ẩn tại trên gò Ha-ki-la, đối ngang đồng vắng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7908', '9', '26', '2', 'Sau-lơ bèn chổi dậy kéo ba ngàn tinh binh của Y-sơ-ra-ên, đi xuống đồng vắng Xíp đặng tìm Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7909', '9', '26', '3', 'Sau-lơ đóng trại trên gò Ha-ki-la, đối ngang đồng vắng, tại nơi đầu đường. Ða-vít ở trong đồng vắng. Khi thấy Sau-lơ đến đuổi theo mình,');
INSERT INTO `bible_verses_cadman` VALUES ('7910', '9', '26', '4', 'bèn sai kẻ do thám đi, và biết chắc rằng Sau-lơ đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('7911', '9', '26', '5', 'Bấy giờ, Ða-vít chổi dậy, đi đến tận nơi Sau-lơ hạ trại; người cũng thấy nơi ngủ của Sau-lơ và của Áp-ne, con trai Nê-rơ, là quan tổng binh của người. Sau-lơ nằm ngủ tại đồn, có đạo binh đóng trại xung quanh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7912', '9', '26', '6', 'Ða-vít cất tiếng nói cùng A-hi-mê-léc, người Hê-tít, và A-bi-sai, con trai của Xê-ru-gia, em của Giô-áp, rằng: Ai muốn đi cùng ta xuống dinh Sau-lơ? A-bi-sai đáp: Tôi sẽ đi với ông.');
INSERT INTO `bible_verses_cadman` VALUES ('7913', '9', '26', '7', 'Vậy, Ða-vít và A-bi-sai lúc ban đêm, vào giữa quân lính, thấy Sau-lơ đương ngủ, nằm trong đồn, cây giáo cặm dưới đất tại nơi đầu giường. Áp-ne và quân lính nằm ở xung quanh người.');
INSERT INTO `bible_verses_cadman` VALUES ('7914', '9', '26', '8', 'A-bi-sai nói cùng Ða-vít rằng: Ngày nay Ðức Chúa Trời đã phó kẻ thù nghịch ông vào tay ông. Xin cho phép tôi lấy giáo đâm người chỉ một cái mà cặm người xuống đất; chẳng cần phải đâm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7915', '9', '26', '9', 'Nhưng Ða-vít bảo A-bi-sai rằng: Ðừng giết người; ai có thế tra tay trên kẻ chịu xức dầu của Ðức Giê-hô-va mà không bị phạt?');
INSERT INTO `bible_verses_cadman` VALUES ('7916', '9', '26', '10', 'Người tiếp rằng: Ta chỉ Ðức Giê-hô-va hằng sống mà thề, Ðức Giê-hô-va chắc sẽ đánh người, hoặc khi người đến kỳ định mà chết, hoặc khi người ra trận mà diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('7917', '9', '26', '11', 'Nguyện Ðức Giê-hô-va giữ, chớ cho tôi tra tay vào kẻ chịu xức dầu của Ngài! Ta xin ngươi chỉ hãy lấy cây giáo nơi đầu giường người cùng cái bình nước, rồi chúng ta hãy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7918', '9', '26', '12', 'Như vậy, Ða-vít lấy cây giáo và bình nước nơi đầu giường của Sau-lơ, rồi hai người đi. Không ai thấy hay là biết, và cũng chẳng ai tỉnh thức; hết thảy ngủ, vì Ðức Giê-hô-va đã khiến sự ngủ mê giáng trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7919', '9', '26', '13', 'Ðoạn, Ða-vít sang qua bên kia, dừng lại tại trên chót núi, xa trại quân. có một khoảng xa cách nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('7920', '9', '26', '14', 'Người gọi quân lính với Áp-ne, con trai Nê-rơ mà rằng: Áp-ne, người chẳng đáp lời sao? Áp-ne đáp rằng: Ngươi là ai mà kêu la cùng vua?');
INSERT INTO `bible_verses_cadman` VALUES ('7921', '9', '26', '15', 'Ða-vít đáp cùng Áp-nê rằng: Nào, ngươi há chẳng phải là một dõng sĩ sao? Trong Y-sơ-ra-ên ai bằng ngươi? Vậy, sao ngươi không canh giữ vua, là chúa của ngươi? Có kẻ trong dân sự đã đến muốn giết vua chúa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7922', '9', '26', '16', 'Ðiều ngươi đã làm đó chẳng tốt đâu. Ta chỉ Ðức Giê-hô-va hằng sống mà thề, ngươi đáng chết, vì không canh giữ chúa ngươi, là đấng chịu xức dầu của Ðức Giê-hô-va. Bây giờ, hãy xem thử, cây giáo của vua và bình nước nơi đầu giường vua ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('7923', '9', '26', '17', 'Sau-lơ nhận biết tiếng của Ða-vít, bèn nói rằng: Hỡi Ða-vít, con ta, có phải tiếng con chăng? Ða-vít thưa rằng: Hỡi vua chúa tôi, ấy là tiếng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('7924', '9', '26', '18', 'Người tiếp: Cớ sao chúa đuổi theo tôi tớ chúa như vậy? Tôi có làm điều gì, và tay tôi đã phạm tội ác chi?');
INSERT INTO `bible_verses_cadman` VALUES ('7925', '9', '26', '19', 'Bây giờ, xin vua hãy lắng nghe lời của tôi tớ vua. Nếu Ðức Giê-hô-va xui giục vua hại tôi, nguyện Ngài nhậm mùi thơm của lễ, nhưng nếu là loài người, nguyện chúng bị rủa sả trước mặt Ðức Giê-hô-va; vì ngày nay chúng đuổi tôi đi khỏi chỗ dành cho tôi trong sản nghiệp của Ðức Giê-hô-va, và chúng nói rằng: Hãy đi, thờ tà thần.');
INSERT INTO `bible_verses_cadman` VALUES ('7926', '9', '26', '20', 'Ôi! nguyện huyết tôi chớ chảy ra trên đất cách xa mặt Ðức Giê-hô-va; vì vua Y-sơ-ra-ên đã kéo ra đặng tìm một con bọ chét, như người ta đuổi theo chim đa đa trong núi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7927', '9', '26', '21', 'Bấy giờ, Sau-lơ nói: Ta có phạm tội; hỡi Ða-vít, con ta, hãy trở lại! Ta sẽ chẳng làm hại cho con nữa, vì ngày nay, con đã kính nể mạng sống ta. Thật, ta đã làm điên cuồng, phạm một lỗi rất trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('7928', '9', '26', '22', 'Ða-vít nói: Nầy là cây giáo của vua; hãy cho một gã trai trẻ của vua đi qua đây mà lấy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7929', '9', '26', '23', 'Ðức Giê-hô-va sẽ báo trả cho mọi người tùy theo sự công bình và trung tín của người; vì ngày nay Ngài đã phó vua vào tay tôi, mà tôi không khứng tra tay vào đấng chịu xức dầu của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('7930', '9', '26', '24', 'Ngày nay, tôi lấy mạng sống vua làm quí trọng thế nào, thì Ðức Giê-hô-va cũng sẽ lấy mạng sống tôi làm quí trọng thể ấy, và giải cứu tôi khỏi các hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('7931', '9', '26', '25', 'Sau-lơ nói cùng Ða-vít rằng: Hỡi Ða-vít, con ta, nguyện con được phước! Quả thật, con sẽ làm công việc lớn lao và được thắng hơn. Ðoạn, Ða-vít cứ đi lối mình, còn Sau-lơ trở về nơi người.');
INSERT INTO `bible_verses_cadman` VALUES ('7932', '9', '27', '1', 'Ða-vít nói thầm nghĩ rằng: Chắc một ngày kia, ta sẽ chết bởi tay Sau-lơ. Ta chẳng làm chi hay hơn bằng trốn trong xứ Phi-li-tin, thì Sau-lơ sẽ chẳng còn kiếm ta trong cả địa phận Y-sơ-ra-ên nữa. Như vậy, ta sẽ thoát khỏi tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('7933', '9', '27', '2', 'Vậy, Ða-vít chổi dậy, cùng sáu trăm người theo mình, sang qua đến A-kích, con trai Ma-óc, vua Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('7934', '9', '27', '3', 'Ða-vít và những kẻ theo người ở cùng A-kích tại Gát, mỗi người có gia quyến mình. Ða-vít có hai vợ theo, tức là A-hi-nô-am ở Gít-rê-ên và A-bi-ga-in, trước làm vợ của Na-banh ở Cạt-mên.');
INSERT INTO `bible_verses_cadman` VALUES ('7935', '9', '27', '4', 'Sau-lơ hay rằng Ða-vít trốn đến Gát, thì thôi đuổi theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('7936', '9', '27', '5', 'Ða-vít nói cùng A-kích rằng: Nếu tôi được ơn trước mặt vua, xin hãy nhường cho tôi một nơi nào thuộc về các thành ở ngoài đồng bằng, để tôi ở đó. Vì tôi tớ vua ở trong đế đô với vua mà chi?');
INSERT INTO `bible_verses_cadman` VALUES ('7937', '9', '27', '6', 'Vậy, trong ngày đó A-kích ban Xiếc-lác cho người; bởi cớ ấy, Xiếc-lác thuộc về vua Giu-đa cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('7938', '9', '27', '7', 'Thì giờ Ða-vít ngụ trong xứ dân Phi-li-tin là một năm bốn tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('7939', '9', '27', '8', 'Ða-vít và những kẻ theo người đi loán đến đất dân Ghê-su-rít, dân Ghiệt-xít, và dân A-ma-léc, là những dân tộc từ lâu đời ở miền lân cận Su-rơ cho đến xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('7940', '9', '27', '9', 'Ða-vít phá hủy xứ nầy, chẳng để một người nam hay nữ còn sống; cướp lấy chiên, bò, lừa, lạc đà, và áo xống; đoạn, trở về cùng A-kích.');
INSERT INTO `bible_verses_cadman` VALUES ('7941', '9', '27', '10', 'A-kích hỏi: Ngày nay, ngươi đi xâm đoạt nơi nào? Ða-vít đáp: Trong miền nam đất Giu-đa, miền nam đất dân Ghê-ra-mê-lít.');
INSERT INTO `bible_verses_cadman` VALUES ('7942', '9', '27', '11', 'Ða-vít chẳng chừa một người nam hay nữ còn sống đặng dẫn về Gát; vì nói rằng, e chúng nó sẽ cáo chúng ta mà rằng: Ðó là điều Ða-vít đã làm. Trọn lúc Ða-vít ngụ trong xứ dân Phi-li-tin, thường hay làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('7943', '9', '27', '12', 'Cho nên A-kích tin Ða-vít, mà rằng: Hắn làm cho hắn bị gớm ghiếc nơi Y-sơ-ra-ên, là dân sự hắn, nên chắc hắn sẽ làm tôi tớ ta đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('7944', '9', '28', '1', 'Về lối nầy, dân Phi-li-tin hiệp với các cơ binh làm một đạo đặng giao chiến cùng Y-sơ-ra-ên. A-kích nói cùng Ða-vít rằng: Ngươi phải biết rằng ngươi và những kẻ theo ngươi sẽ đi ra trận cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7945', '9', '28', '2', 'Ða-vít đáp cùng A-kích rằng: Vua sẽ thấy điều tôi tớ vua làm. A-kích nói cùng Ða-vít rằng: Thế thì, ta sẽ lập ngươi làm thị vệ ta luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('7946', '9', '28', '3', 'Vả, Sa-mu-ên đã qua đời; cả Y-sơ-ra-ên để tang cho người, và người ta chôn người tại Ra-ma, thành của người. Sau-lơ đã trừ khỏi xứ những đồng cốt và những thầy tà thuật.');
INSERT INTO `bible_verses_cadman` VALUES ('7947', '9', '28', '4', 'Vậy, dân Phi-li-tin nhóm hiệp, đến đóng trại nơi Su-nem. Còn Sau-lơ cũng hiệp hết thảy Y-sơ-ra-ên, và chúng đóng trại tại Ghinh-bô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('7948', '9', '28', '5', 'Nhưng khi Sau-lơ thấy trại quân Phi-li-tin, thì sợ và lòng rung động lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('7949', '9', '28', '6', 'Người cầu vấn Ðức Giê-hô-va; song Ðức Giê-hô-va không đáp lời, hoặc bằng chiêm bao, hoặc bằng u-rim, hay là bởi các đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('7950', '9', '28', '7', 'Sau-lơ nói cùng các tôi tớ mình rằng: Hãy kiếm cho ta một người đờn bà cầu vong; ta sẽ đi đến người mà cầu vấn. Các tôi tớ thưa rằng: Tại Eân-đô-rơ có một người đờn bà biết cầu vong,');
INSERT INTO `bible_verses_cadman` VALUES ('7951', '9', '28', '8', 'Sau-lơ giả dạng mặc những áo khác, đi đem theo hai người, rồi đến nhà người đờn bà nầy lúc ban đêm. Sau-lơ nói: Xin ngươi hãy cầu vong mà bói cho ta, và hãy vời lên kẻ ta sẽ chỉ cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('7952', '9', '28', '9', 'Người đờn bà đáp rằng: Ông biết rõ điều Sau-lơ đã làm, thể nào người trừ khỏi xứ những đồng-cốt và thầy tà thuật. Vậy, cớ sao ông lại gài bẫy đặng giết tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('7953', '9', '28', '10', 'Sau-lơ chỉ Ðức Giê-hô-va thề cùng người rằng: Ta chỉ Ðức Giê-hô-va hằng sống mà thề, sẽ chẳng xảy đến cho ngươi một điều hại chi về việc nầy đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('7954', '9', '28', '11', 'Bấy giờ, người đờn bà nói: Tôi phải cầu ai trước mặt ông? Sau-lơ đáp: Hãy cầu Sa-mu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7955', '9', '28', '12', 'Khi người đờn bà thấy Sa-mu-ên, bèn la tiếng lớn nói cùng Sau-lơ rằng: Cớ sao ông gạt tôi? Ông là Sau-lơ!');
INSERT INTO `bible_verses_cadman` VALUES ('7956', '9', '28', '13', 'Vua đáp cùng người rằng: Chớ sợ; nhưng ngươi thấy chi? Người đáp: Tôi thấy một vì thần ở dưới đất lên.');
INSERT INTO `bible_verses_cadman` VALUES ('7957', '9', '28', '14', 'Vua hỏi: Mặt mày ra sao? Người đáp: Ấy là một ông già ở dưới lên, mặc một cái áo tơi. Sau-lơ hiểu là Sa-mu-ên, bèn cúi đầu, sấp mình xuống đất và lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('7958', '9', '28', '15', 'Sa-mu-ên hỏi Sau-lơ rằng: Nhân sao ngươi quấy sự yên tịnh ta mà gọi ta lên? Sau-lơ đáp: Tôi bị hoạn nạn lớn; vì dân Phi-li-tin tranh chiến với tôi, và Ðức Chúa Trời đã lìa khỏi tôi. Ngài không trả lời cho tôi, hoặc bởi các đấng tiên tri, hoặc bởi chiêm bao. Vậy, tôi đã vời ông lên, để ông bảo cho tôi biết điều tôi phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('7959', '9', '28', '16', 'Sa-mu-ên đáp: Nhân sao ngươi cầu vấn ta, bởi vì Ðức Giê-hô-va đã lìa khỏi ngươi và trở nên thù nghịch ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('7960', '9', '28', '17', 'Ðức Giê-hô-va làm y như Ngài đã phán bởi miệng ta. Ðức Giê-hô-va đoạt lấy nước khỏi tay ngươi mà ban cho kẻ lân cận ngươi là Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7961', '9', '28', '18', 'Ngươi không vâng theo lời phán của Ðức Giê-hô-va và không làm cho A-ma-léc cảm biết cơn giận phừng của Ngài; vì cớ đó nên ngày nay Ðức Giê-hô-va đãi ngươi cách nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('7962', '9', '28', '19', 'Vả lại, Ðức Giê-hô-va sẽ phó Y-sơ-ra-ên và ngươi vào tay dân Phi-li-tin. Ngày mai ngươi và các con trai ngươi sẽ ở một nơi với ta. Ðức Giê-hô-va cũng sẽ phó đạo binh Y-sơ-ra-ên vào tay dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7963', '9', '28', '20', 'Sau-lơ liền té nằm dài xuống đất, vì các lời của Sa-mu-ên khiến người sợ hoảng; và lại, người đã kiệt sức, bởi trọn ngày và đêm đó người không có ăn chi.');
INSERT INTO `bible_verses_cadman` VALUES ('7964', '9', '28', '21', 'Bấy giờ, người đờn bà đến gần Sau-lơ, thấy người bối rối, bèn nói rằng: Nầy con đòi vua đã vâng theo tiếng vua. Tôi đã liều mạng mình đặng vâng theo các lời vua dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('7965', '9', '28', '22', 'Vậy bây giờ, vua cũng hãy nghe lời của con đòi vua: Tôi xin đặt trước mặt vua một miếng bánh, để vua ăn bổ sức, đặng lên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('7966', '9', '28', '23', 'Sau-lơ từ chối mà rằng: Ta không ăn. Nhưng các đầy tớ người và người đờn bà ép nài quá đến đỗi người phải xuôi theo lời chúng; người bèn chổi dậy khỏi đất và ngồi trên giường.');
INSERT INTO `bible_verses_cadman` VALUES ('7967', '9', '28', '24', 'Người đờn bà ấy có một con bò con mập, bèn lật đật giết nó; đoạn lấy bột mì nhồi và làm bánh không men,');
INSERT INTO `bible_verses_cadman` VALUES ('7968', '9', '28', '25', 'để trước mặt Sau-lơ và các đầy tớ người. Aên xong, chúng trổi dậy và đi nội đêm đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7969', '9', '29', '1', 'Dân Phi-li-tin nhóm hiệp hết thảy các đạo quân tại A-phéc, còn dân Y-sơ-ra-ên đóng trại gần suối Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7970', '9', '29', '2', 'Các quan trưởng dân Phi-li-tin và đạo quân kéo ra trước từng trăm từng ngàn; còn Ða-vít và những kẻ theo người đi hậu-tập với A-kích.');
INSERT INTO `bible_verses_cadman` VALUES ('7971', '9', '29', '3', 'Bấy giờ, các quan trưởng dân Phi-li-tin nói rằng: Những người Hê-bơ-rơ đó là ai? A-kích đáp rằng: Ấy là Ða-vít, tôi tớ của Sau-lơ, vua Y-sơ-ra-ên, ở với ta đã lâu ngày chầy năm. Từ ngày người sang nơi chúng ta cho đến bây giờ, ta chẳng thấy lỗi gì nơi người.');
INSERT INTO `bible_verses_cadman` VALUES ('7972', '9', '29', '4', 'Các quan trưởng Phi-li-tin nổi giận, nói với A-kích rằng: Hãy đuổi người nầy trở về chỗ ông đã lập hắn, chớ cho hắn đi đánh giặc với chúng ta, e trong lúc chiến đấu, hắn trở lòng nghịch chúng ta chăng; vì hắn làm thế nào cho được hòa cùng chủ mình, há chẳng phải nhờ những thủ cấp của chúng ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('7973', '9', '29', '5', 'Há chẳng phải về Ða-vít này mà người nữ hát trong cuộc nhảy múa rằng: Sau-lơ giết hàng ngàn, Còn Ða-vít giết hàng vạn?');
INSERT INTO `bible_verses_cadman` VALUES ('7974', '9', '29', '6', 'Vậy, A-kích gọi Ða-vít mà nói rằng: Ta chỉ Ðức Giê-hô-va hằng sống mà thề, ngươi vốn một người ngay thẳng, ta thích ngươi vào ra trong trại quân với ta, vì từ ngày ngươi đến cùng ta cho tới ngày nay, ta chẳng tìm thấy nơi ngươi điều chi đáng trách. Nhưng ngươi không đẹp lòng các quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('7975', '9', '29', '7', 'Vậy bây giờ, hãy lui về và đi bình an, hầu cho khỏi mất lòng các quan trưởng Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('7976', '9', '29', '8', 'Ða-vít nói với A-kích rằng: Tôi có làm điều gì, và từ khi tôi ở gần vua đến ngày nay, vua có tìm thấy điều chi nên quở trách nơi tôi tớ vua, mà tôi không được đi đánh quân thù nghịch của chúa tôi, là vua?');
INSERT INTO `bible_verses_cadman` VALUES ('7977', '9', '29', '9', 'A-kích đáp với Ða-vít rằng: Ta biết điều đó, ngươi vốn đẹp lòng ta như một thiên sứ của Ðức Chúa Trời. Nhưng các quan trưởng Phi-li-tin có nói: Hắn sẽ không lên đánh trận cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('7978', '9', '29', '10', 'Ấy vậy, ngươi và những đầy tớ của chủ ngươi đã đến cùng ngươi, hãy dậy sớm; phải, hãy dậy sớm, và vừa khi trời sáng, hãy đi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('7979', '9', '29', '11', 'Vậy, Ða-vít và các kẻ theo người dậy sớm, để vừa sáng mai đi trở về trong xứ dân Phi-li-tin; còn dân Phi-li-tin đi lên Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('7980', '9', '30', '1', 'Khỏi ba ngày, khi Ða-vít với những kẻ theo mình đến Xiếc-lác, thì dân A-ma-léc đã loán đến miền nam cùng Xiếc-lác, xông vào Xiếc-lác và đã phóng hỏa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('7981', '9', '30', '2', 'Chúng bắt lấy các người nữ và hết thảy kẻ lớn nhỏ ở tại đó. Chúng nó chẳng giết một ai, song khi đi, có dẫn tù hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('7982', '9', '30', '3', 'Khi Ða-vít và những kẻ theo người đến thành, thì thành đã bị lửa cháy; vợ, con trai, con gái của chúng đều đã bị dẫn tù.');
INSERT INTO `bible_verses_cadman` VALUES ('7983', '9', '30', '4', 'Bấy giờ, Ða-vít và những kẻ theo người đều cất tiếng khóc, khóc đến đổi không còn sức khóc nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7984', '9', '30', '5', 'Hai người vợ của Ða-vít cũng bị dẫn tù, tức A-hi-nô-am ở Gít-rê-ên, và A-bi-ga-in trước làm vợ của Na-banh tại Cạt-mên.');
INSERT INTO `bible_verses_cadman` VALUES ('7985', '9', '30', '6', 'Ða-vít bị sự hoạn nạn lớn, vì dân sự toan ném đá người, bởi hết thảy đều có tâm hồn đầy cay đắng, vì cớ mất con trai và con gái mình. Nhưng Ða-vít được sức mạnh nơi Giê-hô-va Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('7986', '9', '30', '7', 'Người nói cùng thầy tế lễ A-bia-tha rằng: Ta xin thầy hãy đem ê-phót cho ta. A-bia-tha đem ê-phót cho Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('7987', '9', '30', '8', 'Ða-vít cầu vấn Ðức Giê-hô-va rằng: Tôi phải đuổi theo đạo binh nầy chăng? Tôi sẽ theo kịp chăng? Ðức Giê-hô-va phán rằng: Hãy khởi đuổi theo nó; quả thật ngươi sẽ theo kịp, và giải cứu hết thảy những kẻ bị bắt.');
INSERT INTO `bible_verses_cadman` VALUES ('7988', '9', '30', '9', 'Vậy, Ða-vít ra đi cùng sáu trăm người theo mình. Ðến khe Bê-sô, những người mệt mỏi bèn dừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('7989', '9', '30', '10', 'Ða-vít cứ đuổi theo với bốn trăm người, vì hai trăm người kia dừng lại, lấy làm mệt nhọc quá, không thể qua khe Bê-sô được.');
INSERT INTO `bible_verses_cadman` VALUES ('7990', '9', '30', '11', 'Bọn của Ða-vít gặp một người Ê-díp-tô trong đồng ruộng, bèn dẫn đến cùng Ða-vít. Người ta cho người nầy bánh ăn nước uống;');
INSERT INTO `bible_verses_cadman` VALUES ('7991', '9', '30', '12', 'cũng ban cho người ăn một cái bánh trái vả khô và hai bánh nho khô. Người ăn, bèn được hồi sức lại; vì trong ba ngày đêm người không ăn, không uống chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('7992', '9', '30', '13', 'Ða-vít hỏi người rằng: Ngươi ở với ai? và ở đâu đến? Người thưa rằng: Tôi là một người Ê-díp-tô tuổi trẻ, làm tôi tớ của một người A-ma-léc; chủ tôi bỏ tôi ba ngày rồi, vì tôi đau.');
INSERT INTO `bible_verses_cadman` VALUES ('7993', '9', '30', '14', 'Chúng tôi có loán đến đất miền nam của dân Kê-rê-thít, địa phận Giu-đa, và đến phía nam Ca-lép, và chúng tôi đã đốt Xiếc-lác.');
INSERT INTO `bible_verses_cadman` VALUES ('7994', '9', '30', '15', 'Ða-vít hỏi: Ngươi khứng dẫn ta đến cơ binh nầy chăng? Người đó thưa rằng: Hãy chỉ danh Ðức Chúa Trời mà thề cùng tôi rằng ông sẽ chẳng giết tôi, hoặc nộp tôi cho chủ tôi, thì tôi sẽ dẫn ông đến cơ binh đó.');
INSERT INTO `bible_verses_cadman` VALUES ('7995', '9', '30', '16', 'Người Ê-díp-tô dẫn họ đến; họ thấy dân A-ma-léc tràn ra khắp xứ, ăn uống và chơi giỡn, vì cớ của cướp rất nhiều mà chúng nó đã đoạt lấy ở trong xứ Phi-li-tin và trong xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('7996', '9', '30', '17', 'Ða-vít đánh chúng nó từ tảng sáng ngày đó cho đến chiều ngày sau; trừ ra bốn trăm người trai trẻ cỡi lạc đà chạy trốn, thì chẳng một ai thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('7997', '9', '30', '18', 'Ða-vít thâu lại mọi vật dân A-ma-léc đã cướp lấy, và cũng giải cứu hai vợ mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('7998', '9', '30', '19', 'Chẳng thiếu một ai, hoặc nhỏ hay lớn, hoặc gái hay trai, hoặc là một phần hóa tài nào mà dân A-ma-léc đã cướp lấy: Ða-vít đem về hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('7999', '9', '30', '20', 'Người cũng bắt lại bò và chiên. Quân lính của Ða-vít đi đầu bầy nầy, mà nói rằng: Nầy là của Ða-vít bắt được.');
INSERT INTO `bible_verses_cadman` VALUES ('8000', '9', '30', '21', 'Ða-vít trở về cùng hai trăm người trước kia bị mệt nhọc quá, theo người không nổi, mà người ta đã để lại gần bên khe Bê-sô. Hai trăm người ấy đi tới đón Ða-vít và đạo binh theo người. Ða-vít lại gần, hỏi chúng mạnh giỏi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('8001', '9', '30', '22', 'Nhưng hết thảy kẻ hung ác, kẻ côn đồ ở trong bọn Ða-vít cất tiếng nói rằng: Bởi vì chúng nó không đi cùng chúng ta, chúng ta sẽ không nhường cho chúng nó một phần của cải nào mà chúng ta đã lấy được, chỉ trả lại vợ và con của mỗi người mà thôi. Chúng nó hãy dẫn họ mà đi đi!');
INSERT INTO `bible_verses_cadman` VALUES ('8002', '9', '30', '23', 'Nhưng Ða-vít đáp rằng; Hỡi anh em, chớ làm như vậy về vật mà Ðức Giê-hô-va đã ban cho chúng ta; Ngài đã gìn giữ ta, phó cho ta đạo binh đã đến đánh chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8003', '9', '30', '24', 'Vậy, ai theo lời định ước của các ngươi được? Phần của kẻ ra trận và phần của kẻ giữ đồ vật phải bằng nhau; chúng sẽ chia cho nhau vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8004', '9', '30', '25', 'Kể từ ngày ấy, Ða-vít lập điều đó làm luật và lệ trong Y-sơ-ra-ên, hãy còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8005', '9', '30', '26', 'Vậy, Ða-vít trở về Xiếc-lác và gởi một phần của cướp cho các trưởng lão Giu-đa, tức là bạn hữu người, mà nói rằng: Nầy là một lễ vật cho các ông do của cướp lấy nơi kẻ thù nghịch Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8006', '9', '30', '27', 'Người gởi cho những người ở Bê-tên, Ra-mốt, miền Nam, Giạt-thia');
INSERT INTO `bible_verses_cadman` VALUES ('8007', '9', '30', '28', 'cho những người ở A-rô -e, Síp-mốt, Ê-thê-mô-a,');
INSERT INTO `bible_verses_cadman` VALUES ('8008', '9', '30', '29', 'cho những người ở Ra-canh và ở các thành dân Giê-rách-mê-lít, cho người ở các thành Kê-nít,');
INSERT INTO `bible_verses_cadman` VALUES ('8009', '9', '30', '30', 'cho người ở Họt-ma, Bọt-a-san, A-tát,');
INSERT INTO `bible_verses_cadman` VALUES ('8010', '9', '30', '31', 'Hếp-rôn, và cho khắp mọi miền nào Ða-vít đã đi ngang qua với đạo binh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8011', '9', '31', '1', 'Bấy giờ dân Phi-li-tin giao chiến cùng Y-sơ-ra-ên; người Y-sơ-ra-ên chạy trốn trước mặt dân Phi-li-tin, và nhiều người trong bọn bị vít chết, ngã xuống trên núi Ghinh-bô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('8012', '9', '31', '2', 'Dân Phi-li-tin hăng rượt theo Sau-lơ cùng con trai người, giết Giô-na-than, A-bi-na-đáp, và Manh-ki-sua, là các con trai của Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8013', '9', '31', '3', 'Thế trận dữ dội cho Sau-lơ; những lính cầm cung bắn trúng người, làm cho trọng thương.');
INSERT INTO `bible_verses_cadman` VALUES ('8014', '9', '31', '4', 'Sau-lơ nói cùng kẻ vác binh khí mình rằng: Hãy rút gươm ngươi, đâm ta đi, kẻo những kẻ không chịu cắt bì kia đến đâm ta và sỉ nhục ta chăng. Nhưng kẻ vác binh khí người không dám làm, vì sợ hãi lắm. Sau-lơ bèn lấy gươm và sấn mình trên mũi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8015', '9', '31', '5', 'Khi kẻ vác binh khí của Sau-lơ thấy người chết, bèn cũng sấn mình trên mũi gươm mình mà chết với người.');
INSERT INTO `bible_verses_cadman` VALUES ('8016', '9', '31', '6', 'Như vậy, trong ngày đó, Sau-lơ, ba con trai người, kẻ vác binh khí người, và hết thảy kẻ theo người đều chết chung với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('8017', '9', '31', '7', 'Những người Y-sơ-ra-ên ở bên kia trũng và bên kia sông Giô-đanh, thấy đạo binh Y-sơ-ra-ên chạy trốn, Sau-lơ và ba con trai người đã chết, thì bỏ các thành mình mà trốn đi; nên nỗi dân Phi-li-tin đến ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8018', '9', '31', '8', 'Ngày sau, dân Phi-li-tin đến lục soát những kẻ chết, thấy Sau-lơ và ba con trai người nằm sải trên núi Ghinh-bô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('8019', '9', '31', '9', 'Chúng cắt đầu Sau-lơ, lột lấy binh khí người, và sai báo tin tốt nầy cho khắp xứ dân Phi-li-tin, trong các đền thờ của thần tượng họ và trong cả dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('8020', '9', '31', '10', 'Chúng để binh khí của Sau-lơ tại trong đền thờ Át-tạt-tê, và treo xác người vào tường thành Bết-san.');
INSERT INTO `bible_verses_cadman` VALUES ('8021', '9', '31', '11', 'Nhưng khi dân sự Gia-be ở Ga-la-át hay điều dân Phi-li-tin đã làm cho Sau-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('8022', '9', '31', '12', 'thì những người dõng sĩ trong bọn đứng dậy, đi trọn đêm, gỡ lấy xác của Sau-lơ và của con trai người khỏi tường thành Bết-san; rồi họ trở về Gia-be, thiêu các thây tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8023', '9', '31', '13', 'lấy cốt của họ mà chôn dưới cây liễu xủ tơ, ở gần Gia-be, và kiêng ăn trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('8024', '10', '1', '1', 'Sau khi Sau-lơ thác, và Ða-vít đã thắng dân A-ma-lét trở về rồi, thì ở Xiết-lác hai ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('8025', '10', '1', '2', 'Ngày thứ ba, xảy có một người ở dinh Sau-lơ trở về, quần áo rách rưới, đầu đóng bụi, đến trước mặt Ða-vít, sấp mình xuốn đất mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('8026', '10', '1', '3', 'Ða-vít hỏi người rằng: Người ở đâu đến? Thưa rằng: Tôi ở trại quân Y-sơ-ra-ên thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('8027', '10', '1', '4', 'Ða-vít nói: Vậy, việc xảy ra sao? Hãy thuật cho ta. Người thưa: Dân sự đã trốn khỏi chiến trường, và có nhiều người trong họ bị ngã chết; Sau-lơ và Giô-na-than, con trai người, cũng đều chết nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8028', '10', '1', '5', 'Ða-vít hỏi người trai trẻ đem tin ấy rằng: Làm sao ngươi biết Sau-lơ và con trai người đã chết?');
INSERT INTO `bible_verses_cadman` VALUES ('8029', '10', '1', '6', 'Người trai trẻ đem tin ấy thưa rằng: Tình cờ tôi đi qua núi Ghinh-bô-a, thấy Sau-lơ nương trên cây giáo mình. Xe và lính kị theo gần kịp người.');
INSERT INTO `bible_verses_cadman` VALUES ('8030', '10', '1', '7', 'Người xây lại thấy tôi và gọi tôi. Tôi thưa rằng: Có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('8031', '10', '1', '8', 'Người nói cùng tôi rằng: Ngươi là ai: Tôi thưa: Tôi là dân A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('8032', '10', '1', '9', 'Người bèn tiếp: Hãy lại gần giết ta đi, vì ta bị xây xẩm, nhưng hãy còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('8033', '10', '1', '10', 'Vậy, tôi đến gần và giết người đi, vì tôi biết người bại trận, không còn sống được. Ðoạn, tôi lấy mão triều thiên trên đầu người và vòng vàng nơi cánh tay người, mà đem về đây cho chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8034', '10', '1', '11', 'Ða-vít bèn xé quần áo mình; hết thảy những người đi theo cũng đều làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8035', '10', '1', '12', 'Kế ấy, chúng để tang, khóc lóc, và nhịn đói cho đến chiều tối vì Sau-lơ, vì Giô-na-than, con trai người, vì dân sự của Ðức Giê-hô-va, và vì nhà Y-sơ-ra-ên, bởi chúng đã bị gươm ngã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8036', '10', '1', '13', 'Ða-vít hỏi người trai trẻ đem tin nầy rằng: Ngươi ở đâu đến? Người thưa rằng: Tôi là con trai của một người ngoại bang, tức con của một người A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('8037', '10', '1', '14', 'Ða-vít nói rằng: Cớ sao ngươi không sợ giơ tay lên giết kẻ chịu xức dầu của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('8038', '10', '1', '15', 'Huyết ngươi đổ lại trên đầu ngươi! Miệng ngươi đã làm chứng về ngươi, vì ngươi đã nói rằng: Chính tôi đã giết đấng chịu xức dầu của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8039', '10', '1', '16', 'Ðoạn, Ða-vít gọi một người trai trẻ mà nói rằng: Hãy lại gần, xông đánh hắn! Người ấy đánh hắn, và hắn chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8040', '10', '1', '17', 'Bây giờ, Ða-vít làm bài ai ca nầy về Sau-lơ và Giô-na-than, con trai Sau-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('8041', '10', '1', '18', 'mà truyền dạy cho các con trẻ Giu-đa: Ấy là bài ai ca về Cung, chép trong sách kẻ công bình:');
INSERT INTO `bible_verses_cadman` VALUES ('8042', '10', '1', '19', 'Ôi! Y-sơ-ra-ên! kẻ danh vọng của ngươi đã thác trên gò nỗng ngươi! Nhơn sao các kẻ anh hùng nầy bị ngã chết?');
INSERT INTO `bible_verses_cadman` VALUES ('8043', '10', '1', '20', 'Chớ đi tuyên cáo điều đó trong Gát, Chớ rao truyền sự ấy trong các đường phố Ách-ca-lôn. e các con gái Phi-li-tin vui vẻ, Và các con gái kẻ không chịu cắt bì mừng rỡ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('8044', '10', '1', '21', 'Hỡi núi Ghinh-bô-a! Nguyện sương móc và mưa chẳng sa xuống trên ngươi, Và chẳng có đồng ruộng sanh sản vật dùng làm của lễ đầu mùa; Vì tại nơi đó, cái khiên của anh hùng bị nhơ nhuốc, Tức là cái khiên của Sau-lơ, nó sẽ chẳng hề được xức dầu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8045', '10', '1', '22', 'Cây cung của Giô-na-than chẳng hề trở về Mà không dính đầy huyết kẻ chết, và mỡ của người dõng sĩ; Cây gươm của Sau-lơ không hề trở về mà không vinh quang.');
INSERT INTO `bible_verses_cadman` VALUES ('8046', '10', '1', '23', 'Khi còn sống, Sau-lơ và Giô-na-tha yêu nhau đẹp nhau, Lúc chết chẳng lìa khỏi nhau; Hai người vốn lẹ hơn chim ưng, Mạnh hơn con sư tử!');
INSERT INTO `bible_verses_cadman` VALUES ('8047', '10', '1', '24', 'Hỡi con gái Y-sơ-ra-ên, hãy khóc về Sau-lơ, Người đã mặc cho các ngươi áo xống màu đỏ điều xa xí, Trao giồi áo xống các ngươi bằng đồ vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8048', '10', '1', '25', 'Cớ sao người dõng sĩ ngã giữa cơn trận? Nhân sao Giô-na-than thác trên gò nỗng các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('8049', '10', '1', '26', 'Hỡi Giô-na-than, anh tôi, lòng tôi quặn thắt vì anh. Anh làm cho tôi khoái dạ; Nghĩa bầu bạn của anh lấy làm quí hơn tình thương người nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('8050', '10', '1', '27', 'Cớ sao những anh hùng bị ngã xuống? Nhân sao các binh khí họ bị bẻ gãy?');
INSERT INTO `bible_verses_cadman` VALUES ('8051', '10', '2', '1', 'Sau điều đó, Ða-vít cầu vấn Ðức Giê-hô-va như vầy: Tôi có nên đi lên trong một thành nào của xứ Giu-đa chăng? Ðức Giê-hô-va đáp cùng người rằng: Hãy đi lên. Ða-vít tiếp: Tôi phải lên trong thành nào? Ðức Giê-hô-va đáp: Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8052', '10', '2', '2', 'Ða-vít đi đến đó, đem theo hai người vợ, là A-hi-nô-am ở Gít-rê-ên, và A-bi-ga-in, nguyên là vợ của Na-banh ở Cạt-mên.');
INSERT INTO `bible_verses_cadman` VALUES ('8053', '10', '2', '3', 'Ða-vít cũng đem các người ở cùng mình đi lên, mỗi người với gia quyến mình, mà ở trong các thành của địa phận Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8054', '10', '2', '4', 'Những người Giu-đa đi đến đó, và xức dầu cho Ða-vít làm vua nhà Giu-đa. Người ta đến nói cho Ða-vít rằng: Dân ở Gia-be đã chôn Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8055', '10', '2', '5', 'Ða-vít bèn sai sứ đến cùng dân sự Gia-be trong Ga-la-át, mà nói rằng: Nguyện Ðức Giê-hô-va ban phước cho các ngươi, vì các ngươi đã có lòng nhơn từ đối cùng Sau-lơ, chúa các ngươi, mà chôn người!');
INSERT INTO `bible_verses_cadman` VALUES ('8056', '10', '2', '6', 'Nguyện Ðức Giê-hô-va lấy nhơn từ và thành thực mà đối lại cùng các ngươi! Còn ta, cũng sẽ làm điều thiện cho các ngươi, bởi vì các ngươi đã làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8057', '10', '2', '7', 'Nguyện cho tay các ngươi được mạnh, khá tỏ mình ra người hào kiệt; vì Sau-lơ, chúa các ngươi đã thác, và nhà Giu-đa đã xức dầu cho ta làm vua của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('8058', '10', '2', '8', 'Bấy giờ Áp-ne, quan tổng binh của Sau-lơ, bắt Ích-bô-sết, con trai của Sau-lơ mà đưa qua Ma-ha-na-im,');
INSERT INTO `bible_verses_cadman` VALUES ('8059', '10', '2', '9', 'lập người làm vua Ga-la-át, A-sự-rít, Gít-rê-ên, Ép-ra-im, Bên-gia-min, và cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8060', '10', '2', '10', 'Khi Ích-bô-sết, con trai của Sau-lơ, khởi cai trị Y-sơ-ra-ên, thì đã được bốn mươi tuổi, và người cai trị hai năm. Chỉ có nhà Giu-đa theo Ða-vít mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8061', '10', '2', '11', 'Thì giờ Ða-vít ở Hếp-rôn, cai trị trên nhà Giu-đa, là bảy năm sáu tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('8062', '10', '2', '12', 'Vả, Áp-ne, con trai của Nê-rơ và các tôi tớ của Ích-bô-sết, con trai của Sau-lơ, ở Ma-ha-na-im kéo ra đặng đi đến Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8063', '10', '2', '13', 'Giô-áp, con trai của Xê-ru-gia, và các tôi tớ của Ða-vít, cũng kép ra; hai bên gặp nhau tại lối hồ Ga-ba-ôn, rồi bọn nầy ngồi ở bên nầy hồ, và bọn khác ngồi ở bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8064', '10', '2', '14', 'Bấy giờ, Áp-ne nói cùng Giô-áp rằng: Những kẻ trai trẻ nầy hãy chỗi dậy và trửng giỡn tại trước mặt chúng ta. Giô-áp nói: Chúng nó khá chổi dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8065', '10', '2', '15', 'Vậy, chúng nó chổi dậy, đi tới số bằng nhau, mười hai người Bên-gia-min vì Ích-bô-sết, con trai Sau-lơ, và mười hai người trong các tôi tớ của Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8066', '10', '2', '16', 'Mỗi người bèn nắm đầu kẻ cừu địch mình, đâm gươm vào hông, và thảy đều ngã chết cùng nhau; chỗ đó bèn gọi là đồng Gươm, ở trong Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8067', '10', '2', '17', 'Trong ngày đó có một chiến đấu rất dữ, Áp-ne và những người Y-sơ-ra-ên đều bị các tôi tớ của Ða-vít đánh bại.');
INSERT INTO `bible_verses_cadman` VALUES ('8068', '10', '2', '18', 'Ở đó, có ba con trai của Xê-ru-gia, là Giô-áp, A-bi-sai, và A-sa-ên. Vả, A-sa-ên chạy lẹ làng như một con hoàng dương rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('8069', '10', '2', '19', 'Người đuổi theo Áp-ne, không xây qua khỏi người, hoặc về bên hữu hay là bề bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('8070', '10', '2', '20', 'Vậy, Áp-ne ngó lại sau, và hỏi rằng: Có phải ngươi là A-sa-ên chăng? Người đáp: Phải, ấy là ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8071', '10', '2', '21', 'Áp-ne nói cùng người rằng: Hãy đi qua phía hữu hay là phía tả, xông vào một người trong bọn trai trẻ, và lấy khí giới nó đi. Nhưng A-sa-ên không muốn xây khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('8072', '10', '2', '22', 'Áp-ne lại nói cùng A-sa-ên rằng: Hãy xây khỏi ta, cớ sao buộc ta phải đánh giết ngươi nằm sải xuống đất? Ví bằng giết ngươi, ta dễ nào còn dám ngó mặt Giô-áp là anh ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('8073', '10', '2', '23', 'Bởi người không khứng lánh đi, Áp-ne bèn lấy cán giáo mình đâm người nơi bụng, thấu đến sau lưng. A-sa-ên té xuống và chết tại chỗ; hết thảy người nào đến chỗ A-sa-ên ngã xuống chết, đều dừng lại tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8074', '10', '2', '24', 'Giô-áp và A-bi-sai đuổi theo Áp-ne; khi hai người đến gò A-ma đối ngang Ghi-a, về hướng đồng vắng Ga-ba-ôn, thì mặt trời đã lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('8075', '10', '2', '25', 'Dân Bên-gia-min hiệp lại cùng Áp-ne, làm thành một đạo, và dừng lại trên chót một gò nỗng.');
INSERT INTO `bible_verses_cadman` VALUES ('8076', '10', '2', '26', 'Áp-ne bèn la lớn cùng Giô-áp rằng: Vậy, lưỡi gươm chưa thôi hủy diệt sao? Ngươi há chẳng biết cuối cùng sẽ là khổ sao? Ngươi không truyền lịnh cho dân sự thôi đuổi theo anh em mình cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('8077', '10', '2', '27', 'Giô-áp đáp rằng: Ta chỉ Ðức Chúa Trời hằng sống mà thề rằng, nếu ông chẳng nói chi, thì dân sự không thôi đuổi theo anh em mình trước khi sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('8078', '10', '2', '28', 'Giô-áp truyền thổi kèn, hết thảy dân sự đều dừng lại, thôi đuổi theo dân Y-sơ-ra-ên, và không chiến đấu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8079', '10', '2', '29', 'Áp-ne và các kẻ theo người trọn đêm đó đi ngang qua đồng bằng, sang sông Giô-đanh, trải khắp Bít-rôn, rồi đến Ma-ha-na-im.');
INSERT INTO `bible_verses_cadman` VALUES ('8080', '10', '2', '30', 'Giô-áp cũng thôi đuổi theo Áp-ne trở về, hiệp hết thảy dân sự: trong các đầy tớ của Ða-vít thì thiếu mười chín người và A-sa-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8081', '10', '2', '31', 'Các tôi tớ của Ða-vít có đánh chết ba trăm sáu mươi người trong dân Bên-gia-min và thủ hạ của Áp-ne.');
INSERT INTO `bible_verses_cadman` VALUES ('8082', '10', '2', '32', 'Chúng đem A-sa-ên, chôn trong mộ của cha người tại Bết-lê-hem. Ðoạn, Giô-áp và các thủ hạ người đi trọn đêm, rạng đông đến Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8083', '10', '3', '1', 'Nhà Ða-vít và nhà Sau-lơ giao chiến nhau lâu ngày; nhưng Ða-vít càng ngày càng mạnh, còn nhà Sau-lơ càng ngày càng yếu.');
INSERT INTO `bible_verses_cadman` VALUES ('8084', '10', '3', '2', 'Trong khi ở tại Hếp-rôn, Ða-vít sanh nhiều con trai. Con trưởng nam là Am-nôn, do A-hi-nô-am ở Gít-rê-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('8085', '10', '3', '3', 'con thứ nhì là Ki-lê-áp, do A-bi-ga-in, trước làm vợ của Na-banh ở Cạt-mên; con thứ ba là Áp-ra-lôn; mẹ người là Ma-a-ca, con gái của Thanh-mai, vua Ghê-su-rơ;');
INSERT INTO `bible_verses_cadman` VALUES ('8086', '10', '3', '4', 'con thứ tư là A-đô-ni-gia, con trai của Ha-ghít; con thứ năm là Se-pha-tia, con trai của A-bi-tanh;');
INSERT INTO `bible_verses_cadman` VALUES ('8087', '10', '3', '5', 'và con thứ sáu là Dít-rê-am, do Éc-la là vợ Ða-vít. Ðó là những con trai đã sanh cho Ða-vít, trong khi người ở tại Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8088', '10', '3', '6', 'Trọn trong lúc nhà Sau-lơ và nhà Ða-vít tranh chiến nhau, thì Áp-ne binh vị nhà Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8089', '10', '3', '7', 'Vả, Sau-lơ có một vợ lẽ, tên là Rít-ba, con gái của A-gia. Ích-bô-sết nói cùng Áp-ne rằng: Cớ sau ngươi đến cùng vợ lẽ của cha ta?');
INSERT INTO `bible_verses_cadman` VALUES ('8090', '10', '3', '8', 'Áp-ne lấy làm giận lắm về các lời của Ích-bô-sết, mà nói rằng: Tôi há là đầu chó mà hầu việc Giu-đa sao? Hiện nay tôi hết lòng phú mình cho nhà của Sau-lơ, cha vua, cho các anh em bằng hữu vua, không để cho vua phải sa vào tay của Ða-vít; mà ngày nay vua lại trách tôi về lỗi phạm với người nữ nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('8091', '10', '3', '9', 'Nguyện Ðức Chúa Trời phạt tôi cách nặng nề, nếu tôi chẳng vì Ða-vít làm thành mọi điều Ðức Giê-hô-va đã hứa cùng người:');
INSERT INTO `bible_verses_cadman` VALUES ('8092', '10', '3', '10', 'tức là dời nước khỏi nhà Sau-lơ qua nhà Ða-vít, và lập ngôi Ða-vít trên Y-sơ-ra-ên và trên Giu-đa, từ Ðan cho đến Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('8093', '10', '3', '11', 'Ích-bô-sết không dám đáp một lời nào cùng Áp-ne, bởi vì sợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('8094', '10', '3', '12', 'Áp-ne sai sứ đến Ða-vít, đặng thay mình nói rằng: Xứ sẽ thuộc về ai? Hãy lập giao ước với tôi, tay tôi sẽ giúp ông, đặng hiệp lại cả Y-sơ-ra-ên cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('8095', '10', '3', '13', 'Ða-vít đáp: Phải lắm; ta sẽ lập giao ước với ngươi. Ta chỉ xin ngươi một điều, là khi ngươi đến thăm ta, chớ đến ra mắt ta trước khi chưa dẫn Mi-canh, con gái của Sau-lơ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8096', '10', '3', '14', 'Ða-vít bèn sai sứ giả đến Ích-bô-sết con trai của Sau-lơ mà nói rằng: Hãy trả lại Mi-canh, vợ ta, mà ta đã cưới bằng sinh lễ một trăm dương bì Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('8097', '10', '3', '15', 'Ích-bô-sết bèn sai người bắt nàng nơi nhà chồng nàng, là Pha-ti-ên, con trai của La-ít');
INSERT INTO `bible_verses_cadman` VALUES ('8098', '10', '3', '16', 'Chồng nàng vừa đưa đi vừa khóc, theo đến Ba-hu-rim. Ðoạn, Áp-ne nói với người rằng: Hãy đi, trở về nhà ngươi. Rồi Pha-ti-ên trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('8099', '10', '3', '17', 'Áp-ne nói cùng các trưởng lão Y-sơ-ra-ên rằng: Ðã lâu nay, các ông ao ước được Ða-vít làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8100', '10', '3', '18', 'Vậy bây giờ, hãy làm đi; vì Ðức Giê-hô-va có phán cùng Ða-vít rằng: Ấy bởi Ða-vít, tôi tớ ta, mà ta sẽ giải cứu dân Y-sơ-ra-ên ta khỏi tay dân Phi-li-tin và khỏi tay mọi kẻ thù nghịch họ.');
INSERT INTO `bible_verses_cadman` VALUES ('8101', '10', '3', '19', 'Áp-ne cũng nói như lời ấy cùng dân Bên-gia-min; đoạn người đi đến Hếp-rôn, để tỏ cho Ða-vít biết sự nghị định của Y-sơ-ra-ên và của cả nhà Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('8102', '10', '3', '20', 'Vậy, Áp-ne đi đến Ða-vít tại Hếp-rôn, đem theo hai mươi người; rồi Ða-vít bày một tiệc đãi Áp-ne cùng những kẻ đi theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('8103', '10', '3', '21', 'Áp-ne bèn nói cùng Ða-vít rằng: Tôi sẽ đi hội hiệp lại cả dân Y-sơ-ra-ên đến cùng vua, là chúa tôi, hầu cho chúng lập giao ước với chúa, và chúa sẽ làm vua cho cả Y-sơ-ra-ên, y như lòng chúa ước ao. Vậy, Ða-vít cho Áp-ne về, và người đi bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('8104', '10', '3', '22', 'Vả, đầy tớ của Ða-vít đi cùng Giô-áp đánh quân thù nghịch trở về, có đem nhiều của giặc. Áp-ne chẳng còn ở cùng Ða-vít tại Hếp-rôn, vì Ða-vít đã cho người về, và người đi bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('8105', '10', '3', '23', 'Vậy, Giô-áp cùng cả đạo binh trở về; người có đem tin cho người hay rằng: Áp-ne, con trai Nê-rơ, đã đến cùng vua, vua để cho người về, và người đi bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('8106', '10', '3', '24', 'Giô-áp bèn đến cùng vua mà hỏi rằng: Vua có làm điều chi? Kìa, Áp-ne đã đến nhà vua, cớ sau đã cho người đi về như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('8107', '10', '3', '25', 'Vua biết Áp-ne, con trai của Nê-rơ, chớ; người đến chỉ để gạt vua, để rình các đường đi ra đi vào của vua, và đặng biết mọi điều vua làm.');
INSERT INTO `bible_verses_cadman` VALUES ('8108', '10', '3', '26', 'Ðoạn, Giô-áp lui khỏi Ða-vít, sai những sứ giả theo Áp-ne nối gót mà diệu người từ hồ chứa nước Si-ra về, mà không cho Ða-vít hay.');
INSERT INTO `bible_verses_cadman` VALUES ('8109', '10', '3', '27', 'Khi Áp-ne trở về Hếp-rôn, Giô-áp đem người riêng ra trong cửa thành, dường muốn nói việc kín cùng người; ở đó bèn đâm người trong bụng và giết đi, đặng báo thù huyết cho A-sa-ên, em của Giô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('8110', '10', '3', '28', 'Ða-vít liền hay, bèn nói rằng: Ta và nước ta vô tội đời đời trước mặt Ðức Giê-hô-va về huyết của Áp-ne, con trai Nê-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8111', '10', '3', '29', 'Nguyện huyết ấy đổ lại trên đầu Giô-áp và trên cả nhà cha người! Nguyện nhà Giô-áp chẳng thiếu người bị bịnh bạch trược, bịnh phung, kẻ bại xuội, kẻ bị gươm ngã chết, kẻ thiếu bánh ăn!');
INSERT INTO `bible_verses_cadman` VALUES ('8112', '10', '3', '30', 'Giô-áp và A-bi-gia, em người, giết Áp-ne là như vậy; bởi vì Áp-ne đã giết A-sa-ên, em của hai người, sau khi chiến trận tại Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8113', '10', '3', '31', 'Ða-vít nói cùng Giô-áp và cả dân sự theo người rằng: Hãy xé áo các ngươi, thắt bao nơi lưng, và than khóc Áp-ne. Trước Ða-vít đi theo sau linh cữu.');
INSERT INTO `bible_verses_cadman` VALUES ('8114', '10', '3', '32', 'Khi chúng đã chôn Áp-ne tại Hếp-rôn rồi, vua cất tiếng lên khóc tại mồ Áp-ne; cả dân sự cũng khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('8115', '10', '3', '33', 'Vua làm một bài điếu Áp-ne rằng: Áp-ne há đáng chết như kẻ ngu dại chết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8116', '10', '3', '34', 'Tay ngươi chẳng bị trói, chơn người cũng chẳng mang xiềng; Ngươi ngã chết khác nào người ta ngã trước mặt kẻ sát nhơn.');
INSERT INTO `bible_verses_cadman` VALUES ('8117', '10', '3', '35', 'Nghe lời nầy, cả dân sự đều khóc. Ðoạn, hết thảy đến gần xin người ăn ít miếng bánh trước khi hết ngày; nhưng Ða-vít thề rằng: Nếu trước khi mặt trời lặn, ta ăn một miếng bánh hay là vật chi khác, nguyện Ðức Giê-hô-va phạt ta cách nặng nề.');
INSERT INTO `bible_verses_cadman` VALUES ('8118', '10', '3', '36', 'Dân sự đều để ý vào đó và lấy làm tốt lành, chẳng có điều gì vua làm mà chúng không lấy làm tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('8119', '10', '3', '37', 'Như vậy, trong ngày đó, dân Y-sơ-ra-ên nhìn biết rằng vua chẳng can gì đến tội giết Áp-ne, con trai của Nê-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8120', '10', '3', '38', 'Vua nói cùng các đầy tớ mình rằng: Một quan trưởng, một đại nhơn trong Y-sơ-ra-ên đã thác ngày nay; các ngươi há chẳng biết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8121', '10', '3', '39', 'Về phần ta, ngày nay hãy còn yếu, dẫu rằng ta đã chịu xức dầu lập làm vua; và những kẻ kia, là các con trai của Xê-ru-gia, là cường bạo cho ta quá. Nguyện Ðức Giê-hô-va báo kẻ làm ác nầy, tùy sự ác của nó!');
INSERT INTO `bible_verses_cadman` VALUES ('8122', '10', '4', '1', 'Khi con trai của Sau-lơ hay rằng Áp-ne đã thác tại Hếp-rôn, thì sờn lòng rủn chí, và cả Y-sơ-ra-ên đều bối rối.');
INSERT INTO `bible_verses_cadman` VALUES ('8123', '10', '4', '2', 'Vả, con trai Sau-lơ có hai đội trưởng, một người tên là Ba-a-na, một người tên là Rê-cáp: hai người là con trai của Rim-môn ở Bê-ê-rốt về chi phái Bên-gia-min,');
INSERT INTO `bible_verses_cadman` VALUES ('8124', '10', '4', '3', 'mặc dầu chúng đã chạy trốn nơi Ghi-tha-im, là nơi chúng ở cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8125', '10', '4', '4', 'Giô-na-than, con trai của Sau-lơ, có một con trai bại chơn: khi tin Sau-lơ và Giô-na-than thác ở Gít-rê-ên thấu đến, thì nó đã được năm tuổi. Vú nó đem nó chạy trốn; trong cơn lật đật trốn, nó té, nên nỗi nó trở nên què. Tên nó là Mê-phi-bô-sết.');
INSERT INTO `bible_verses_cadman` VALUES ('8126', '10', '4', '5', 'Hai con trai của Rim-môn ở Bê-ê-rốt, là Rê-cáp và Ba-a-na, trong lúc trời nắng ban ngày, đi đến nhà Ích-bô-sết, người đương nằm nghỉ trưa.');
INSERT INTO `bible_verses_cadman` VALUES ('8127', '10', '4', '6', 'Hai người đi tuốt đến giữa nhà, giả đò lấy lúa mì, rồi đâm bụng Ích-bô-sết; đoạn Rê-cáp và Ba-a-na, anh người, trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8128', '10', '4', '7', 'Vậy, hai người đi vào nhà Ích-bô-sết, trong khi người nằm nghỉ trên giường tại phòng ngủ, đánh giết người; đoạn cắt lấy đầu người, rồi bắt đường đồng bằng mà đi trọn đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('8129', '10', '4', '8', 'Hai người đem đầu Ích-bô-sết về Hếp-rôn, dâng cho vua Ða-vít, mà rằng: Nầy là đầu của Ích-bô-sết, con trai của Sau-lơ, kẻ thù nghịch vua, vẫn toan hại mạng sống vua; ngày nay Ðức Giê-hô-va đã báo thù Sau-lơ và dòng dõi người cho vua, là chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8130', '10', '4', '9', 'Nhưng Ða-vít đáp cùng Rê-cáp và Ba-a-na con trai của Rim-môn ở Bê-ê-rốt, mà rằng: Ta chỉ Ðức Giê-hô-va hằng sống, là Ðấng đã cứu ta khỏi các hoạn nạn, mà thề rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8131', '10', '4', '10', 'Ta đã sai bắt kẻ đã đến thuật cho ta hay rằng Sau-lơ đã thác, và tư tưởng rằng mình là một sứ giả đem tin lành; ta đã giết kẻ đó tại Xiếc-lác đặng trả công cho một sự báo tin dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8132', '10', '4', '11', 'Phương chi những kẻ hung ác đã giết một người lành nằm trên giường tại trong nhà mình! Vậy, ta há chẳng nên đòi huyết người lại nơi tay các ngươi, và diệt các ngươi khỏi đất sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8133', '10', '4', '12', 'Ða-vít bèn truyền lịnh các đầy tớ mình giết hai người đó. Chúng chặt tay và chơn họ, rồi treo thây gần bên ao Hếp-rôn. Ðoạn, chúng lấy đầu của Ích-bô-sết, chôn trong mồ Áp-ne, tại Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8134', '10', '5', '1', 'Bấy giờ, hết thảy các chi phái Y-sơ-ra-ên đến cùng Ða-vít tại Hếp-rôn, mà nói rằng: Chúng tôi đây vốn là cốt nhục của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8135', '10', '5', '2', 'Ðã từ xưa, khi Sau-lơ còn cai trị chúng tôi, chính vua đã dắt Y-sơ-ra-ên ra trận và đem họ về. Ðức Giê-hô-va có phán cùng vua rằng: Ngươi sẽ chăn dân sự ta, và làm vua của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8136', '10', '5', '3', 'Vậy, hết thảy các trưởng lão Y-sơ-ra-ên đến cùng vua tại Hếp-rôn, vua Ða-vít lập giao ước với họ tại Hếp-rôn, trước mặt Ðức Giê-hô-va, và chúng xức dầu cho Ða-vít làm vua của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8137', '10', '5', '4', 'Khi Ða-vít khởi trị vì, tuổi đã được ba mươi; người cai trị bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('8138', '10', '5', '5', 'Tại Hếp-rôn, Ða-vít trị vì trên Giu-đa bảy năm sáu tháng; rồi tại Giê-ru-sa-lem, người trị vì trên cả dân Y-sơ-ra-ên và Giu-đa ba mươi ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('8139', '10', '5', '6', 'Vua và các thủ hạ kéo đến Giê-ru-sa-lem, đánh dân Giê-bu-sít, vốn ở tại xứ nầy. Chúng nó nói cùng Ða-vít rằng: Ngươi chớ vào đây: những kẻ đui và què, đủ mà xô đuổi người đi! người là muốn nói: Ða-vít sẽ không vào đây được.');
INSERT INTO `bible_verses_cadman` VALUES ('8140', '10', '5', '7', 'Nhưng Ða-vít hãm lấy đồn Si-ôn: ấy là thành Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8141', '10', '5', '8', 'Trong ngày đó, Ða-vít nói rằng: Phàm người nào đánh dân Giê-bu-sít, nhào xuống khe kẻ què và kẻ đui chúng nó, tức những kẻ cừu địch của Ða-vít, (sẽ được làm đầu mục và quan trưởng). Bởi cớ đó có tục ngữ rằng: Kẻ đui và kẻ què đều sẽ chẳng vào nhà nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('8142', '10', '5', '9', 'Ða-vít ở trong đồn, đặt tên là thành Ða-vít; người xây vách tứ vi từ Mi-lô trở về trong.');
INSERT INTO `bible_verses_cadman` VALUES ('8143', '10', '5', '10', 'Ða-vít càng ngày càng cường thạnh, và Giê-hô-va là Ðức Chúa Trời vạn quân ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('8144', '10', '5', '11', 'Hi-ram, vua thành Ty-rơ, sai sứ đến Ða-vít, đem theo gỗ bá hương, thợ mộc, thợ đá đặng xây cất một cái đền cho Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8145', '10', '5', '12', 'Bấy giờ, Ða-vít nhìn biết rằng Ðức Giê-hô-va đã lập mình làm vua trên Y-sơ-ra-ên, và khiến nước mình được thạnh vượng vì cớ dân Y-sơ-ra-ên của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8146', '10', '5', '13', 'Sau khi Ða-vít từ Hếp-rôn đến, thì còn cưới thêm những hầu và vợ ở Giê-ru-sa-lem; lại sanh thêm cho người những con trai con gái khác.');
INSERT INTO `bible_verses_cadman` VALUES ('8147', '10', '5', '14', 'Nầy là tên các con trai sanh cho người tại thành Giê-ru-sa-lem: Sa-mua, Sô-báp, Na-than, Sa-lô-môn,');
INSERT INTO `bible_verses_cadman` VALUES ('8148', '10', '5', '15', 'Di-ba, Ê-li-sua, Nê-phéc, Gia-phia,');
INSERT INTO `bible_verses_cadman` VALUES ('8149', '10', '5', '16', 'Ê-li-sa-ma, Ê-li-gia-đa, và Ê-li-phê-lết.');
INSERT INTO `bible_verses_cadman` VALUES ('8150', '10', '5', '17', 'Khi dân Phi-li-tin biết Ða-vít đã chịu xức dầu làm vua Y-sơ-ra-ên rồi, thì kéo ra đặng đánh người. Ða-vít hay điều đó, bèn đi đến đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('8151', '10', '5', '18', 'Dân Phi-li-tin đi đến bủa ra trong trũng Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('8152', '10', '5', '19', 'Bấy giờ, Ða-vít cầu vấn Ðức Giê-hô-va, mà rằng: Tôi phải lên đánh dân Phi-li-tin chăng? Ðức Giê-hô-va đáp cùng Ða-vít rằng: Hãy đi lên, vì hẳn ta sẽ phó dân Phi-li-tin vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8153', '10', '5', '20', 'Vậy, Ða-vít kéo đến Ba-anh-Phê-rát-sim, là nơi người đánh dân đó; và người nói rằng: Ðức Giê-hô-va đã đánh vỡ các kẻ thù nghịch tôi khỏi trước mặt tôi khác nào nước chảy. Bởi cớ đó, người đặt tên chỗ nầy là Ba-anh-Phê-rát-sim.');
INSERT INTO `bible_verses_cadman` VALUES ('8154', '10', '5', '21', 'Dân Phi-li-tin bỏ lại các thần tượng của chúng nó tại đó; Ða-vít và thủ hạ người lấy đem đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8155', '10', '5', '22', 'Dân Phi-li-tin trở lại lần thứ nhì, và bủa ra trong trũng Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('8156', '10', '5', '23', 'Ða-vít cầu vấn Ðức Giê-hô-va, Ngài đáp rằng: Ngươi chớ đi lên; hãy đi vòng phía sau chúng nó, rồi ngươi sẽ tới chúng nó về hướng cây dâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8157', '10', '5', '24', 'Và khi nào ngươi nghe tiếng bước trên ngọn cây dâu, bấy giờ hãy lật đật xông tới, vì chính trong lúc đó, Ðức Giê-hô-va sẽ đi trước ngươi đặng hãm đánh đạo quân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('8158', '10', '5', '25', 'Ða-vít làm mọi điều Ðức Giê-hô-va đã phán đặn người; người đánh đuổi dân Phi-li-tin từ Ghê-ba cho đến Ghê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('8159', '10', '6', '1', 'Ða-vít lại nhóm hiệp hết thảy những người kén chọn của Y-sơ-ra-ên, số chừng ba vạn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8160', '10', '6', '2', 'Ðoạn, người chỗi dậy, có và dân sự đồng theo, đi từ Ba-lê ở xứ Giu-đa đặng thỉnh hòm của Ðức Chúa Trời lên; trước hòm ấy dân cầu khẩn danh Chúa, tức là chánh danh Ðức Giê-hô-va vạn quân, vẫn ngự ở giữa chê-ru-bin tại trên hòm ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8161', '10', '6', '3', 'Chúng để hòm của Ðức Chúa Trời trên một cái xe mới, rồi đem đi khỏi nhà A-bi-na-đáp, ở tại trên gò nỗng; U-xa và A-hi-giô, con trai A-bi-na-đáp, dẫn cái xe mới đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8162', '10', '6', '4', 'Vậy, chúng dời hòm khỏi nhà A-bi-na-đáp ở tại trên gò nỗng: U-xa đi gần bên hòm của Ðức Chúa Trời, còn A-hi-giô đi trước hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('8163', '10', '6', '5', 'Ða-vít và cả nhà Y-sơ-ra-ên đều múa hát trước mặt Ðức Giê-hô-va với đủ thứ nhạc khí bằng gỗ bá hương, đờn cầm, đờn sắt, trống, bạt, và mã la.');
INSERT INTO `bible_verses_cadman` VALUES ('8164', '10', '6', '6', 'Khi đến sân đạp lúc của Na-côn, U-xa giơ tay lên nắm hòm của Ðức Chúa Trời, bởi vì những con bò vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('8165', '10', '6', '7', 'Cơn thạnh nộ của Ðức Giê-hô-va bèn nổi phừng cùng U-xa; Ðức Chúa Trời hành hại người vì cớ lầm lỗi người, và người chết tại đó, gần bên hòm của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('8166', '10', '6', '8', 'Ða-vít lấy làm buồn thảm, vì Ðức Giê-hô-va đã hành hại U-xa, và người ta gọi chỗ ấy là Hành hại U-xa cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8167', '10', '6', '9', 'Trong ngày đó, Ða-vít sợ Ðức Giê-hô-va và nói rằng: Hòm của Ðức Giê-hô-va sẽ thế nào vào nhà ta được?');
INSERT INTO `bible_verses_cadman` VALUES ('8168', '10', '6', '10', 'Vậy Ða-vít không muốn để hòm của Ðức Giê-hô-va đến nhà mình tại trong thành Ða-vít; bèn biểu dẫn vào trong nhà Ô-bết-Ê-đôm, là người Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('8169', '10', '6', '11', 'Như vậy, hòm của Ðức Giê-hô-va ở ba tháng trong nhà Ô-bết-Ê-đôm, người Gát; Ðức Giê-hô-va ban phước cho Ô-bết-Ê-đôm và cả nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('8170', '10', '6', '12', 'Người ta đến nói cùng vua Ða-vít rằng: Ðức Giê-hô-va đã ban phước cho nhà Ô-bết-Ê-đôm và mọi vật thuộc về người, vì cớ hòm của Ðức Chúa Trời. Ða-vít bèn đi thỉnh hòm của Ðức Chúa Trời ở nhà Ô-bết-Ê-đôm đến trong thành Ða-vít cách rất vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('8171', '10', '6', '13', 'Khi những người khiêng hòm của Ðức Chúa Trời đã đi sáu bước, thì Ða-vít tế một con bò đực và một con thú mập béo.');
INSERT INTO `bible_verses_cadman` VALUES ('8172', '10', '6', '14', 'Ða-vít mặc áo ê-phót vải gai, nhảy múa hết sức tại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8173', '10', '6', '15', 'Ấy Ða-vít và cả nhà Y-sơ-ra-ên lấy tiếng vui mừng và tiếng kèn thổi mà thỉnh hòm của Ðức Giê-hô-va lên là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8174', '10', '6', '16', 'Nhưng khi hòm của Ðức Giê-hô-va vào thành Ða-vít, thì Mi-canh, con gái của Sau-lơ, dòm ngang qua cửa sổ, thấy Ða-vít múa nhảy trước mặt Ðức Giê-hô-va, thì trong lòng khinh bỉ người.');
INSERT INTO `bible_verses_cadman` VALUES ('8175', '10', '6', '17', 'Vậy, chúng đem hòm của Ðức Giê-hô-va vào, đặt tại chỗ, giữa trại Ða-vít đã dựng cho hòm đó; rồi Ða-vít dâng của lễ thiêu và của lễ thù ân tại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8176', '10', '6', '18', 'Khi Ða-vít đã dâng của lễ thiêu và các của lễ thù ân, thì người nhơn danh Ðức Giê-hô-va vạn quân mà chúc phước cho dân sự;');
INSERT INTO `bible_verses_cadman` VALUES ('8177', '10', '6', '19', 'người phát cho hết thảy dân chúng Y-sơ-ra-ên, bất luận nam hay nữ, mỗi người một ổ bánh, một miếng thịt, và một bánh nho. Ðoạn, hết thảy ai về nhà nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8178', '10', '6', '20', 'Ða-vít cũng trở về đặng chúc phước cho nhà mình; nhưng Mi-canh, con gái của Sau-lơ, đến đón người, mà nói rằng: Hôm nay vua Y-sơ-ra-ên được vinh hiển thay, mà ở trần trước mặt các con đòi của tôi tớ vua, làm như một kẻ không ra gì vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('8179', '10', '6', '21', 'Ða-vít đáp với Mi-canh rằng: Ấy tại trước mặt Ðức Giê-hô-va, là Ðấng đã chọn lấy ta làm hơn cha nàng và cả nhà người, lập ta làm vua chúa Y-sơ-ra-ên, là dân của Ðức Giê-hô-va; phải, trước mặt Ðức Giê-hô-va, ta có hát múa.');
INSERT INTO `bible_verses_cadman` VALUES ('8180', '10', '6', '22', 'Ta sẽ hạ mình xuống nhiều hơn nữa, tự xem mình là hèn mạt; dầu vậy, những con đòi nàng nói đó lại sẽ tôn kính ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8181', '10', '6', '23', 'Vì vậy, Mi-canh, con gái Sau-lơ, không sanh con cho đến ngày nàng thác.');
INSERT INTO `bible_verses_cadman` VALUES ('8182', '10', '7', '1', 'Khi vua đã ngự trong cung mình, và Ðức Giê-hô-va đã giải cứu người khỏi các kẻ thù nghịch chung quanh mình, khiến cho người được bình an,');
INSERT INTO `bible_verses_cadman` VALUES ('8183', '10', '7', '2', 'thì vua nói cùng tiên tri Na-than rằng: Hãy xem, ta ngự trong cái cung bằng bá hương, còn hòm của Ðức Chúa Trời lại ở dưới màn trướng.');
INSERT INTO `bible_verses_cadman` VALUES ('8184', '10', '7', '3', 'Na-than thưa cùng vua rằng: Hễ trong lòng vua có ý làm gì, thì hãy làm, vì Ðức Giê-hô-va ở cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8185', '10', '7', '4', 'Nhưng trong lúc ban đêm, có lời của Ðức Giê-hô-va phán cùng Na-than rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8186', '10', '7', '5', 'Hãy đi nói cùng Ða-vít, tôi tớ ta, rằng: Ðức Giê-hô-va phán như vầy: Người há sẽ xây cho ta một cái đền để ta ngự tại đó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8187', '10', '7', '6', 'Ngươi biết từ ngày ta đưa dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô cho đến ngày nay, ta chẳng có ngự trong đền nào, nhưng hằng đi đó đây dưới trại và nhà tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('8188', '10', '7', '7', 'Khắp nơi nào ta ngự qua với dân Y-sơ-ra-ên, ta há có phán lời gì cùng một trưởng nào trong các chi phái Y-sơ-ra-ên, là kẻ ta dặn chăn dân sự ta, sao? Ta há có phán cùng chúng nó rằng: Cớ sao các ngươi không dựng cho ta một đền thờ bằng gỗ bá hương?');
INSERT INTO `bible_verses_cadman` VALUES ('8189', '10', '7', '8', 'Vậy bây giờ, ngươi hãy nói cùng Ða-vít, kẻ tôi tớ ta, như vầy: Ðức Giê-hô-va vạn quân có phán như vầy: Ta đã gọi ngươi từ giữa đồng cỏ, từ nơi ngươi chăn chiên, đặng lập ngươi làm kẻ dẫn dắt dân Y-sơ-ra-ên của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8190', '10', '7', '9', 'Ta đã ở cùng ngươi trong mọi công việc ngươi làm, tuyệt diệt các kẻ thù nghịch ngươi khỏi trước mặt ngươi, khiến cho ngươi được danh lớn như danh người sang trọng của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('8191', '10', '7', '10', 'Ta đã sắm sẵn một chỗ cho dân Y-sơ-ra-ên ta, làm cho nó châm rễ tại đó, và nó sẽ ở nơi mình, chẳng còn bị quấy rối nữa; các con loài ác sẽ chẳng hà hiếp nó nữa như ngày xưa,');
INSERT INTO `bible_verses_cadman` VALUES ('8192', '10', '7', '11', 'tức là như lúc lúc ta lập quan xét trị dân Y-sơ-ra-ên ta. Ta đã giải cứu ngươi khỏi các thù nghịch ngươi mà ban bình an cho ngươi. Rốt lại, Ðức Giê-hô-va phán hứa rằng Ngài sẽ dựng cho ngươi một cái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('8193', '10', '7', '12', 'Khi các ngày ngươi đã mãn, và ngươi ngủ với các tổ phụ ngươi, thì ta sẽ lập dòng giống ngươi kế vị ngươi, là dòng giống do ngươi sanh ra, và ta sẽ khiến cho nước nó bền vững.');
INSERT INTO `bible_verses_cadman` VALUES ('8194', '10', '7', '13', 'Nó sẽ xây một đền thờ cho danh ta, và ta sẽ khiến cho ngôi cùng nước nó bền đổ đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('8195', '10', '7', '14', 'Ta sẽ làm cha nó, nó sẽ làm con ta. Nếu nó phạm tội ác, tất ta sẽ sửa phạt nó bằng roi và thương vít loài người;');
INSERT INTO `bible_verses_cadman` VALUES ('8196', '10', '7', '15', 'nhưng ta sẽ không rút ân điển ta khỏi nó như ta rút khỏi Sau-lơ, là kẻ ta đã trừ diệt khỏi trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8197', '10', '7', '16', 'Như vậy, nhà ngươi và nước ngươi được bền đổ trước mặt ngươi đời đời; ngôi ngươi sẽ được vững lập đến mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('8198', '10', '7', '17', 'Na-than đến thuật lại cho Ða-vít mọi lời nầy và sự mặc thị nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('8199', '10', '7', '18', 'Vua Ða-vít bèn đi đến hầu trước mặt Ðức Giê-hô-va, mà nói rằng: Lạy Chúa Giê-hô-va, tôi là ai, họ hàng tôi là gì, mà Chúa đã đem tôi đến nơi nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('8200', '10', '7', '19', 'Lạy Chúa Giê-hô-va, điều đó Chúa há còn cho là nhỏ mọn sao, nên Chúa lại nói về nhà của tôi tớ Chúa trong buổi lâu về sau? Lạy Chúa Giê-hô-va, điều nầy há theo cách thường của loài người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8201', '10', '7', '20', 'Ða-vít còn nói thêm được lời chi nữa? Ôi Chúa Giê-hô-va! Chúa biết kẻ tôi tớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('8202', '10', '7', '21', 'Ấy vì lời Chúa và tùy theo lòng Ngài mà Chúa đã làm những việc lớn nầy, và tỏ cho kẻ tôi tớ Chúa biết.');
INSERT INTO `bible_verses_cadman` VALUES ('8203', '10', '7', '22', 'Vì vậy, Giê-hô-va Ðức Chúa Trời ôi! Ngài là rất lớn, chẳng có ai giống như Ngài, và chẳng có Ðức Chúa Trời nào khác hơn Ngài, như lỗ tai chúng tôi đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('8204', '10', '7', '23', 'Chớ thì trên khắp thế gian có dân tộc nào giống như dân của Chúa, là Y-sơ-ra-ên, một dân tộc mà Ðức Chúa Trời đã đi chuộc lại đặng làm dân của Ngài? Hầu cho Chúa được danh lớn, nên Chúa nhơn vì chúng tôi, nhơn vì xứ của Ngài, mà làm việc lớn lao đáng sợ nầy: Chúa đã đuổi những dân tộc và thần tượng chúng nó khỏi trước mặt dân sự mà Chúa đã chuộc ra khỏi xứ Ê-díp-tô, đặng nó thuộc riêng về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8205', '10', '7', '24', 'Vì Chúa đã lập dân Y-sơ-ra-ên làm dân của Chúa đời đời; còn Chúa, ôi Ðức Giê-hô-va! làm Ðức Chúa Trời của dân đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8206', '10', '7', '25', 'Vậy, bây giờ, Giê-hô-va Ðức Chúa Trời ôi! xin hãy làm cho vững chắc đến đời đời những lời Chúa đã phán về kẻ tôi tớ Chúa và về nhà nó, cùng làm y như Chúa đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8207', '10', '7', '26', 'Nguyện danh Chúa được ngợi khen mãi mãi, và người ta nói rằng: Giê-hô-va vạn quân là Ðức Chúa Trời của Y-sơ-ra-ên. Nguyện nhà Ða-vít, là kẻ tôi tớ Chúa, được vững bền trước mặt Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('8208', '10', '7', '27', 'Vả lại, hỡi Giê-hô-va vạn quân! là Ðức Chúa Trời của Y-sơ-ra-ên, chính Chúa đã phán lời hứa nầy cùng kẻ tôi tớ Chúa rằng: Ta sẽ dựng nhà cho ngươi. Bởi cớ đó, kẻ tôi tớ Chúa nói dạn dĩ mà cầu xin Chúa mấy lời nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('8209', '10', '7', '28', 'Vậy bây giờ, hỡi Chúa Giê-hô-va! Ngài là Ðức Chúa Trời, và các lời của Ngài là chơn thật; Chúa đã hứa cùng kẻ tôi tớ Chúa làm cho nó những ơn phước nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('8210', '10', '7', '29', 'Vậy, xin Chúa ban phước cho nhà kẻ tôi tớ Chúa, để nó còn tại trước mặt Chúa đến đời đời; vì, hỡi Chúa Giê-hô-va! ấy là Chúa đã phán; nguyện nhà kẻ tôi tớ Chúa được hưởng phước của Chúa đến mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('8211', '10', '8', '1', 'Sau điều đó, Ða-vít đánh bại dân Phi-li-tin, bắt phục chúng nó, và cất quyền kinh đô khỏi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8212', '10', '8', '2', 'Người cũng đánh dân Mô-áp, bắt chúng nằm dài trên đất mà lấy dây đo: đo hai dây để giết, rồi đo một dây để sống. Như vậy, dân Mô-áp phải phục Ða-vít và đóng thuế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('8213', '10', '8', '3', 'Ða-vít cũng đánh Ha-đa-đê-xe, con trai của Rê-hốp, vua Xô-ba, đương khi người đi đặng lấy lại quyền quản hạt trên sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('8214', '10', '8', '4', 'Ða-vít bắt của người một ngày bảy trăm lính kị và hai mươi ngày lính bộ, cắt nhượng ngựa của các xe, chỉ để dành cho chúng nó một trăm cổ xe mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8215', '10', '8', '5', 'Dân Sy-ri ở Ða-mách đến tiếp trợ Ha-đa-đê-xe, vua Xô-ba; Ða-vít bèn giết chúng nó hai mươi hai ngàn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8216', '10', '8', '6', 'Kế đó, người lập đồn trong Ða-mách xứ Sy-ri; dân Sy-ri phục dịch Ða-vít và nộp thuế. Hễ nơi nào Ða-vít đi đến, thì Ðức Giê-hô-va cho người được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('8217', '10', '8', '7', 'Ða-vít lấy những thuẫn bằng vàng của các đầy tớ Ha-đa-đê-xe mang, mà gởi đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8218', '10', '8', '8', 'Ở Bê-tách và Bê-rô-tôi, hai thành của Ha-đa-đê-xe, vua cũng đoạt lấy đồng rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('8219', '10', '8', '9', 'Thôi, vua Ha-mát, hay rằng vua Ða-vít đánh bại cả đạo binh của Ha-đa-đê-xe,');
INSERT INTO `bible_verses_cadman` VALUES ('8220', '10', '8', '10', 'bèn sai Giô-ram, con trai mình, đến vua Ða-vít đặng chào mừng, và tặng khen người đã đánh bại Ha-đa-đê-xe. Vì Ha-đa-đê-xe hằng đánh giặc cùng Thôi. Giô-ra đem dâng những chậu bằng bạc, bằng vàng và bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('8221', '10', '8', '11', 'Vua Ða-vít cũng biệt các món nầy riêng ra thánh cho Ðức Giê-hô-va, y như người đã biệt riêng ra thánh bạc và vàng của các dân tộc mà người đã bắt phục:');
INSERT INTO `bible_verses_cadman` VALUES ('8222', '10', '8', '12', 'tức là dân Sy-ri, dân Mô-áp, dân Am-môn, dân Phi-li-tin, và dân A-ma-léc. Người cũng làm như vậy về của giặc, lấy nơi Ha-đa-đê-xe, con trai của Rê-hốp, vua xứ Xô-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('8223', '10', '8', '13', 'Sau khi thắng dân Sy-ri trở về, Ða-vít lại nổi danh tiếng, vì đánh giết một vạn tám ngàn dân Ê-đôm trong trũng muối.');
INSERT INTO `bible_verses_cadman` VALUES ('8224', '10', '8', '14', 'Người lập đồn trong khắp xứ Ê-đôm, và cả xứ Ê-đôm phải phục Ða-vít. Như vậy, Ðức Giê-hô-va khiến cho Ða-vít được thắng khắp nơi nào người đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8225', '10', '8', '15', 'Ða-vít làm vua trên cả Y-sơ-ra-ên, cai trị cả dân sự mình cách ngay thẳng và công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('8226', '10', '8', '16', 'Giô-áp, con trai Xê-ru-gia, làm quan tổng binh; Giô-sa-phát, con trai A-hi-lút, làm quan thái sử;');
INSERT INTO `bible_verses_cadman` VALUES ('8227', '10', '8', '17', 'Xa-đốc, con trai A-bia-tha, làm thầy tế lễ; và Se-ra-gia làm ký lục;');
INSERT INTO `bible_verses_cadman` VALUES ('8228', '10', '8', '18', 'Bê-na-gia, con trai Giê-hô-gia-đa, làm quan trưởng dân Kê-rê-thít và dân Phê-lê-thít; còn các con trai Ða-vít làm tể tướng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8229', '10', '9', '1', 'Bấy giờ, Ða-vít nói rằng: Có người nào của nhà Sau-lơ còn sống chăng? Ta muốn vì cớ Giô-na-than mà làm ơn cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('8230', '10', '9', '2', 'Vả, có một tôi tớ của nhà Sau-lơ, tên là Xíp-ba; người ta gọi nó đến cùng Ða-vít. Vua hỏi: Ngươi là Xíp-ba chăng? Người thưa: Phải, ấy là tôi, kẻ đầy tớ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8231', '10', '9', '3', 'Vua tiếp rằng: Chẳng còn có người nào về nhà Sau-lơ sao? Ta muốn lấy ơn của Ðức Chúa Trời mà đãi người. Xíp-ba thưa cùng vua rằng: Còn một người con trai của Giô-na-than bị tật hai chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('8232', '10', '9', '4', 'Vua hỏi rằng: Người ở đâu? Xíp-ba thưa rằng: Người ở trong nhà Ma-ki, con trai A-mi-ên, tại Lô-đê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('8233', '10', '9', '5', 'Vua Ða-vít bèn sai tới nhà Ma-ki, con trai A-mi-ên, tại Lô-đê-ba, mà đòi người đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8234', '10', '9', '6', 'Khi Mê-phi-bô-sết, con trai của Giô-na-than, cháu Sau-lơ, đã đến bên Ða-vít, thì sấp mình xuống đất và lạy. Ða-vít nói: Ớ Mê-phi-bô-sết! Người thưa: Có tôi tớ vua đây.');
INSERT INTO `bible_verses_cadman` VALUES ('8235', '10', '9', '7', 'Ða-vít nói cũng người rằng: Chớ sợ; ta muốn làm ơn cho ngươi vì cớ Giô-na-than, cha ngươi; ta sẽ trả lại cho ngươi những đất của Sau-lơ, ông nội ngươi, và ngươi sẽ ăn chung bàn ta luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8236', '10', '9', '8', 'Mê-phi-bô-sết bèn lạy, mà nói rằng: Kẻ tôi tớ vua là gì, mà vua lại đoái mắt đến một con chó chết, như tôi đây?');
INSERT INTO `bible_verses_cadman` VALUES ('8237', '10', '9', '9', 'Vua bèn gọi Xíp-ba, tôi tớ của Sau-lơ, mà nói rằng: Ta đã ban cho con trai chủ ngươi mọi tài sản thuộc về Sau-lơ và nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('8238', '10', '9', '10', 'Vậy, ngươi cùng các con trai và tôi tớ ngươi phải cày đất đó cho người, rồi nộp hoa lợi đất sanh sản, hầu cho con trai chủ ngươi có bánh ăn. Mê-phi-bô-sết, con trai chủ ngươi, sẽ ăn chung bàn ta luôn luôn. Vả Xíp-ba có mười lăm con trai và hai mươi tôi tớ.');
INSERT INTO `bible_verses_cadman` VALUES ('8239', '10', '9', '11', 'Xíp-ba thưa cùng vua rằng: Kẻ tôi tớ vua sẽ làm mọi điều vua chúa tôi dặn biểu. Ấy vậy, Mê-phi-bô-sết ăn chung bàn Ða-vít như một con trai của vua vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8240', '10', '9', '12', 'Mê-phi-bô-sết có một con trai nhỏ, tên là Mi-ca; và hết thảy những người ở trong nhà Xíp-ba đều là tôi tớ của Mê-phi-bô-sết.');
INSERT INTO `bible_verses_cadman` VALUES ('8241', '10', '9', '13', 'Mê-phi-bô-sết ở tại Giê-ru-sa-lem, bởi vì ngươi ăn luôn chung bàn của vua. Người bị què hai chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('8242', '10', '10', '1', 'Sau việc ấy, vua dân Am-môn băng, và Ha-nun, con trai người, kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('8243', '10', '10', '2', 'Ða-vít nói: Ta muốn làm ơn cho Ha-nun, con trai của Na-hách, như cha người đã làm ơn cho ta. Vậy, Ða-vít sai tôi tớ mình đi đến an ủy người về sự chết của cha người; các tôi tớ của Ða-vít đến trong xứ của dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('8244', '10', '10', '3', 'Nhưng các quan trưởng của dân Am-môn nói cùng Ha-nun, chúa mình, rằng: Ông tưởng rằng Ða-vít sai những kẻ an ủy đến cùng ông là vì tôn kính cha ông sao? Ða-vít sai những tôi tớ người đến cùng ông, há chẳng phải vì muốn xem xét thành, do thám nó đặng phá diệt đi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('8245', '10', '10', '4', 'Vậy, Ha-nun bắt các tôi tớ của Ða-vít, cạo phân nửa râu họ, cắt phân nửa quần áo cho đến nửa thân mình; đoạn cho họ đi về.');
INSERT INTO `bible_verses_cadman` VALUES ('8246', '10', '10', '5', 'Có người thuật lại việc ấy cùng Ða-vít; người bèn sai kẻ đi đón mấy người ấy, vì họ lấy làm hổ thẹn lắm. Vua sai bảo rằng: Hãy ở tại Giê-ri-cô cho đến chừng râu của các ngươi đã mọc lại; đoạn các ngươi sẽ trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('8247', '10', '10', '6', 'Khi dân Am-môn thấy mình bị Ða-vít gớm ghét, bèn sai người đi chiêu mộ dân Sy-ri ở Bết-Rê-hốt và ở Xô-ba, số chừng hai vạn lính bộ; lại chiêu mộ vua Ma-a-ca với một ngàn người, và một vạn hai ngàn người ở xứ Tóp.');
INSERT INTO `bible_verses_cadman` VALUES ('8248', '10', '10', '7', 'Ða-vít hay được điều đó, liền sai Giô-áp với các dõng sĩ của đạo binh mình đi đánh chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8249', '10', '10', '8', 'Dân Am-môn kéo ra, dàn trận tại nơi cửa thành, còn dân Sy-ri ở Xô-ba và ở Rê-hóp, những người ở Tóp và ở Ma-a-ca đều đóng riêng ra trong đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('8250', '10', '10', '9', 'Giô-áp thấy quân giặc hãm đánh đằng trước và đằng sau, bèn chọn người lính trong đạo tinh binh Y-sơ-ra-ên, và dàn binh đó ra cùng dân Sy-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('8251', '10', '10', '10', 'còn binh còn lại, người trao cho A-bi-sai, em mình, đặng bày trận đối cùng dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('8252', '10', '10', '11', 'Người nói cùng A-bi-sai rằng: Nếu dân Sy-ri mạnh hơn anh, em sẽ đến giúp anh; nhưng nếu dân Am-môn mạnh hơn em, anh sẽ đến giúp em.');
INSERT INTO `bible_verses_cadman` VALUES ('8253', '10', '10', '12', 'Hãy vững lòng bền chí, đánh giặc cách can đảm, vì dân sự ta và vì các thành của Ðức Chúa Trời chúng ta; nguyện Ðức Giê-hô-va làm theo ý Ngài lấy làm tốt!');
INSERT INTO `bible_verses_cadman` VALUES ('8254', '10', '10', '13', 'Ðoạn, Giô-áp với quân lính theo người đều đến gần, giao chiến cùng dân Sy-ri; chúng chạy trốn trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('8255', '10', '10', '14', 'Bấy giờ, vì dân Am-môn thấy dân Sy-ri chạy trốn, thì chúng cũng chạy trốn khỏi trước mặt A-bi-sai, và vào trong thành. Giô-áp lìa khỏi dân Am-môn mà trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8256', '10', '10', '15', 'Dân Sy-ri thấy mình bị dân Y-sơ-ra-ên đánh bại, bèn nhóm hiệp lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8257', '10', '10', '16', 'Ha-đa-rê-xe sai chiêu dân Sy-ri ở bên kia sông; chúng nó đến Hê-lam, có Sô-bác làm tổng binh của Ha-đa-rê-xe, quản suất.');
INSERT INTO `bible_verses_cadman` VALUES ('8258', '10', '10', '17', 'Nghe tin nầy, Ða-vít hiệp lại hết thảy Y-sơ-ra-ên, đi ngang qua Giô-đanh, kéo đến Hê-lam. Dân Sy-ri dàn trận đối cùng Ða-vít, và giao chiến cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('8259', '10', '10', '18', 'Nhưng chúng chạy trốn trước mặt Y-sơ-ra-ên. Ða-vít giết bảy trăm xe binh của dân Sy-ri, và bốn muôn lính kị. Người cũng giết Sô-bác, tổng binh của chúng nó, và nó chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8260', '10', '10', '19', 'Khi các vua chư hầu của Y-sơ-ra-ên thấy mình bị Y-sơ-ra-ên đánh bại, thì lập hòa cùng Y-sơ-ra-ên và phục dịch họ; dân Sy-ri không còn dám giúp dân Am-môn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8261', '10', '11', '1', 'Qua năm mới, khi các vua thường ra tranh chiến, Ða-vít sai Giô-áp cùng các tôi tớ mình và cả đạo binh Y-sơ-ra-ên đánh giặc; chúng cướp phá xứ dân Am-môn và vây thành Ráp-ba. Nhưng vua Ða-vít ở lại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8262', '10', '11', '2', 'Một buổi chiều kia, Ða-vít chổi dậy khỏi giường mình, đi dạo chơi trên nóc đền vua, bèn thấy một người nữ đương tắm; người nữ ấy rất là lịch sự.');
INSERT INTO `bible_verses_cadman` VALUES ('8263', '10', '11', '3', 'Ða-vít sai hỏi người nữ ấy là ai, thì người ta thưa rằng: Ấy là Bát-Sê-ba, con gái của Ê-li-am, vợ của U-ri, người Hê-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('8264', '10', '11', '4', 'Ða-vít sai người đem nàng đến. Nàng đến nhà vua và vua ngủ với nàng. Sau khi nàng làm cho sạch sự ô uế mình, bèn trở về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('8265', '10', '11', '5', 'Người nữ nầy thọ thai, sai người tâu cùng Ða-vít rằng: Tôi có thai.');
INSERT INTO `bible_verses_cadman` VALUES ('8266', '10', '11', '6', 'Ða-vít bèn truyền lịnh cho Giô-áp rằng: Hãy sai U-ri, người Hê-tít, đến cùng ta. Vậy, Giô-áp sau U-ri đến cùng Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8267', '10', '11', '7', 'U-ri đến, Ða-vít hỏi thăm về Giô-áp và đạo binh có bình an chăng, cùng chiến trận ra thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('8268', '10', '11', '8', 'Ðoạn, vua nói cùng U-ri rằng: Hãy đi xuống nhà ngươi và rửa chơn đi. Vậy, U-ri đi ra khỏi đền vua, có người đem theo người một của ăn nhà vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8269', '10', '11', '9', 'Nhưng U-ri không về nhà mình, ngủ tại cửa đền vua cùng các tôi tớ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8270', '10', '11', '10', 'Người ta thuật điều đó cho Ða-vít và nói rằng: U-ri không có đi xuống nhà người. Ða-vít hỏi U-ri rằng: Chớ thì ngươi chẳng đi đường trở về sao? Cớ sao không đi xuống nhà ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('8271', '10', '11', '11', 'U-ri thưa cùng Ða-vít rằng: Hòm giao ước, Y-sơ-ra-ên, và Giu-đa, vẫn ở dưới trại, Giô-áp, là chúa tôi, luôn với các tôi tớ chúa tôi đương hạ trại nơi đồng trống, còn tôi lại vào nhà mình đặng ăn, uống, và ngủ cùng vợ mình sao? Tôi chỉ mạng sống và linh hồn của vua mà thề rằng, tôi chẳng biết làm một sự như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('8272', '10', '11', '12', 'Ða-vít nói cùng U-ri rằng: Hãy còn ở đây ngày nay, rồi mai ta sẽ sai ngươi đi. Vậy, U-ri ở lại tại Giê-ru-sa-lem ngày ấy và ngày sau.');
INSERT INTO `bible_verses_cadman` VALUES ('8273', '10', '11', '13', 'Ðoạn, Ða-vít vời người ăn uống tại trước mặt mình, và làm cho người say; nhưng chiều tối, U-ri đi ra ngủ trên giường mình với các tôi tớ của người, chớ không có đi xuống nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8274', '10', '11', '14', 'Sáng ngày mai, Ða-vít viết một cái thơ cho Giô-áp, và gởi nơi tay U-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('8275', '10', '11', '15', 'Người viết như vầy: Hãy đặt U-ri tại hàng đầu, nơi hiểm nguy hơn hết của chiến trận, rồi hãy rút ra xa người, để người bị đánh và chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8276', '10', '11', '16', 'Vậy, khi Giô-áp vây thành, bèn đặt U-ri tại chỗ đã biết có lính mạnh bạo của thù nghịch gìn giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('8277', '10', '11', '17', 'Người trong thành kéo ra đánh Giô-áp, có mấy người trong bọn tôi tớ Ða-vít ngã chết. U-ri, người Hê-tít, cũng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8278', '10', '11', '18', 'Giô-áp bèn sai sứ giả đến cùng Ða-vít đặng thuật cho người biết đầu đuôi của sự chinh chiến.');
INSERT INTO `bible_verses_cadman` VALUES ('8279', '10', '11', '19', 'Và người truyền lịnh cho sứ giả rằng: Khi ngươi đã thuật xong cho vua mọi điều đã xảy ra nơi chiến trận,');
INSERT INTO `bible_verses_cadman` VALUES ('8280', '10', '11', '20', 'nếu vua nổi giận nói cùng ngươi rằng: Cớ sao các ngươi đi tới gần quá đặng hãm thành vậy? Các ngươi há chẳng biết rằng người ta ở trên chót vách thành bắn tên xuống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8281', '10', '11', '21', 'Xưa ai giết A-bi-mê-léc, con trai của Giê-rút-bê-sết? Há chẳng phải một người nữ ở trên chót vách thành ném một thớt cối xuống trên người làm cho người chết tại Tê-bết sao? Vì sao các ngươi đến gần vách thành như vậy? thì bấy giờ ngươi sẽ tiếp rằng: U-ri, kẻ tôi tớ vua, người Hê-tít, cũng chết nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8282', '10', '11', '22', 'Như vậy, sứ giả đi; khi người đến nơi, thuật cho Ða-vít biết mọi điều Giô-áp đã dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8283', '10', '11', '23', 'Sứ giả tâu cùng Ða-vít rằng: Ban đầu những quân đó mạnh hơn chúng tôi, kéo ra đến ngoài đồng; nhưng chúng tôi đánh đuổi chúng nó đến cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('8284', '10', '11', '24', 'Các lính cầm cung ở trên vách thành có bắn những tôi tớ vua, có vài người bị chết; U-ri, người Hê-tít, là tôi tớ vua, cũng chết nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8285', '10', '11', '25', 'Ða-vít đáp cùng sứ giả rằng: Ngươi hãy nói cùng Giô-áp: Chớ lấy làm cực lòng quá về điều đó; gươm, khi giết kẻ nầy, khi giết kẻ khác. Hãy rán sức hãm thành và hủy diệt nó đi. Còn ngươi hãy giục người vững lòng bền chí.');
INSERT INTO `bible_verses_cadman` VALUES ('8286', '10', '11', '26', 'Khi vợ U-ri hay rằng chồng mình đã thác, thì than khóc U-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('8287', '10', '11', '27', 'Khi đã mãn tang, Ða-vít sai vời nàng vào cung; nàng trở nên vợ người, sanh cho người một con trai. Nhưng điều Ða-vít đã làm đó không đẹp lòng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8288', '10', '12', '1', 'Ðức Giê-hô-va sai Na-than đến cùng Ða-vít. Vậy, Na-than đến cùng người mà rằng: Trong một thành kia có hai người, người nầy giàu, còn người kia nghèo.');
INSERT INTO `bible_verses_cadman` VALUES ('8289', '10', '12', '2', 'Người giàu có chiên bò rất nhiều;');
INSERT INTO `bible_verses_cadman` VALUES ('8290', '10', '12', '3', 'nhưng người nghèo, nếu chẳng kể một con chiên cái nhỏ mà người đã mua, thì chẳng có gì hết. Người nuôi nó; nó cùng lớn lên với con cái người tại nhà người, ăn đồ người ăn, uống đồ người uống, và ngủ trên lòng người; nó như một con gái của người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8291', '10', '12', '4', 'Vả, có người khách đến người giàu; người giàu tiếc không muốn đụng đến chiên bò của mình đặng dọn một bữa ăn cho người khách đã đến, bèn bắt con chiên con của người nghèo và dọn cho kẻ khác đã đến thăm mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8292', '10', '12', '5', 'Ða-vít bèn nổi giận lắm cùng người ấy, và nói cùng Na-than rằng: Ta chỉ Ðức Giê-hô-va hằng sống mà thề, người đã phạm điều ấy thật đáng chết!');
INSERT INTO `bible_verses_cadman` VALUES ('8293', '10', '12', '6', 'Hắn phải thường bốn lần giá chiên con, vì đã làm như vậy, và vì không có lòng thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('8294', '10', '12', '7', 'Bấy giờ, Na-than nói cùng Ða-vít rằng: Vua là người đó! Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán như vầy: Ta đã xức dầu lập ngươi làm vua Y-sơ-ra-ên, ta đã giải cứu ngươi khỏi tay Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8295', '10', '12', '8', 'Ta cũng ban cho ngươi nhà của chủ ngươi, lập ngươi làm vua của nhà Y-sơ-ra-ên và Giu-đa, và nếu điều đó không đủ, ắt ta sẽ thêm cho ơn khác nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8296', '10', '12', '9', 'Cớ sau ngươi đã khinh bỉ lời của Ðức Giê-hô-va, mà làm điều không đẹp lòng Ngài? Ngươi đã dùng gươm giết U-ri, người Hê-tít, lấy vợ nó làm vợ ngươi, còn nó thì ngươi đã giết bởi gươm của dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('8297', '10', '12', '10', 'Nên bây giờ, gươm chẳng hề thôi hủy hoại nhà ngươi, bởi vì ngươi đã khinh ta, cướp vợ U-ri, người Hê-tít, đặng nàng làm vợ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8298', '10', '12', '11', 'Ðức Giê-hô-va phán như vầy: Ta sẽ khiến từ nhà ngươi nổi lên những tai họa giáng trên ngươi; ta sẽ bắt các vợ ngươi tại trước mắt ngươi trao cho một người lân cận ngươi, nó sẽ làm nhục chúng nó tại nơi bạch nhựt.');
INSERT INTO `bible_verses_cadman` VALUES ('8299', '10', '12', '12', 'Vì ngươi đã làm sự kia cách kín nhiệm, nhưng ta sẽ làm việc nầy trước mặt cả Y-sơ-ra-ên và tại nơi bạch nhựt.');
INSERT INTO `bible_verses_cadman` VALUES ('8300', '10', '12', '13', 'Ða-vít bèn nói cùng Na-than rằng: Ta đã phạm tội cùng Ðức Giê-hô-va. Na-than đáp cùng Ða-vít rằng: Ðức Giê-hô-va cũng đã xóa tội vua; vua không chết đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8301', '10', '12', '14', 'Nhưng vì việc nầy vua đã gây dịp cho những kẻ thù nghịch Ðức Giê-hô-va nói phạm đến Ngài, nên con trai đã sanh cho ngươi hẳn sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8302', '10', '12', '15', 'Ðoạn, Na-than trở về nhà mình. Ðức Giê-hô-va bèn đánh đứa trẻ mà vợ của U-ri đã sanh cho Ða-vít, và nó bị đau nặng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('8303', '10', '12', '16', 'Ða-vít vì con cầu khẩn Ðức Chúa Trời và kiêng ăn; đoạn, người trở vào nhà, trọn đêm nằm dưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('8304', '10', '12', '17', 'Các trưởng lão trong nhà chổi dậy đứng chung quanh người đặng đỡ người lên khỏi đất; nhưng người không khứng, và chẳng ăn với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('8305', '10', '12', '18', 'Ngày thứ bảy đứa trẻ chết. Các tôi tớ của Ða-vít ngại cho người biết đứa trẻ đã chết; vì họ nói rằng: Lúc đứa trẻ còn sống, chúng tôi có khuyên giải vua, vua không khứng nghe chúng tôi; vậy làm sao chúng tôi lại dám nói cùng vua rằng đứa trẻ đã chết? Có lẽ vua rủi ro!');
INSERT INTO `bible_verses_cadman` VALUES ('8306', '10', '12', '19', 'Nhưng Ða-vít thấy những tôi tớ nó nhỏ nhỏ, hiểu rằng đứa trẻ đã chết, nên hỏi rằng: Có phải đứa trẻ đã chết chăng? Họ thưa: Phải, đã chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('8307', '10', '12', '20', 'Bấy giờ, Ða-vít chờ dậy khỏi đất, tắm mình, xức dầu thơm, và thay quần áo; rồi người đi vào đến của Ðức Giê-hô-va và thờ lạy. Ðoạn, người trở về cung, truyền dọn vật thực cho mình, và người ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('8308', '10', '12', '21', 'Các tôi tớ hỏi người rằng: Vua làm chi vậy? Khi đứa trẻ nầy còn sống, vua kiêng ăn và khóc vì nó; và bấy giờ, nó đã chết vua chờ dậy và ăn!');
INSERT INTO `bible_verses_cadman` VALUES ('8309', '10', '12', '22', 'Vua đáp: Khi đứa trẻ còn sống, ta kiêng ăn và khóc lóc, vì ta nghĩa rằng: Nào ai biết; có lẽ Ðức Giê-hô-va sẽ thương xót ta, và cho đứa trẻ được sống chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('8310', '10', '12', '23', 'Nhưng bây giờ nó đã chết, ta kiêng ăn làm chi? Ta có thế làm cho nó trở lại ư? Ta sẽ đi đến nó nhưng nó không trở lại cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8311', '10', '12', '24', 'Ða-vít an ủy Bát-sê-ba, vợ mình, đến ngủ cùng nàng; nàng sanh một đứa trai, đặt tên là Sa-lô-môn. Ðức Giê-hô-va yêu mến Sa-lô-môn,');
INSERT INTO `bible_verses_cadman` VALUES ('8312', '10', '12', '25', 'nên Ngài sai đấng tiên tri Na-than đến đặt tên cho nó là Giê-đi-đia, vì Ðức Giê-hô-va yêu mến nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8313', '10', '12', '26', 'Giô-áp đánh Ráp-ba của dân Am-môn, và hãm lấy đế đô.');
INSERT INTO `bible_verses_cadman` VALUES ('8314', '10', '12', '27', 'Người sai sứ giả đến cùng Ða-vít mà nói rằng: Tôi có đánh Ráp-ba và hãm lấy thành ở mạn dưới rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('8315', '10', '12', '28', 'Bây giờ, vua hãy nhóm hiệp chiến sĩ còn lại, đến đóng trước thành và chiếm lấy nó, kẻo tôi hãm lấy nó thì công đó về tôi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('8316', '10', '12', '29', 'Vậy, vua Ða-vít nhóm hiệp cả dân sự, kéo đến đánh Ráp-ba, vây và hãm lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8317', '10', '12', '30', 'Người lột cái mão triều thiên của vua dân Am-môn đội trên đầu; mão đó cân nặng một ta lâng vàng, có trang sức những bửu thạch; Ða-vít đặt nó ở trên đầu mình. Người cũng đoạt lấy rất nhiều của cải thành mà đem đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8318', '10', '12', '31', 'Người điệu dân sự ở thành ấy ra, bắt chúng phải làm công dịch bằng cưa, bừa sắt, rìu sắt, và lò gạch; người cũng đãi hết thảy thành của dân Am-môn như vậy. Ðoạn, Ða-vít và cả dân sự đều trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8319', '10', '13', '1', 'Kế sau ấy, xảy có việc nầy: Áp-sa-lôm, con trai của Ða-vít, có một em gái ruột, tên là Ta-ma, rất lịch sự; Am-nôn, con trai của Ða-vít, thương nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8320', '10', '13', '2', 'Am-nôn mê mệt vì cớ Ta-ma em gái mình; đến đỗi thành bịnh; vì nàng là đồng trinh, lấy làm khó cho Am-nôn được chi với nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8321', '10', '13', '3', 'Vả, Am-nôn có một bạn hữu tên là Giô-na-đáp, con trai của Si-mê-a, là anh Ða-vít; người nầy rất quỉ quyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('8322', '10', '13', '4', 'Giô-na-đáp nói cùng Am-nôn rằng: Hỡi vương tử, nhơn sao một ngày một hao mòn như vậy? Vương tử sẽ thú thật với tôi chăng? Am-nôn đáp: Ta thương Ta-ma, em gái của Áp-sa-lôm, là em trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8323', '10', '13', '5', 'Giô-na-đáp nói cùng người rằng: Vương tử hãy nằm trên giường, làm bộ đau; rồi khi vua cha đến thăm, hãy nói rằng: con xin cha cho Ta-ma, em gái con, đến cho con ăn; nó sẽ dọn món ăn trước mặt con, con sẽ thấy nó làm, và sẽ nhận lấy đồ ăn từ nơi tay nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8324', '10', '13', '6', 'Vậy, Am-nôn nằm làm bộ đau. Vua đến thăm, thì Am-nôn nói cùng vua rằng: Con xin cha cho Ta-ma đến đây, làm hai cái bánh nhỏ tại trước mắt con; con sẽ nhận lấy bánh ấy nơi tay nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8325', '10', '13', '7', 'Ða-vít sai người đến cùng Ta-ma, bảo nàng rằng: Hãy đi đến nhà Am-môn, anh con, và làm món chi để ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('8326', '10', '13', '8', 'Ta-ma đi đến nhà anh mình; người đương nằm. Trước mặt người, nàng lấy bột mì, nhồi làm bánh nhỏ và hấp đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8327', '10', '13', '9', 'Ðoạn, nàng nhắc chảo nhỏ xuống, và trút bánh ra trong mâm; nhưng Am-nôn từ chối không ăn, bèn nói rằng: Hãy biểu mọi người ra khỏi đây. Hết thảy đều lui ra.');
INSERT INTO `bible_verses_cadman` VALUES ('8328', '10', '13', '10', 'Bấy giờ, Am-nôn nói cùng Ta-ma rằng: Hãy bưng đồ ăn em đã dọn cho anh vào trong phòng, để anh nhận lấy nó từ nơi tay em. Ta-ma bèn lấy các bánh nhỏ mình đã làm, bưng vào cho Am-nôn, anh mình, ở trong phòng.');
INSERT INTO `bible_verses_cadman` VALUES ('8329', '10', '13', '11', 'Nàng dâng bánh cho người ăn; nhưng người vớ lấy nàng mà rằng: Em ơi, hãy đến ngủ cùng anh.');
INSERT INTO `bible_verses_cadman` VALUES ('8330', '10', '13', '12', 'Nàng đáp với người rằng: Không được anh; chớ làm nhục tôi, vì trong Y-sơ-ra-ên người ta chẳng làm như vậy. Chớ phạm sự ô hạnh nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('8331', '10', '13', '13', 'Tôi sẽ mang sự sỉ nhục tôi đi đâu? Còn anh sẽ như một người ô danh trong Y-sơ-ra-ên. Thà anh nói cùng vua thì hơn; vua chẳng cấm anh lấy tôi làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('8332', '10', '13', '14', 'Nhưng Am-nôn không khứng nghe nàng; và vì người mạnh hơn, bèn gian hiếp nàng, nằm cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8333', '10', '13', '15', 'Rồi đó, Am-nôn lấy làm gớm ghét nàng quá, đến đỗi tình người ghen ghét nàng lại lớn hơn tình thương yêu nàng khi trước. Am-nôn nói cùng nàng rằng: Hãy đứng dậy, đi đi!');
INSERT INTO `bible_verses_cadman` VALUES ('8334', '10', '13', '16', 'Nàng đáp: Chớ đuổi tôi đi mà làm cho tôi một sự quấy lớn hơn sự quấy anh đã làm rồi! Nhưng người không khứng nghe nàng;');
INSERT INTO `bible_verses_cadman` VALUES ('8335', '10', '13', '17', 'bèn gọi một đứa trẻ hầu hạ, mà biểu rằng: Hãy đuổi đờn bà nầy ra khỏi trước mặt ta, rồi đóng cửa khóa chốt lại!');
INSERT INTO `bible_verses_cadman` VALUES ('8336', '10', '13', '18', 'Vả, nàng mặc một cái áo trong dài, vì các công chúa đều mặc áo như thế đương khi còn đồng trinh. Vậy, tôi tớ của Am-nôn đuổi nàng ra và đóng cửa lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8337', '10', '13', '19', 'Ta-ma bèn bỏ tro trên đầu mình, xé áo dài, và bưng tay trên đầu, vừa đi vừa cất tiếng la.');
INSERT INTO `bible_verses_cadman` VALUES ('8338', '10', '13', '20', 'Áp-sa-lôm, anh nàng, hỏi nàng rằng: Có phải Am-nôn, anh của em đã nằm cùng em chăng? Thế thì, hỡi em, hãy làm thinh, vì là anh của em; chớ lấy sự đó mà cực lòng quá! Như vậy, Ta-ma ở riêng ra nơi nhà Áp-sa-lôm, anh nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8339', '10', '13', '21', 'Vua Ða-vít hay được các điều đó, bèn giận lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('8340', '10', '13', '22', 'Áp-sa-lôm chẳng còn nói cùng Am-nôn một lời nào, hoặc lành hay dữ, vì người ghét Am-nôn, bởi Am-nôn đã gian hiếp Ta-ma, em gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8341', '10', '13', '23', 'Các hai năm sau, đương lúc Áp-sa-lôm hớt lông chiên mình tại Ba-anh-Hát-so gần Ép-ra-im, người mời hết thảy các vương tử.');
INSERT INTO `bible_verses_cadman` VALUES ('8342', '10', '13', '24', 'Áp-sa-lôm đến cùng vua mà thưa rằng: Kẻ tôi tớ vua có những thợ hớt lông chiên nơi nhà; vậy, xin vua cùng quần thần của vua đến nhà kẻ tôi tớ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8343', '10', '13', '25', 'Nhưng vua đáp cùng Áp-sa-lôm rằng: Không được, con; hết thảy chúng ta không đi đến nhà con, vì sẽ làm tổn phí cho con. Mặc dầu Áp-sa-lôm cố nài, Ða-vít không chịu đi đến đó; nhưng Ða-vít chúc phước cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('8344', '10', '13', '26', 'Áp-sa-lôm bèn nói rằng: Nếu vua không đến, xin cho phép Am-nôn, anh tôi, đến cùng chúng tôi. Vua đáp: Cớ sao nó sẽ đi đến cùng con?');
INSERT INTO `bible_verses_cadman` VALUES ('8345', '10', '13', '27', 'Nhưng Áp-sa-lôm cố nài đến đỗi vua để cho Am-nôn và hết thảy vương tử đi với người.');
INSERT INTO `bible_verses_cadman` VALUES ('8346', '10', '13', '28', 'Vả, Áp-sa-lôm truyền lịnh cho các tôi tớ mình rằng: Hãy ý tứ, xem khi lòng Am-nôn vui vì rượu, và khi ta bảo các ngươi: Hãy đánh Am-nôn, thì bấy giờ, hãy giết hắn đi, chớ sợ chi: ấy chính ta dặn biểu các ngươi làm điều đó. Khá can đảm, tỏ mình ra mạnh bạo!');
INSERT INTO `bible_verses_cadman` VALUES ('8347', '10', '13', '29', 'Các tôi tớ Áp-sa-lôm xử Am-nôn y như người đã truyền cho họ. Bấy giờ, các vương tử đứng dậy, cỡi lừa và chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('8348', '10', '13', '30', 'Ðương khi các vương tử ở dọc đường, có tiếng thấu đến vua Ða-vít rằng Áp-sa-lôm đã giết các vương tử rồi, không có một ai thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('8349', '10', '13', '31', 'Vua đứng dậy, xé áo mình và nằm dưới đất; hết thảy tôi tớ người đứng chầu gần bên, áo cũng xé rách.');
INSERT INTO `bible_verses_cadman` VALUES ('8350', '10', '13', '32', 'Nhưng Giô-na-đáp, con trai Si-mê-a, là anh Ða-vít, cất tiếng nói rằng: Xin chúa tôi chớ tưởng rằng các vương tử của chúa đã bị giết hết; vì chỉ một mình Am-nôn bị chết thôi; ấy là việc Áp-sa-lôm đã định ý làm từ ngày Am-nôn gian hiếp Ta-ma, em gái của người.');
INSERT INTO `bible_verses_cadman` VALUES ('8351', '10', '13', '33', 'Ấy vậy, xin vua chúa tôi, chớ tưởng rằng hết thảy vương tử đã chết; chỉ một mình Am-nôn chết đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8352', '10', '13', '34', 'Áp-sa-lôm đã chạy trốn. Kẻ tôi tớ đương ở vọng canh, ngước mắt lên, nhìn thấy một đoàn người đông lắm đi tới, do theo đường tây, về phía núi.');
INSERT INTO `bible_verses_cadman` VALUES ('8353', '10', '13', '35', 'Giô-na-đáp tâu cùng vua rằng: Tôi thấy các vương tử đến; việc đã xảy ra y như tôi tớ vua đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('8354', '10', '13', '36', 'Người nói vừa dứt, thì thấy các vương tử đến; họ đều cất tiếng lên khóc. Vua và hết thảy tôi tớ cũng đều tuôn tràn giọt lụy.');
INSERT INTO `bible_verses_cadman` VALUES ('8355', '10', '13', '37', 'Còn Áp-sa-lôm đã chạy trốn, và ẩn tại nhà Thanh-mai, con trai A-mi-hút, vua xứ Ghe-su-rơ. Ða-vít để tang cho con trai mình luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8356', '10', '13', '38', 'Áp-sa-lôm trốn tại xứ Ghê-su-rơ ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('8357', '10', '13', '39', 'Ðoạn, vua Ða-vít bỏ không đuổi theo Áp-sa-lôm nữa, vì vua đã được giải buồn về sự chết của Am-nôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8358', '10', '14', '1', 'Bấy giờ, Giô-áp, con trai của Xê-ru-gia, thấy lòng vua hướng về Áp-sa-lôm,');
INSERT INTO `bible_verses_cadman` VALUES ('8359', '10', '14', '2', 'thì sai đi tìm tại Thê-cô-a một người đờn bà khôn khéo, mà dặn nàng rằng: Hãy làm bộ có tang, mặc áo chế, chớ xức dầu trên đầu nàng, song hãy có dáng một người đờn bà đã từ lâu ngày khóc một kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8360', '10', '14', '3', 'Ðoạn, hãy vào đền vua, tâu cùng vua theo cách nầy. Giô-áp bèn để trong miệng nàng các lời nàng phải nói.');
INSERT INTO `bible_verses_cadman` VALUES ('8361', '10', '14', '4', 'Vậy, người đờn bà ở Thê-cô-a đi đến cùng vua, sấp mình xuống đất mà lạy, rồi tâu rằng: Lạy vua, xin hãy cứu tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('8362', '10', '14', '5', 'Vua nói: Ngươi muốn chi? Nàng thưa rằng: Hỡi ôi! tôi góa bụa, chồng tôi đã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8363', '10', '14', '6', 'Kẻ đòi vua vốn có hai con trai; chúng nó đã đánh lộn với nhau ở ngoài đồng, và vì không ai can, nên đứa nầy đánh đứa kia chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8364', '10', '14', '7', 'Vì đó, cả dòng họ đều dấy lên nghịch cùng con đòi của vua, và nói rằng: Hãy nộp cho chúng ta kẻ đã giết em mình, chúng ta muốn giết nó, để báo thù em nó mà nó đã giết; và mặc dầu nó là kẻ kế nghiệp, chúng ta cũng sẽ diệt nó. Vậy, chúng toan tắt đóm lửa còn tại cho tôi, không để cho chồng tôi hoặc danh, hoặc dòng dõi gì trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('8365', '10', '14', '8', 'Vua nói cùng người đờn bà rằng: Hãy trở về nhà ngươi; ta sẽ truyền lịnh về việc ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8366', '10', '14', '9', 'Người đờn bà Thê-cô-a thưa cùng vua rằng: Lạy vua chúa tôi, nguyện lỗi đổ lại trên tôi và trên nhà cha tôi, nguyện vua và ngôi vua không can dự đến!');
INSERT INTO `bible_verses_cadman` VALUES ('8367', '10', '14', '10', 'Vua tiếp: Nếu có ai hăm dọa ngươi nữa, hãy dẫn nó đến ta. Nó được chẳng còn dám đụng đến ngươi đâu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8368', '10', '14', '11', 'Nàng tiếp rằng: Tôi cầu xin vua hãy chỉ Giê-hô-va Ðức Chúa Trời của vua làm chứng rằng kẻ báo thù huyết chớ làm hại tôi càng nặng hơn, và giết con trai tôi. Vua đáp: Ta chỉ Ðức Giê-hô-va hằng sống mà thề rằng, một sợi tóc sẽ chẳng rụng xuống khỏi đầu của con trai ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('8369', '10', '14', '12', 'Người đờn bà lại tiếp: Xin cho phép con đòi vua còn tâu một lời cùng vua chúa tôi nữa. Vua đáp: Hãy nói.');
INSERT INTO `bible_verses_cadman` VALUES ('8370', '10', '14', '13', 'Người đờn bà nói: Vậy thì sao đối cùng dân sự của Ðức Chúa Trời, vua chẳng đoán xét đồng một thể? Vua phán lời đó giống như kẻ có tội, vì vua không đòi về đứa con trai mà vua đã đày đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8371', '10', '14', '14', 'Vì rốt lại, chúng ta là kẻ hay chết, giống như nước chảy trên đất, không hốt lại được. Nhưng Ðức Chúa Trời không cất mạng sống đi, Ngài biết tìm cách thế đặng không đẩy kẻ bị đầy cách xa Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8372', '10', '14', '15', 'Bấy giờ, nếu tôi đến tâu cùng vua chúa tôi, ấy vì dân sự làm cho tôi run sợ. Con đòi vua có nghĩ rằng: Mình phải tâu cùng vua, có lẽ vua sẽ làm điều con đòi vua cầu xin.');
INSERT INTO `bible_verses_cadman` VALUES ('8373', '10', '14', '16', 'Phải, vua sẽ nghe con đòi vua mà giải cứu nó khỏi tay kẻ muốn diệt chúng tôi, và tôi và con trai tôi, khỏi sản nghiệp của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('8374', '10', '14', '17', 'Vậy, con đòi vua đã nghĩ rằng: Chớ chi lời của vua chúa tôi ban cho chúng tôi sự an nghỉ; vì vua chúa tôi khác nào một thiên sứ của Ðức Chúa Trời, hiểu sự lành và sự dữ. Nguyện Giê-hô-va Ðức Chúa Trời của vua ở cùng vua!');
INSERT INTO `bible_verses_cadman` VALUES ('8375', '10', '14', '18', 'Vua nói tiếp cùng người đờn bà rằng: Chớ dấu ta chi hết về điều ta sẽ hỏi ngươi. Người đờn bà thưa rằng: Xin vua chúa tôi hãy hỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('8376', '10', '14', '19', 'Vua hỏi: Có phải Giô-áp đã đặt tay vào mọi điều đó chăng? Người đờn bà thưa rằng: Vua chúa tôi ôi, tôi chỉ mạng sống của vua mà thề, người ta không thế xít qua bên hữu hoặc bên tả, đặng khỏi điều vua chúa tôi mới nói đó. Phải, ấy là Giô-áp, tôi tớ của vua, đã truyền lịnh cho tôi, và để các lời nầy trong miệng con đòi vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8377', '10', '14', '20', 'Giô-áp, tôi tớ của vua, đã làm như vậy, để làm cho việc nầy thành ra cách mới. Nhưng chúa tôi là khôn ngoan như thiên sứ của Ðức Chúa Trời, hiểu rõ mọi việc đã xảy ra trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('8378', '10', '14', '21', 'Vua bèn nói cùng Giô-áp rằng: Vậy vì ngươi đã làm việc nầy, hãy đi đòi gã trai trẻ Áp-sa-lôm trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('8379', '10', '14', '22', 'Giô-áp sấp mình xuống đất lạy, và chúc phước cho vua, mà rằng: Vua chúa tôi ôi, ngày nay tôi tớ vua biết rằng nó đã được ơn trước mặt vua; vì vua đã làm điều tôi tớ vua đã cầu xin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8380', '10', '14', '23', 'Giô-áp bèn chổi dậy, đi đến Ghê-su-rơ, đem Áp-sa-lôm về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8381', '10', '14', '24', 'Vua bèn nói rằng: Nó phải ở trong nhà nó, chớ ra mặt trước mặt ta. Ấy vậy, Áp-sa-lôm rút ở trong nhà mình, không ra mắt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8382', '10', '14', '25', 'Vả, trong cả Y-sơ-ra-ên chẳng có một người nào được khen chuộng về nhan sắc mình như Áp-sa-lôm; nơi mình người, từ bàn chơn cho đến chót đầu, chẳng có tì vít gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('8383', '10', '14', '26', 'Mỗi năm người hớt tóc mình, vì nặng làm cho người bất tiện, thì tóc người cân được hai trăm siếc-lơ, theo cân của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8384', '10', '14', '27', 'Áp-sa-lôm sanh ba con trai và một con gái, tên là Ta-ma; nàng là người nữ rất lịch sự.');
INSERT INTO `bible_verses_cadman` VALUES ('8385', '10', '14', '28', 'Áp-sa-lôm ở tại Giê-ru-sa-lem trọn hai năm, không ra mắt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8386', '10', '14', '29', 'Kế đó, Áp-sa-lôm đòi Giô-áp đặng sai người đi đến cùng vua; nhưng Giô-áp không chịu đến gần người. Áp-sa-lôm đòi người lại một lần thứ nhì, song Giô-áp lại từ chối, không muốn đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8387', '10', '14', '30', 'Áp-sa-lôm bèn nói cùng các tôi tớ mình rằng: Hãy xem ruộng của Giô-áp, là ruộng lúa mạch kia, ở gần bên ruộng ta; hãy đi châm lửa vào ruộng ấy. Các tôi tớ của Áp-sa-lôm bèn châm lửa vào ruộng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8388', '10', '14', '31', 'Bấy giờ, Giô-áp đứng dậy, đến cùng Áp-sa-lôm trong nhà người mà nói rằng: Cớ sao các tôi tớ ngươi có châm lửa vào ruộng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('8389', '10', '14', '32', 'Áp-sa-lôm nói với người rằng: Hãy đến đây, ta sẽ sai ngươi đến cùng vua, đặng nói rằng: Tôi đã ở Ghê-su-rơ trở về làm chi? Thà tôi còn ở đó thì hơn. Vậy bây giờ, tôi muốn ra mắt vua; ví bằng tôi có tội ác gì, xin vua hãy giết tôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8390', '10', '14', '33', 'Vậy, Giô-áp đi đến vua, thuật lại các lời ấy. Vua bèn đòi Áp-sa-lôm đến; người vào đền vua, sấp mình xuống trước mặt vau, và vua hôn Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8391', '10', '15', '1', 'Cách ít lâu, Áp-sa-lôm sắm xe và ngựa với năm mươi quân chạy trước mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8392', '10', '15', '2', 'Áp-sa-lôm dậy sớm, đứng nơi mé đường vào cửa thành. Nếu gặp ai có sự kiện thưa chi đi đến vua đặng cầu xét đoán, thì Áp-sa-lôm gọi người ấy hỏi rằng: Người ở thành nào? Nếu họ đáp: Tôi tớ ông thuộc về chi phái kia của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('8393', '10', '15', '3', 'thì Áp-sa-lôm tiếp rằng: Sự tình của ngươi thật phải và công bình; nhưng nơi đền vua nào có ai để nghe ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8394', '10', '15', '4', 'Ðoạn, Áp-sa-lôm tiếp rằng: Ồ! chớ chi người ta lập ta làm quan xét trong xứ! Phàm người nào có việc tranh tụng hay kiện cáo gì cần đoán xét, sẽ đến ta, thì ta sẽ xử đoán công bình cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('8395', '10', '15', '5', 'Nếu có ai đến gần đặng lạy người, Áp-sa-lôm giơ tay ra đỡ lấy người và hôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8396', '10', '15', '6', 'Áp-sa-lôm làm như vậy đối cùng hết thảy những người Y-sơ-ra-ên đi đến tìm vua, đặng cầu đoán xét; và Áp-sa-lôm dụ lấy lòng người Y-sơ-ra-ên vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8397', '10', '15', '7', 'Cuối bốn năm, Áp-sa-lôm nói cùng vua rằng: Xin cho phép con đi đến Hếp-rôn đặng trả xong sự hứa nguyện mà tôi đã khấn với Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8398', '10', '15', '8', 'Vì lúc tôi tớ vua ở tại Ghê-su-rơ trong Sy-ri, có khấn lời nguyện nầy: Nếu Ðức Giê-hô-va dẫn tôi về Giê-ru-sa-lem, thì tôi sẽ thờ phượng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8399', '10', '15', '9', 'Vua đáp cùng người rằng: Hãy đi bình an. Vậy người chổi dậy, và đi đến Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8400', '10', '15', '10', 'Áp-sa-lôm sai những kẻ do thám rao lịnh nầy khắp trong các chi phái Y-sơ-ra-ên rằng: Thoạt khi anh em nghe tiếng kèn, thì hãy nói: Áp-sa-lôm làm vua tại Hếp-rôn!');
INSERT INTO `bible_verses_cadman` VALUES ('8401', '10', '15', '11', 'Có hai trăm người ở Giê-ru-sa-lem mà Áp-sa-lôm đã mời, đều đi với người cách thật thà chẳng nghi ngại chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('8402', '10', '15', '12', 'Ðương lúc Áp-sa-lôm dâng của lễ, bèn sai mời A-hi-tô-phe, là mưu sĩ của Ða-vít ở Ghi-lô, bổn thành người. Sự phản nghịch trở nên mạnh, và đoàn dân đi theo Áp-sa-lôm cùng ngày càng đông.');
INSERT INTO `bible_verses_cadman` VALUES ('8403', '10', '15', '13', 'Có người đến báo tin cho Ða-vít rằng: Lòng của dân Y-sơ-ra-ên nghiêng về Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8404', '10', '15', '14', 'Ða-vít bèn nói cùng các tôi tớ ở với mình tại Giê-ru-sa-lem rằng: Hãy chổi dậy và chạy trốn đi, bằng chẳng, chúng ta không thế thoát khỏi Áp-sa-lôm được. Hãy đi mau mau, e nó sẽ đến kịp chúng ta, làm hại cho chúng ta, và dùng gươm diệt thành.');
INSERT INTO `bible_verses_cadman` VALUES ('8405', '10', '15', '15', 'Các tôi tớ của vua thưa rằng: Phàm việc gì vua chúa chúng tôi nhứt định, thì các tôi tớ vua sẽ sẵn làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('8406', '10', '15', '16', 'Vậy, vua ra đi, có cả nhà người cùng theo; nhưng vua để lại mười người cung phi đặng giữ đền.');
INSERT INTO `bible_verses_cadman` VALUES ('8407', '10', '15', '17', 'Thế thì, vua đi ra, có cả dân sự theo sau; chúng dừng lại tại nhà ở cuối chót thành.');
INSERT INTO `bible_verses_cadman` VALUES ('8408', '10', '15', '18', 'Hết thảy tôi tớ của vua và cả người Kê-rê-thít, người Phê-lê-thít đều đi ở bên vua, còn người Ghi-tít, số sáu trăm người ở Gát đến theo vua, đều đi đàng trước.');
INSERT INTO `bible_verses_cadman` VALUES ('8409', '10', '15', '19', 'Vua bèn nói cùng Y-tai, người Ghi-tít rằng: Cớ sao ngươi cũng muốn đến cùng chúng ta? Hãy trở lại, ở với vua, bởi vì ngươi là một người ngoại bang đã lìa xứ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8410', '10', '15', '20', 'Ngươi mới đến hôm qua, và hôm nay ta há sẽ cho ngươi lạc lài đây đó với chúng ta sao? Còn ta, ta đi đâu không rõ. Vậy, hãy trở về và dẫn các anh em ngươi theo ngươi. Nguyện sự thương xót và sự thành tín ở cùng ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('8411', '10', '15', '21', 'Nhưng Y-tai thưa cùng vua rằng: Tôi chỉ Ðức Giê-hô-va hằng sống, và chỉ mạng sống của vua chúa tôi mà thề, hễ vua chúa tôi ở đâu, hoặc trong sự chết, hoặc trong sự sống, thì kẻ tôi tớ vua cũng sẽ ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8412', '10', '15', '22', 'Vua Ða-vít bèn nói với Y-tai rằng: Vậy, hãy đến đi trước. Thế thì, Y-tai người Ghi-tít cùng hết thảy con trẻ theo mình, và cả bọn người đều đi tới trước.');
INSERT INTO `bible_verses_cadman` VALUES ('8413', '10', '15', '23', 'Hết thảy dân trong xứ đều khóc và la lớn tiếng lên trong khi cả đám đông nầy đi qua. Vua qua khe Xết-rôn, và cả dân sự đều sơm tới trên con đường về đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('8414', '10', '15', '24', 'Ở đó cũng có Xa-đốc và hết thảy người Lê-vi khiêng hòm giao ước của Ðức Chúa Trời. Họ để hòm của Ðức Chúa Trời xuống đất, rồi A-bia-tha đi lên trước cho đến khi hết thảy dân sự đã ra khỏi thành xuống rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('8415', '10', '15', '25', 'Vua bèn nói cùng Xa-đốc rằng: Hãy thỉnh hòm của Ðức Chúa Trời vào trong thành. Nếu ta được ơn trước mặt Ðức Giê-hô-va, ắt Ngài sẽ đem ta về, cho ta thấy lại hòm giao ước và nơi ngự của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8416', '10', '15', '26', 'Nhưng nếu Ngài phán như vầy: Ta không ưa thích ngươi; thế thì, nguyện Ngài xử ta theo ý Ngài lấy làm tốt!');
INSERT INTO `bible_verses_cadman` VALUES ('8417', '10', '15', '27', 'Vua lại nói cùng thầy tế lễ Xa-đốc rằng: Nầy nghe, hãy trở về thành bình an, với A-bia-tha, A-hi-mát, và Giô-na-than, là hai con trai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8418', '10', '15', '28', 'Còn ta, ta sẽ đợi tại trong đồng bằng của sa mạc cho đến khi có kẻ bởi các ngươi đem tin báo cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8419', '10', '15', '29', 'Ấy vậy, Xa-đốc và A-bia-tha thỉnh hòm của Ðức Chúa Trời về Giê-ru-sa-lem, và họ ở lại tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8420', '10', '15', '30', 'Ða-vít trèo lên núi Ô-li-ve; người vừa leo lên vừa khóc, đầu trùm lại và chơn không. Hết thảy người đi theo cũng trùm đầu, vừa trèo lên vừa khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('8421', '10', '15', '31', 'Người ta bèn đến nói cùng Ða-vít rằng: A-hi-tô-phe cũng hiệp đảng phản nghịch với Áp-sa-lôm. Ða-vít cầu rằng: Ôi, Ðức Giê-hô-va! xin làm cho những mưu chước của A-hi-tô-phe ra ngu dại.');
INSERT INTO `bible_verses_cadman` VALUES ('8422', '10', '15', '32', 'Khi Ða-vít đã đi đến chót núi, tại nơi người ta thờ lạy Ðức Chúa Trời, thì Hu-sai, người Aït-kít, đến đón người, áo xé rách và đầu đầy bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('8423', '10', '15', '33', 'Ða-vít nói cùng người rằng: Nếu ngươi đến cùng ta, tất ngươi sẽ làm khó nhọc cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8424', '10', '15', '34', 'Nhưng nếu ngươi trở về thành, và nói cùng Áp-sa-lôm rằng: Ôi vua! tôi là kẻ tôi tớ vua. Thuở trước tôi đã phục sự vua cha thể nào, bây giờ tôi sẽ phục sự vua thể ấy, vậy ngươi sẽ vì ta làm bại mưu chước của A-hi-tô-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('8425', '10', '15', '35', 'Hai thầy tế lễ Xa-đốc và A-bia-tha sẽ đồng cùng ngươi. Phàm việc chi ngươi hay được về nhà vua, ngươi phải thuật cho hai thầy tế lễ Xa-đốc và A-bia-tha biết.');
INSERT INTO `bible_verses_cadman` VALUES ('8426', '10', '15', '36', 'Hai người có hai đứa con trai theo mình, là A-hi-mát, con trai của Xa-đốc, và Giô-na-than, con trai của A-bia-tha; các ngươi phải dùng chúng nó để báo tin cho ta mọi điều mình sẽ nghe thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8427', '10', '15', '37', 'Vậy, Hu-sai, bạn hữu của Ða-vít, trở về thành đương khi Áp-sa-lôm vào trong Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8428', '10', '16', '1', 'Ða-vít vừa trèo qua khỏi chót núi, thì Xíp-ba, tôi tớ của Mê-phi-bô-sết, đến đón vua với hai con lừa mang bành chở hai trăm ổ bánh, một trăm cái bánh nhỏ bằng trái nho, một trăm cái bánh nhỏ bằng trái vả, và một bầu rượu nho.');
INSERT INTO `bible_verses_cadman` VALUES ('8429', '10', '16', '2', 'Vua hỏi Xíp-ba rằng: Ngươi có ý dùng điều đó làm chi? Xíp-ba thưa rằng: Hai con lừa dùng làm vật cỡi cho nhà vua; bánh và trái nho dùng làm đồ ăn cho các người trai trẻ, còn rượu để dùng cho người kẻ mệt nhọc trong đồng vắng uống.');
INSERT INTO `bible_verses_cadman` VALUES ('8430', '10', '16', '3', 'Vua hỏi: Vậy, con trai của chủ ngươi đâu? Xíp-ba thưa: Người ở lại Giê-ru-sa-lem, vì nói rằng: Ngày nay nhà Y-sơ-ra-ên sẽ trả nước của cha ta lại cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8431', '10', '16', '4', 'Vua bèn nói cùng Xíp-ba rằng: Thế thì, mọi vật thuộc về Mê-phi-bô-sết đều nên của ngươi. Xíp-ba tiếp: Nầy tôi phục dưới chơn vua. Vua ôi, ước gì tôi được ơn trước mặt vua chúa tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('8432', '10', '16', '5', 'Vua Ða-vít vừa đến Ba-hu-rim, thấy ở đó đi ra một người về dòng dõi nhà Sau-lơ, tên là Si-mê -i, con trai của Ghe-ra. Người vừa đi tới vừa rủa sả,');
INSERT INTO `bible_verses_cadman` VALUES ('8433', '10', '16', '6', 'ném đá vào Ða-vít và các tôi tớ của vua; cả dân sự và các dõng sĩ đều vây phủ vua bên hữu và bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('8434', '10', '16', '7', 'Si-mê -i rủa sả Ða-vít như lời nầy: Ớ người huyết, người gian tà kia! hãy đi nà, hãy đi nà!');
INSERT INTO `bible_verses_cadman` VALUES ('8435', '10', '16', '8', 'Người đã tự làm vua thay vì Sau-lơ, nên bây giờ Ðức Giê-hô-va khiến những huyết của nhà người đổ lại trên ngươi; Ngài sẽ phó nước vào tay Áp-sa-lôm, con trai ngươi; và kìa, chính ngươi bị hoạn nạn, bởi vì ngươi là một người huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('8436', '10', '16', '9', 'Bấy giờ, A-bi-sai, con trai của Xê-ru-gia, tâu với vua rằng: Cớ sao con chó chết kia dám mắng vua chúa tôi? Hãy để tôi đi chém đầu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8437', '10', '16', '10', 'Nhưng vua đáp rằng: Hỡi các con trai Xê-ru-gia, ta có can hệ gì với các ngươi? Hãy để Si-mê -i rủa sả. Ấy là Ðức Giê-hô-va đã phán cùng người rằng: Hãy rủa sả Ða-vít. Vậy ai dám nói cùng người rằng: Cớ sao ngươi làm như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('8438', '10', '16', '11', 'Ðoạn, Ða-vít nói với A-bi-sai và các tôi tớ mình rằng: Kìa, con ruột ta, là kẻ do lòng ta sanh ra, còn muốn hại mạng sống ta thay; phương chi người Bên-gia-min nầy! Hãy để cho nó làm, để nó rủa sả, vì Ðức Giê-hô-va đã phán dặn nó làm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8439', '10', '16', '12', 'Có lẽ Ðức Giê-hô-va sẽ đoái xem sự hoạn nạn ta, lấy phước trả lại thế cho sự rủa sả mà ta bị ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8440', '10', '16', '13', 'Ða-vít và các tôi tớ người cứ đi; còn Si-mê -i đi theo hông núi, đối ngang Ða-vít. Người vừa đi vừa rủa sả Ða-vít, ném đá người, và hất bụi lên.');
INSERT INTO `bible_verses_cadman` VALUES ('8441', '10', '16', '14', 'Như vậy, vua và cả dân chúng theo vua đều mệt nhọc, đi đến một nơi, và nghỉ khỏe tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8442', '10', '16', '15', 'Áp-sa-lôm và hết thảy người Y-sơ-ra-ên đều đã vào Giê-ru-sa-lem rồi, và A-hi-tô-phe theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('8443', '10', '16', '16', 'Khi Hu-sai, người Aït-kít, bạn hữu của Ða-vít, đến bên Áp-sa-lôm, thì nói rằng: Vua vạn tuế! vua vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('8444', '10', '16', '17', 'Áp-sa-lôm nói với Hu-sai rằng: Ấy có phải là sự nhơn từ mà người dùng đãi bạn ngươi ư? Sao ngươi không đi theo bạn ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('8445', '10', '16', '18', 'Hu-sai đáp cùng Áp-sa-lôm rằng: Không; tôi sẽ thuộc về ai là người được Ðức Giê-hô-va lựa chọn, được dân sự nầy và cả nhà Y-sơ-ra-ên lựa chọn; tôi sẽ ở cùng người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8446', '10', '16', '19', 'Vả lại, ai là người tôi sẽ phục sự? Há chẳng phải con trai của vua ư? Tôi sẽ làm tôi tớ ông như đã làm tôi tớ của thân phụ ông vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8447', '10', '16', '20', 'Áp-sa-lôm bèn nói cùng A-hi-tô-phe rằng: Hai ngươi hãy mưu cùng nhau đặng định đều chúng ta phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('8448', '10', '16', '21', 'A-hi-tô-phe đáp cùng Áp-sa-lôm rằng: Hãy đi đến cùng các cung phi của thân phụ ông đã để lại đặng giữ đền. Khi cả Y-sơ-ra-ên hay rằng ông đã sỉ nhục thân phụ ông như vậy, thì hết thảy những người ở cùng ông lại sẽ càng mạnh mẽ hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('8449', '10', '16', '22', 'Vậy, người ta che cho Áp-sa-lôm một cái trại ở trên sân nóc đền; rồi trước mặt cả Y-sơ-ra-ên, Áp-sa-lôm đi đến cùng các cung phi của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8450', '10', '16', '23', 'Vả, trong lúc đó, người ta coi mưu của A-hi-tô-phe như lời phán của chính Ðức Chúa Trời. Giá trị các mưu của A-hi-tô-phe, hoặc đối cùng Ða-vít, hoặc đối cùng Áp-sa-lôm, đều là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8451', '10', '17', '1', 'A-hi-tô-phe lại nói cùng Áp-sa-lôm rằng: Xin cho phép tôi chọn mười hai ngàn quân. Tôi sẽ kéo ra đuổi theo Ða-vít nội đêm nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8452', '10', '17', '2', 'Tôi sẽ xông vào người trong lúc người mệt mỏi, ngã lòng, và làm cho người kinh khiếp; cả dân chúng đi theo người sẽ chạy trốn, và tôi sẽ giết một mình vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8453', '10', '17', '3', 'Như vậy, tôi sẽ dẫn cả dân chúng trở về cùng ông; vì sự chết của một mình người mà ông vẫn đuổi theo đó, sẽ khiến cho mọi người trở về; vậy, cả dân chúng sẽ được bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('8454', '10', '17', '4', 'Áp-sa-lôm và các trưởng lão Y-sơ-ra-ên đều nhận lời ấy là phải.');
INSERT INTO `bible_verses_cadman` VALUES ('8455', '10', '17', '5', 'Song Áp-sa-lôm nói rằng: Hãy vời Hu-sai, người Aït-kít đến, để chúng ta cũng nghe lời người bàn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8456', '10', '17', '6', 'Hu-sai đã vào trong đền Áp-sa-lôm, thì Áp-sa-lôm nói cùng người rằng: A-hi-tô-phe đã nói lời như vậy; chúng ta có nên làm theo lời người đã bàn hay chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('8457', '10', '17', '7', 'Hu-sai bèn đáp cùng Áp-sa-lôm rằng: Lần nầy, lời bàn của A-hi-tô-phe không được tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('8458', '10', '17', '8', 'Người tiếp rằng: Vua đã biết vua cha và các người của vua cha, là những dõng sĩ, có lòng nóng giận khác nào gấu cái trên rừng bị người ta bắt con nó. Lại nữa, vua cha, là một người thạo việc chiến trận, chắc chẳng ở đêm cùng đạo binh đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8459', '10', '17', '9', 'Quả lúc nầy người ẩn mình trong một hang hố nào hay là trong chỗ nào khác. Nếu khởi tiên, chúng ta bị thua, hết thảy những kẻ nghe sẽ nói rằng: Phe của Áp-sa-lôm đã bị thua.');
INSERT INTO `bible_verses_cadman` VALUES ('8460', '10', '17', '10', 'Bây giờ, kẻ mạnh bạo hơn hết, dầu có lòng như sư tử, cũng phải nát gan; vì cả Y-sơ-ra-ên biết rằng vua cha là một tay anh hùng, và những kẻ theo người đều là can đảm.');
INSERT INTO `bible_verses_cadman` VALUES ('8461', '10', '17', '11', 'Nên tôi bàn rằng thà hết thảy dân Y-sơ-ra-ên, từ Ðan cho đến Bê -e-Sê-ba, hiệp lại chung quanh ông, đông như cát trên bờ biển, thì hơn. Ông sẽ thân hành ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('8462', '10', '17', '12', 'Vô luận người ở chỗ nào, chúng ta sẽ xông đến người, đáp trên người như sương sa trên đất; trước người và kẻ theo người cũng không thể thoát khỏi được.');
INSERT INTO `bible_verses_cadman` VALUES ('8463', '10', '17', '13', 'Nếu người ẩn mình trong thành nào, cả Y-sơ-ra-ên tất sẽ lấy dây vòng chung quanh thành đó, rồi kéo thành đó xuống đáy khe, đến đỗi người ta không thấy một cục đá nào còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8464', '10', '17', '14', 'Bấy giờ, Áp-sa-lôm và cả dân Y-sơ-ra-ên đều nói rằng: Mưu của Hu-sai, người Aït-kít, hay hơn mưu của A-hi-tô-phe. Vả, Ðức Giê-hô-va đã định làm bại mưu khôn ngoan của A-hi-tô-phe, hầu giáng sự tai họa trên Áp-sa-lôm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8465', '10', '17', '15', 'Bấy giờ, Hu-sai nói cùng hai thầy tế lễ Xa-đốc và A-bia-tha, rằng: A-hi-tô-phe có dâng mưu nọ mưu kia cho Áp-sa-lôm, và cho các trưởng lão Y-sơ-ra-ên, nhưng ta lại dâng mưu khác nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('8466', '10', '17', '16', 'Vậy bây giờ, hãy mau mau báo tin cho Ða-vít mà rằng: Chớ ở đêm ngoài đồng bằng của sa mạc; hãy đi tới xa hơn, kẻo vua và các người đi theo phải bị tai vạ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('8467', '10', '17', '17', 'Giô-na-than và A-hi-mát đứng tai Eân-Rô-ghên, không dám vào trong thành, e người ta thấy; một con đòi đến báo tin cho hai người phải báo lại cho vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8468', '10', '17', '18', 'Nhưng có một người trai trẻ thấy họ, bèn đến thuật cho Áp-sa-lôm hay. Hai người đã vội vã cùng đi và đến nhà của một người ở Ba-hu-rim; trong sân người có một cái giếng, hai người bèn xuống đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8469', '10', '17', '19', 'Vợ của người nầy lấy một cái mền trải trên miệng giếng, trước trên đó người rải phơi lúa mạch, cho người ta không nghi ngờ chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('8470', '10', '17', '20', 'Các tôi tớ của Áp-sa-lôm đến nhà người nữ nầy mà hỏi rằng: A-hi-mát và Giô-na-than ở đâu? Người nữ đáp rằng: Hai người đã qua suối rồi. Vậy, họ đi theo tìm, song không gặp, bèn trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8471', '10', '17', '21', 'Sau khi chúng đi rồi, A-hi-mát và Giô-na-than đi lên khỏi giếng, rồi đi báo tin nầy cho Ða-vít, rằng: Hãy chổi dậy, mau qua sông, vì A-hi-tô-phe đã bèn định mưu nầy nghịch cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8472', '10', '17', '22', 'Ða-vít bèn chổi dậy, với cả dân theo người, rồi đi qua sông Giô-đanh. Vừa rạng đông, chẳng còn sót một người nào chưa qua sông.');
INSERT INTO `bible_verses_cadman` VALUES ('8473', '10', '17', '23', 'A-hi-tô-phe thấy người ta không theo mưu của mình, bèn thắng lừa, trở về thành mình, và vào trong nhà người. Sau khi người đã sắp đặt việc mình rồi, thì tự thắt cổ mà chết. Người ta chôn người trong mộ của cha người.');
INSERT INTO `bible_verses_cadman` VALUES ('8474', '10', '17', '24', 'Ðương lúc Ða-vít đi đến Ma-ha-na-im, thì Áp-sa-lôm đi ngang qua sông Giô-đanh, có cả đạo quân Y-sơ-ra-ên đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('8475', '10', '17', '25', 'Áp-sa-lôm đã lập A-ma-sa làm tổng binh thế cho Giô-áp. Vả, A-ma-sa là con trai của một người Y-sơ-ra-ên, tên là Gít-ra, xưa đã ăn ở cùng A-bi-ganh, là con gái của Na-hách, chị của Xê-ru-gia, mẹ của Giô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('8476', '10', '17', '26', 'Y-sơ-ra-ên đóng trại với Áp-sa-lôm tại trong xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('8477', '10', '17', '27', 'Khi Ða-vít đã đến Ma-ha-na-im, thì Sô-bi, con trai Na-hách, quê ở Ráp-ba, là thành của dân Am-môn, với Ma-ki, con trai A-mi-ên ở thành Lô-đê-ba, và Bát-xi-lai, người Ga-la-át, ở thành Rô-ghê-lim, đều đem cho Ða-vít và cho cả dân theo người');
INSERT INTO `bible_verses_cadman` VALUES ('8478', '10', '17', '28', 'những giường, chén, chậu đất, lúa mì, lúa mạch, bột mì, hột rang, đậu, phạn đậu, và các thứ hột rang khác,');
INSERT INTO `bible_verses_cadman` VALUES ('8479', '10', '17', '29', 'mật ong, mỡ sữa, con chiên, và bánh sữa bò, đặng cho Ða-vít và đạo quân người ăn; vì chúng nói rằng: Dân sự đã đói khát và mệt nhọc trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('8480', '10', '18', '1', 'Ða-vít điểm dân sự đi theo mình, rồi đặt ở trước đầu chúng những trưởng của ngàn người, trưởng của trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('8481', '10', '18', '2', 'Người chia dân ra làm ba toán, khiến Giô-áp lãnh một toán, A-bi-sai, con của Xê-ru-gia, em của Giô-áp, lãnh một toán, còn Y-tai, người Gát, lãnh một toán. Ðoạn, vua nói cùng dân sự rằng: Hẳn ta cũng sẽ đi ra với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8482', '10', '18', '3', 'Nhưng dân sự thưa rằng: Vua chớ đến, vì nếu chúng tôi chạy trốn, thù nghịch sẽ không lấy làm hệ trọng gì, và dẫu đến đỗi phân nửa chúng tôi có chết đi, thì chúng nó cũng không chú ý đến; còn vua, vua bằng một vạn chúng tôi. Vậy thà vua ở trong thành chực sẵn tiếp cứu chúng tôi thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('8483', '10', '18', '4', 'Vua tiếp rằng: Ta sẽ làm điều chi các ngươi lấy làm phải. Vậy, người đứng tại cửa thành trong khi dân sự kéo đi từng toán trăm và ngàn.');
INSERT INTO `bible_verses_cadman` VALUES ('8484', '10', '18', '5', 'Vua truyền lịnh nầy cho Giô-áp, A-bi-sai, và Y-tai mà rằng: Hãy vì cớ ta dong cho Áp-sa-lôm trai trẻ. Cả dân đều nghe lời vua căn dặn cho các trưởng vì Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8485', '10', '18', '6', 'Dân sự kéo ra đồng, đón quân Y-sơ-ra-ên, giao chiến tại trong rừng Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('8486', '10', '18', '7', 'Ðạo quân Y-sơ-ra-ên bị các tôi tớ của Ða-vít đánh bại; thật ấy là một trận thua lớn, trong ngày đó chết mất hai vạn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8487', '10', '18', '8', 'Chiến tranh lan khắp miền, và trong ngày đó có nhiều người chết mất trong rừng hơn là chết ở dưới luỡi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('8488', '10', '18', '9', 'Các tôi tớ của Ða-vít gặp Áp-sa-lôm cỡi một con la; con la lủi vào dưới nhành xỏ rế của cây thông lớn, đầu Áp-sa-lôm phải vướng trong nhành, và người bị treo giữa khoảng trời đất; còn con la chở người thì thoát đi khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('8489', '10', '18', '10', 'Có người thấy điều đó, đến nói cùng Giô-áp rằng: Tôi đã thấy Áp-sa-lôm bị treo trên cây thông.');
INSERT INTO `bible_verses_cadman` VALUES ('8490', '10', '18', '11', 'Giô-áp đáp cùng người rằng: Chi! ngươi có thấy hắn ư? Vậy sao chẳng giết hắn tại chỗ đi? Nhược bằng có giết, ta sẵn lòng thưởng ngươi mười miếng bạc và một cái đai lưng.');
INSERT INTO `bible_verses_cadman` VALUES ('8491', '10', '18', '12', 'Nhưng người ấy thưa rằng: Dẫu tôi nắm trong tay một ngàn miếng bạc, cũng chẳng dám tra tay vào vương tử; vì chúng tôi có nghe vua biểu dặn ông, A-bi-sai và Y-tai rằng: Khá giữ lấy, chớ đụng đến chàng Áp-sa-lôm trai trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('8492', '10', '18', '13', 'Vả lại, nếu tôi lấy lòng bất trung mà giết người, thì chẳng có thể nào giấu được vua; chắc chính ông làm người cáo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8493', '10', '18', '14', 'Giô-áp đáp: Ta chẳng thèm nán ở đây mà nghe ngươi. Người bèn lấy ba cây giáo đâm vào trái tim của Áp-sa-lôm, đương còn sống ở giữa cây thông.');
INSERT INTO `bible_verses_cadman` VALUES ('8494', '10', '18', '15', 'Ðoạn mười kẻ trai trẻ vác binh khí của Giô-áp, vây quanh Áp-sa-lôm, đánh và giết người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8495', '10', '18', '16', 'Kế đó Giô-áp thổi kèn, dân sự thôi đuổi theo quân Y-sơ-ra-ên, bởi vì Giô-áp cản chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('8496', '10', '18', '17', 'Người ta lấy thây Áp-sa-lôm, ném vào trong một cái hố lớn ở giữa rừng, rồi chất đá lên truyền người thành một đống lớn. Hết thảy mọi người Y-sơ-ra-ên đều chạy trốn về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8497', '10', '18', '18', 'Áp-sa-lôm lúc còn sống có sai dựng một cái bia ở trong trũng vua; vì người nói rằng: Ta không có con trai đặng lưu danh ta. Rồi người lấy danh mình đặt cho cái bia đó; đến ngày nay người ta hãy còn gọi là bia Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8498', '10', '18', '19', 'A-hi-mát, con trai của Xa-đốc, nói cùng Giô-áp rằng: Xin cho phép tôi chạy đem cho vua tin lành nầy rằng Ðức Giê-hô-va đã xử công bình và giải cứu người khỏi kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8499', '10', '18', '20', 'Giô-áp đáp: Ngày nay ngươi sẽ chẳng làm kẻ đem tin lành, một ngày khác ngươi sẽ làm; ngày nay cái tin chẳng được lành, vì vương tử đã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8500', '10', '18', '21', 'Giô-áp bèn nói cùng Cu-si rằng: Hãy đi thuật cho vua điều ngươi đã thấy. Cu-si lạy Giô-áp, rồi chạy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8501', '10', '18', '22', 'A-hi-mát, con trai của Xa-đốc, lại nói cùng Giô-áp rằng: Mặc dầu xảy đến điều chi, hãy để cho tôi chạy theo sau Cu-si. Giô-áp tiếp: Hỡi con, cớ sao con muốn chạy đi? Việc báo tin nầy sẽ chẳng thưởng gì cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('8502', '10', '18', '23', 'Người thưa: Mặc dầu, tôi muốn chạy đi. Giô-áp nói cùng người rằng: Hãy chạy đi. Vậy, A-hi-mát chạy qua đồng bằng và bươn tới trước Cu-si.');
INSERT INTO `bible_verses_cadman` VALUES ('8503', '10', '18', '24', 'Ða-vít ngồi ở giữa hai cái cửa thành. Còn quân canh trèo lên đỉnh lầu cửa thành, ở trên vách tường, ngước mắt lên, nhìn thấy có một người chạy ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8504', '10', '18', '25', 'Quân canh la lên, và tâu cho vua biết. Vua nói: Nếu hắn một mình, chắc đem tin lành. Người chạy mãi và đi đến gần.');
INSERT INTO `bible_verses_cadman` VALUES ('8505', '10', '18', '26', 'Ðoạn quân canh thấy một người khác cũng chạy, bèn la với người giữ cửa mà rằng: Kìa lại có một người chạy ên. Vua nói: Hắn cũng đem tin lành.');
INSERT INTO `bible_verses_cadman` VALUES ('8506', '10', '18', '27', 'Quân canh tiếp: Thấy người chạy đầu, giống dạng A-hi-mát, con trai của Xa-đốc. Vua nói: Ấy là một người tử tế, người chắc đem tin lành.');
INSERT INTO `bible_verses_cadman` VALUES ('8507', '10', '18', '28', 'A-hi-mát bèn kêu lên và tâu cùng vua rằng: Mọi sự may mắn! Rồi người sấp mình xuống trước mặt vua, và tâu rằng: Ngợi khen Ðức Giê-hô-va Ðức Chúa Trời của vua, vì Ngài đã giải cứu vua khỏi những kẻ đã phản nghịch cùng vua chúa tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('8508', '10', '18', '29', 'Nhưng vua hỏi rằng: Chàng Áp-sa-lôm trai trẻ được bình an vô hại chăng? A-hi-mát thưa rằng: Khi Giô-áp sai kẻ tôi tớ vua và chính tôi đi, thì tôi thấy có sự ồn ào dữ dội dấy lên; nhưng tôi chẳng biết là chi.');
INSERT INTO `bible_verses_cadman` VALUES ('8509', '10', '18', '30', 'Vua phán cùng người rằng: Hãy lui ra và đứng tại đó. Người bèn lui ra và chờ.');
INSERT INTO `bible_verses_cadman` VALUES ('8510', '10', '18', '31', 'Cu-si bèn đến, và tâu rằng: Nầy là một tin lành cho vua chúa tôi. Ngày nay Ðức Giê-hô-va đã xử công bình cho vua và giải cứu vua khỏi các kẻ dấy lên phản nghịch cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8511', '10', '18', '32', 'Vua nói cùng Cu-si rằng: Chàng Áp-sa-lôm trai trẻ được bình an vô hại chăng? Cu-si đáp: Nguyện hết thảy những người nào phản nghịch đặng hại vua, bị đồng số phận với người trai trẻ ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('8512', '10', '18', '33', 'Vua rất cảm thương, bèn lên lầu cửa thành và khóc. Người vừa đi vừa nói rằng: Ôi, Áp-sa-lôm, con trai ta! Áp-sa-lôm, con trai ta! con trai ta! Ước chi chính ta chết thế cho con! Ôi, Áp-sa-lôm! con trai ta! con trai ta!');
INSERT INTO `bible_verses_cadman` VALUES ('8513', '10', '19', '1', 'Người ta đến nói cùng Giô-áp rằng: Kìa, vua khóc và than tiếc Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8514', '10', '19', '2', 'Ấy vậy, chính trong ngày đó sự thắng trận bèn đổi ra sự thảm sầu cho cả dân sự; vì dân sự đã nghe nói rằng vua rất buồn bực về sự chết của con vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8515', '10', '19', '3', 'Nên nỗi, trong ngày đó, dân sự lén trở vào thành dường như một đạo binh mắc cỡ vì đã trốn khỏi chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('8516', '10', '19', '4', 'Vua trùm mặt, la lớn tiếng lên rằng: Ôi, Áp-sa-lôm, con trai ta! Ôi, Áp-sa-lôm, con trai ta! con trai ta!');
INSERT INTO `bible_verses_cadman` VALUES ('8517', '10', '19', '5', 'Giô-áp bèn vào nhà vua, và nói rằng: Ngày nay vua làm hổ mặt các kẻ tôi tớ vua, là những người chính ngày nay đã cứu mạng sống của vua, của các con trai và các con gái vua, luôn đến cứu mạng sống của các vợ và hầu vua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8518', '10', '19', '6', 'Vậy, vua thương những người ghét vua, và ghét những người thương vua; vì vua mới tỏ ra rằng những quan trưởng và các tôi tớ của vua chẳng ra chi với vua. Rầy tôi biết rõ ràng nếu Áp-sa-lôm còn sống, và chúng tôi chết hết thảy, thì vừa ý vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8519', '10', '19', '7', 'Thà vua chổi dậy, đi ra nói những lời giục lòng các tôi tớ vua; vì tôi chỉ Ðức Giê-hô-va mà thề rằng, nếu vua không chường ra, thì đêm nay sẽ không còn một người nào ở bên vua; và tai nạn ấy sẽ còn trọng hơn các tai nạn khác đã xảy đến cho vua từ khi thơ ấu tới ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8520', '10', '19', '8', 'Bấy giờ, vua chổi dậy, ngồi tại cửa thành. Người ta cho cả dân sự biết rằng vua đã ngồi tại cửa thành. Cả dân sự bèn kéo đến trước mặt vua. Vả, Y-sơ-ra-ên ai nấy đều đã chạy trốn nơi trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8521', '10', '19', '9', 'Trong các chi phái Y-sơ-ra-ên người ta trách nhau rằng: Vua đã giải chúng ta khỏi tay kẻ thù nghịch chúng ta, và người đã cứu chúng ta khỏi tay dân Phi-li-tin. Song bây giờ, người phải trốn khỏi xứ vì cớ Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8522', '10', '19', '10', 'Vả, Áp-sa-lôm mà chúng ta đã xức dầu cho làm vua chúng ta đã chết trong chiến trận. Vậy bây giờ, nhân sao các ngươi không nói đem vua trở về?');
INSERT INTO `bible_verses_cadman` VALUES ('8523', '10', '19', '11', 'Vua Ða-vít sai nói cùng hai thầy tế lễ Xa-đốc và A-bia-tha rằng: Hãy nói cùng các trưởng lão Giu-đa mà rằng: Lời cả Y-sơ-ra-ên nói về việc rước vua về, đã thấu đến nơi vua rồi; vậy, cớ sao các ngươi là kẻ sau chót đem vua về cung người?');
INSERT INTO `bible_verses_cadman` VALUES ('8524', '10', '19', '12', 'Các ngươi là anh em ta, là cốt nhục ta. Nhân sao các ngươi là kẻ sau chót đem vua về?');
INSERT INTO `bible_verses_cadman` VALUES ('8525', '10', '19', '13', 'Cũng hãy nói cùng A-ma-sa rằng: Ngươi há chẳng phải là cốt nhục ta sao? Nếu ngươi không làm tổng binh thế cho Giô-áp hằng ở trước mặt ta, thì nguyện Ðức Chúa Trời phạt ta cách nặng nề.');
INSERT INTO `bible_verses_cadman` VALUES ('8526', '10', '19', '14', 'Như vậy, Ða-vít được lòng hết thảy người Giu-đa, dường như họ chỉ một người mà thôi; họ bèn sai nói với vua rằng: Xin vua hãy trở về với hết thảy tôi tớ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8527', '10', '19', '15', 'Vậy, vua trở về, đến tại bờ sông Giô-đanh. Các người Giu-đa đi đến đón vua tại Ghinh-ganh đặng đưa vua qua sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('8528', '10', '19', '16', 'Si-mê -i, con trai Ghê-ra, người Bên-gia-min ở Ba-hu-rim, lật đật đi xuống với các người Giu-đa, đón vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8529', '10', '19', '17', 'Một ngàn người Bên-gia-min đều theo người, với Xíp-ba, tôi tớ của nhà Sau-lơ, cùng mười lăm con trai người và hai mươi đầy tớ; chúng qua sông Giô-đanh tại trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8530', '10', '19', '18', 'Chiếc đò để sẵn cho gia quyến vua cũng qua một lượt. Si-mê -i, con trai của Ghê-ra, phục dưới chơn vua Ða-vít, trong khi vua hầu qua sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('8531', '10', '19', '19', 'Người nói cùng vua rằng: Cầu xin chúa tôi chớ kể tội ác cho tôi, và đừng nhớ đến sự gian tà mà kẻ tôi tớ vua đã phạm trong ngày vua chúa tôi đi ra khỏi Giê-ru-sa-lem. Xin vua chớ để điều đó vào lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('8532', '10', '19', '20', 'Kẻ tôi tớ vua nhìn biết mình đã phạm tội. Vì vậy, ngày nay trong cả nhà Giô-sép, tôi đã đến trước hết đặng xuống đón vua chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8533', '10', '19', '21', 'Nhưng A-bi-sai, con trai Xê-ru-gia, đáp rằng: Vậy, người ta há không xử tử Si-mê -i vì cớ đó sao, là kẻ đã rủa sả đấng chịu xức dầu của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('8534', '10', '19', '22', 'Nhưng Ða-vít đáp cùng người rằng: Hãy các con trai Xê-ru-gia, ta có can hệ chi với các ngươi chăng, mà ngày nay các ngươi ở với ta khác nào kẻ cừu địch? Trong một ngày như vậy, người ta há có thể sai giết một người trong Y-sơ-ra-ên ư? Ngày nay có lẽ nào ta không hiểu rằng ta là vua của Y-sơ-ra-ên sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8535', '10', '19', '23', 'Ðoạn, vua nói cùng Si-mê -i rằng: Ngươi chẳng chết đâu. Rồi vua lập lời thề với người.');
INSERT INTO `bible_verses_cadman` VALUES ('8536', '10', '19', '24', 'Mê-phi-bô-sết, con trai của Sau-lơ, cũng đi xuống đón vua. Người không có rửa chơn, chải râu hay là giặt áo mình từ lúc vua ra đi, cho đến ngày vua trở về bình an vô sự.');
INSERT INTO `bible_verses_cadman` VALUES ('8537', '10', '19', '25', 'Khi người ở Giê-ru-sa-lem đến đón vua, thì Ða-vít hỏi người rằng: Hãy Mê-phi-bô-sết, sao ngươi không đến cùng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('8538', '10', '19', '26', 'Người thưa rằng: Ôi vua chúa tôi, thằng tôi tớ tôi có đánh lừa tôi. Thật tôi nghĩ rằng: Tôi sẽ thắng lừa, rời cỡi nó đặng đi theo vua; vì tôi tớ của vua là què.');
INSERT INTO `bible_verses_cadman` VALUES ('8539', '10', '19', '27', 'Người ta có cáo gian tôi ở nơi vua chúa tôi; nhưng vua chúa tôi khác nào một thiên sứ của Ðức Chúa Trời. Xin hãy đãi tôi theo ý vua lấy làm tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('8540', '10', '19', '28', 'Vì các người của nhà cha tôi trước mặt vua chúa tôi chỉ đáng chết mà thôi. Dầu vậy, vua đã để tôi vào số người ăn nơi bàn vua. Thế thì, tôi nào còn có lẽ gì mà phàn nàn cùng vua?');
INSERT INTO `bible_verses_cadman` VALUES ('8541', '10', '19', '29', 'Vua nói cùng người rằng: Sao còn nói về việc mình làm chi? Ta đã nói rằng: Ngươi và Xíp-ba hãy chia lấy đất.');
INSERT INTO `bible_verses_cadman` VALUES ('8542', '10', '19', '30', 'Mê-phi-bô-sết thưa lại rằng: Xíp-ba lấy hết cũng được, bởi vua chúa tôi đã trở về nhà mình bình an vô sự.');
INSERT INTO `bible_verses_cadman` VALUES ('8543', '10', '19', '31', 'Bát-xi-lai ở Ga-la-át cũng từ Rô-ghê-lim xuống, và qua sông Giô-đanh với vua đặng đưa vua đến bên kia sông.');
INSERT INTO `bible_verses_cadman` VALUES ('8544', '10', '19', '32', 'Người đã già quá, được tám mươi tuổi, có cung cấp lương thực cho vua trọn lúc vua ở tại Ma-ha-na-im; vì người có nhiều của cải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('8545', '10', '19', '33', 'Vua nói với Bát-xi-tai rằng: Hãy qua sông Giô-đanh với ta, ta sẽ bao bọc cho ngươi ở nhà ta tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8546', '10', '19', '34', 'Nhưng Bát-xi-lai thưa cùng vua rằng: Bây giờ tôi còn bao lâu ngày nữa, mà lại cùng vua đi lên Giê-ru-sa-lem?');
INSERT INTO `bible_verses_cadman` VALUES ('8547', '10', '19', '35', 'Ngày nay tôi được tám mươi tuổi, há còn có thế phân biệt điều tốt và điều xấu ư? Kẻ tôi tớ vua cũng chẳng nếm được mùi của vật mình ăn và uống. Há lại có thể vui nghe người nam nữ ca xướng sao? Kẻ tôi tớ vua sẽ làm bận vua chúa tôi mà làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('8548', '10', '19', '36', 'Kẻ tôi tớ vua sẽ cùng vua đi tới một chút ở bên kia sông Giô-đanh. Cớ sau vua muốn thưởng cho tôi cách dường ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('8549', '10', '19', '37', 'Xin cho phép tôi trở về, hầu cho tôi chết trong thành tôi, gần bên mộ của cha mẹ tôi. Nhưng nầy là Kim-ham, kẻ tôi tớ vua; nó sẽ đi qua sông Giô-đanh với vua chúa tôi, rồi vua phải đãi nó tùy ý vua lấy làm tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('8550', '10', '19', '38', 'Vua tiếp rằng: Kim-ham sẽ theo ta, ta sẽ làm cho nó mọi điều ngươi muốn; hễ ngươi xin ta điều gì, thì ta sẽ nhậm cho.');
INSERT INTO `bible_verses_cadman` VALUES ('8551', '10', '19', '39', 'Vậy, cả dân sự đều qua sông Giô-đanh, chính mình vua cũng đi nữa. Ðoạn vua hôn và chúc phước cho Bát-xi-lai; rồi Bát-xi-lai trở về xứ sở mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8552', '10', '19', '40', 'Từ đó, vua đi qua Ghinh-ganh, có Kim-ham, cả dân Giu-đa, và hơn phân nửa dân Y-sơ-ra-ên đều theo.');
INSERT INTO `bible_verses_cadman` VALUES ('8553', '10', '19', '41', 'Bấy giờ, hết thảy người Y-sơ-ra-ên đến cùng vua, mà hỏi rằng: Cớ sao anh em chúng tôi là người Giu-đa, có lén đem vua, đi đưa sang sông Giô-đanh luôn với người nhà và hết thảy kẻ theo vua?');
INSERT INTO `bible_verses_cadman` VALUES ('8554', '10', '19', '42', 'Người Giu-đa đáp lại cùng người Y-sơ-ra-ên rằng: Ấy vì vua là đồng tộc cùng chúng ta. Vả lại, cớ sao anh em giận? Chúng ta có ăn nhờ gì của vua chăng? Chúng ta há có lãnh một của gì nơi vua sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8555', '10', '19', '43', 'Nhưng người Y-sơ-ra-ên đáp cùng người Giu-đa rằng: Chúng ta có mười phần nơi vua, lại Ða-vít thuộc về chúng ta hơn là các ngươi; vậy, cớ sao các ngươi không đếm xỉa đến chúng ta? Há chẳng phải chúng ta nói trước đem vua về sao? Những lời nói của người Giu-đa lại còn nặng hơn lời nói của người Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8556', '10', '20', '1', 'Tại đó có một người gian tà tên là Sê-ba, con trai của Biếc-ri, người Bên-gia-min; người thổi kèn lên và nói rằng: Chúng ta chẳng có phần nào cùng Ða-vít, cũng chẳng can thiệp gì nơi con trai Y-sai. Hỡi Y-sơ-ra-ên, mỗi người hãy trở về trại mình!');
INSERT INTO `bible_verses_cadman` VALUES ('8557', '10', '20', '2', 'Hết thảy dân Y-sơ-ra-ên bèn phân rẽ Ða-vít, theo Sê-ba, con trai Biếc-ri; nhưng người Giu-đa vẫn trung tín cùng vua mình, theo người từ Giô-đanh cho đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8558', '10', '20', '3', 'Khi Ða-vít trở về cung mình tại Giê-ru-sa-lem rồi, thì bắt mười người cung phi vua đã để cho coi giữ đền, mà cầm trong một nhà riêng, cấp lương thực cho chúng nó dùng; nhưng không đi đến cùng chúng nó; chúng nó bị giam cầm, ở góa cho đến ngày chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8559', '10', '20', '4', 'Kế đó, vua nói cùng A-ma-sa rằng: Trong ba ngày đây, hãy nhóm hiệp cho ta những người Giu-đa; và chính ngươi cũng phải có mặt đây.');
INSERT INTO `bible_verses_cadman` VALUES ('8560', '10', '20', '5', 'Vậy, A-ma-sa đi đặng nhóm hiệp người Giu-đa; nhưng người chậm trễ đã quá hạn đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('8561', '10', '20', '6', 'Ða-vít bèn nói với A-bi-sai rằng: Bây giờ, Sê-ba, con trai Biếc-ri, sẽ làm hại chúng ta hơn Áp-sa-lôm. Vậy, ngươi hãy đem các chiến sĩ của chúa ngươi, đuổi theo Sê-la, kẻo nó choán lấy thành nào kiên cố, và thoát khỏi chúng ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('8562', '10', '20', '7', 'Bấy giờ, đạo binh Giô-áp, người Kê-rê-thít và người Phê-rê-thít với các kẻ dõng sĩ hơn hết, đều đi theo A-bi-sai. Họ đi ra khỏi thành Giê-ru-sa-lem, đuổi theo Sê-ba con trai Biếc-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('8563', '10', '20', '8', 'Khi chúng đến gần báo ơn hòn đá lớn của Ga-ba-ôn, thì thấy A-ma-sa đi đến. Giô-áp mặc áo lính, ở ngoài có dây đeo gươm mình, thòng ở nơi hông và đút trong vỏ. Khi người xơm tới, gươm bèn tuột ra.');
INSERT INTO `bible_verses_cadman` VALUES ('8564', '10', '20', '9', 'Giô-áp nói với A-ma-sa rằng: Hỡi anh, anh mạnh chăng? Rồi người lấy bàn tay hữu nắm râu A-ma-sa đặng hôn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8565', '10', '20', '10', 'A-ma-sa không coi chừng cây gươm ở nơi tay kia của Giô-áp. Giô-áp đâm một mũi trong bụng, ruột A-ma-sa đổ ra xuống đất, người chết, không phải đâm lại lần thứ nhì. Ðoạn, Giô-áp và A-bi-sai, em người lại đuổi theo Se-ba, con trai Biếc-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('8566', '10', '20', '11', 'Một đứa trẻ trong bọn đầy tớ của Giô-áp đứng gần A-ma-sa mà nói rằng: Ai thương Giô-áp và thuộc về Ða-vít hãy theo Giô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('8567', '10', '20', '12', 'Song A-ma-sa đẵm trong máu ở giữa đường; khi đứa trẻ thấy hết thảy dân chúng đều dừng lại gần thây A-ma-sa, thì xít thây người khỏi đường, đem đi trong một cánh đồng, đắp một cái áo choàng trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8568', '10', '20', '13', 'Khi thây đã cất khỏi đường cái rồi, thì hết thảy dân chúng đều đi qua theo Giô-áp đặng đuổi theo Sê-ba, con trai Biếc-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('8569', '10', '20', '14', 'Giô-áp đi khắp các chi phái Y-sơ-ra-ên, cho đến A-bên-Bết-ma-ca, và hết thảy những dõng sĩ đều nhóm hiệp lại và đi theo đạo quân người.');
INSERT INTO `bible_verses_cadman` VALUES ('8570', '10', '20', '15', 'Vậy, họ đến vây phủ Sê-ba trong A-bên-Bết-ma-ca, đắp lên một cái lũy cao hơn đồn thành, và cả đạo quân Giô-áp đào tường thành đặng làm cho nó ngã xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('8571', '10', '20', '16', 'Bấy giờ, có một người nữ khôn ngoan ở trên đầu đồn thành la lên cùng chúng rằng: Các ngươi hãy nghe, hãy nghe! Xin hãy nói cùng Giô-áp lại gần đây, tôi muốn nói chuyện cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('8572', '10', '20', '17', 'Khi Giô-áp đã lại gần, người nữ hỏi rằng: Ông có phải Giô-áp chăng? người đáp: Phải, ta. Nàng tiếp: Hãy nghe lời con đòi ông. Người đáp: Ta nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('8573', '10', '20', '18', 'Nàng bèn nói như lời nầy: Thuở xưa người ta có thói quen nói rằng: hãy đi hỏi ý dân A-bên; rồi mới nên việc như thế.');
INSERT INTO `bible_verses_cadman` VALUES ('8574', '10', '20', '19', 'Trong Y-sơ-ra-ên, thành chúng tôi là thành hòa bình và trung hậu hơn hết, mà ông lại muốn diệt một thành, là chánh đô của Y-sơ-ra-ên sao? Nhân sao ông muốn phá hủy cơ nghiệp của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('8575', '10', '20', '20', 'Giô-áp đáp rằng: Không, không phải vậy đâu! Ta quyết hẳn không muốn diệt, không muốn phá hủy!');
INSERT INTO `bible_verses_cadman` VALUES ('8576', '10', '20', '21', 'Ðó chẳng phải là ý ta. Nhưng có một người ở núi Ép-ra-im tên là Sê-la, con trai của Biếc-ri, đã phản nghịch cùng vua, tức là Ða-vít. Hãy nộp một mình hắn thôi, thì ta sẽ dan ra khỏi thành. Người nữ nói cùng Giô-áp rằng: Người ta sẽ ném đầu hắn qua tường cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('8577', '10', '20', '22', 'Vậy, người nữ ấy đến trước mặt cả dân chúng, và nói cho nghe lời ý luận khôn ngoan của nàng. Chúng chém đầu Sê-ba, con trai Biếc-ri, rồi ném cho Giô-áp. Giô-áp bèn thổi kèn lên; đạo quân dan ra khỏi thành và tản đi; ai nấy đều trở về nhà mình, còn Giô-áp trở về Giê-ru-sa-lem, gần bên vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8578', '10', '20', '23', 'Giô-áp tổng lãnh cả đạo binh của Y-sơ-ra-ên; Bê-na-gia, con trai Giê-hô-gia-đa, làm đầu trưởng các người Kê-rê-thít và Phê-rê-thít;');
INSERT INTO `bible_verses_cadman` VALUES ('8579', '10', '20', '24', 'A-đô-ram được bầu cử coi về thuế khóa; Giô-sa-phát, con trai A-hi-lút, làm thủ bộ;');
INSERT INTO `bible_verses_cadman` VALUES ('8580', '10', '20', '25', 'Sê-gia làm thơ ký; Xa-đốc và A-bia-tha làm thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('8581', '10', '20', '26', 'Còn Y-ra, người Giai-rơ, làm tể tướng thân mật của Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8582', '10', '21', '1', 'Về đời Ða-vít, có một ách cơ cẩn trong ba năm liên tiếp. Ða-vít cầu vấn Ðức Giê-hô-va; Ngài đáp cùng người rằng: Sự nầy xảy đến vì cớ Sau-lơ và nhà đổ huyết của người, bởi vì người có giết dân Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8583', '10', '21', '2', 'Vua bèn truyền gọi dân Ga-ba-ôn, và nói chuyện với họ. Người Ga-ba-ôn chẳng thuộc về dân sự Y-sơ-ra-ên, nhưng họ là kẻ sống sót của dân A-mô-rít; dân Y-sơ-ra-ên có thề hứa tha thứ họ. Dầu vậy, Sau-lơ vì lòng sốt sắng về dân Y-sơ-ra-ên và Giu-đa, đã tìm cách trừ diệt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('8584', '10', '21', '3', 'Ấy vậy, Ða-vít hỏi dân Ga-ba-ôn rằng: Ta phải làm sao cho các ngươi, lấy vật gì mà chuộc tội, hầu cho các ngươi chúc phước cho cơ nghiệp của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('8585', '10', '21', '4', 'Dân Ga-ba-ôn tâu cùng vua rằng: Chúng tôi đối cùng Sau-lơ và nhà người chẳng đòi bạc hay vàng, chúng tôi cũng chẳng có phép giết người nào trong Y-sơ-ra-ên. Ða-vít tiếp: Vậy các ngươi muốn ta làm gì cho các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('8586', '10', '21', '5', 'Họ đáp cùng vua rằng: Người ấy có diệt trừ chúng tôi; người có toan mưu làm cho chúng tôi biết mất khỏi cả địa phận Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8587', '10', '21', '6', 'Thế thì, hãy phó cho chúng tôi bảy người trong những con trai người; chúng tôi sẽ treo chúng nó trước mặt Ðức Giê-hô-va ở Ghi-bê-a, thành của Sau-lơ là người được Ðức Giê-hô-va chọn. Vua đáp: Ta sẽ phó chúng nó cho.');
INSERT INTO `bible_verses_cadman` VALUES ('8588', '10', '21', '7', 'Ða-vít dong thứ Mê-phi-bô-sết, con trai của Giô-na-than, cháu của Sau-lơ, vì cớ lời thề Ða-vít và Giô-na-than, con trai của Sau-lơ, đã lập với nhau trước một Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8589', '10', '21', '8', 'Nhưng vua bắt Át-mô-ni và Mê-phi-bô-sết, hai con trai của Rít-ba, con gái của Ai-gia, đã sanh cho Sau-lơ, và năm con trai của Mi-canh, con gái Sau-lơ đã sanh cho Át-ri-ên, con trai của Bát-xi-lai ở Mê-hô-la,');
INSERT INTO `bible_verses_cadman` VALUES ('8590', '10', '21', '9', 'mà giao cho dân Ga-ba-ôn; chúng treo họ lên trên núi tại trước mặt Ðức Giê-hô-va. Bảy người ấy đều bị chết chung với nhau, người ta giết họ nhằm mấy ngày đầu mùa gặt lúa mạch.');
INSERT INTO `bible_verses_cadman` VALUES ('8591', '10', '21', '10', 'Rít-ba, con gái Ai-gia, bèn lấy một cái bao trải trên hòn đá dùng làm giường mình. Rồi từ đầu mùa gặt cho đến khi có mưa từ trên trời sa xuống trên thây chúng nó, ban ngày nàng cản không cho chim trời đậu ở trên thây, và ban đêm cản không cho thú đồng đến gần.');
INSERT INTO `bible_verses_cadman` VALUES ('8592', '10', '21', '11', 'Có người học lại cho Ða-vít sự Rít-ba, con gái Ai-gia, hầu của Sau-lơ đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('8593', '10', '21', '12', 'Vua bèn đi đến dân sự Gia-be trong xứ Ga-la-át, lấy hài cốt của Sau-lơ và của Giô-na-than, con trai Sau-lơ, mà dân ấy lấy trộm khỏi Bết-san, là nơi dân Phi-li-tin treo họ lên trong ngày chúng nó đánh bại Sau-lơ tại Ghinh-bô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('8594', '10', '21', '13', 'Vậy, từ Gia-be, vua đem lại hài cốt của Sau-lơ và của Giô-na-than, con trai người, người ta cũng lấy hài cốt của những người đã bị treo,');
INSERT INTO `bible_verses_cadman` VALUES ('8595', '10', '21', '14', 'chôn nó với hài cốt của Sau-lơ và Giô-na-than, con trai người, trong mộ của Kích cha của Sau-lơ, ở Xê-la, tại địa phận Bên-gia-min. Người ta làm mọi điều y như vua đã dặn biểu. Về sau Ðức Chúa Trời mới đoái thương đến xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('8596', '10', '21', '15', 'Dân Y-sơ-ra-ên lại còn tranh chiến khác với dân Phi-li-tin. Ða-vít và các tôi tớ người kéo xuống, giáp chiến với dân Phi-li-tin. Ða-vít biết trong người mình mỏi mệt lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('8597', '10', '21', '16', 'Bấy giờ, Ít-bi-Bê-nốp, con cháu của Ra-pha có một cây lao nặng ba trăm siếc-lơ đồng và đeo gươm mới, toan đánh giết Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8598', '10', '21', '17', 'Nhưng A-bi-sai, con trai Xê-ru-gia, đến tiếp cứu vua, đánh người Phi-li-tin ấy, và giết đi. Từ đó các thủ hạ của Ða-vít nài xin người rằng: Vua chớ ra trận cùng chúng tôi nữa, e ngọn đuốc Y-sơ-ra-ên phải tắt chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('8599', '10', '21', '18', 'Sau sự đó, lại có một trận khác cùng dân Phi-li-tin tại Góp. Ở đó, Si-bê-cai, người Hu-sa, giết Sáp, là con cháu của Ra-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('8600', '10', '21', '19', 'Tại Góp lại còn có một trận với dân Phi-li-tin nữa. Eân-cha-nan, con trai Gia-a-rê-Ô-rê-ghim, ở Bết-lê-hem, đánh giết Gô-li-át ở Gát; người có một cây lao, cán như ống trục của thợ dệt.');
INSERT INTO `bible_verses_cadman` VALUES ('8601', '10', '21', '20', 'Cũng xảy ra một trận tại Gát, là nơi có một người cao lớn thuộc về dòng Ra-pha; người có sáu ngọn nơi hai bàn tay và sáu ngọn nơi hai bàn chơn, cộng là hai mươi bốn ngón.');
INSERT INTO `bible_verses_cadman` VALUES ('8602', '10', '21', '21', 'Người nầy sỉ nhục Y-sơ-ra-ên; nhưng Giô-na-than, con trai Si-mê-a, cháu Ða-vít, giết hắn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8603', '10', '21', '22', 'Bốn người Phi-li-tin nầy đã sanh tại Gát, về dòng dõi Ra-pha, đều bị giết bởi tay Ða-vít và bởi tay các đầy tớ người.');
INSERT INTO `bible_verses_cadman` VALUES ('8604', '10', '22', '1', 'Khi Ðức Giê-hô-va đã giải cứu Ða-vít khỏi tay các thù nghịch và khỏi tay Sau-lơ, thì người hát các lời nầy mà ngợi khen Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('8605', '10', '22', '2', 'rằng: Ðức Giê-hô-va là hòn đá và đồn lũy tôi, Ðấng giải cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8606', '10', '22', '3', 'Ðức Chúa Trời tôi là hòn đá tôi, nơi tôi sẽ nương náu mình, Là thuẫn đỡ tôi, sừng chửng cứu tôi, Ngọn tháp cao và nơi nương dựa của tôi; Hỡi Ðấng che chở tôi! ấy Ngài giải cứu tôi khỏi sự hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('8607', '10', '22', '4', 'Tôi sẽ kêu cầu cùng Ðức Giê-hô-va, là Ðấng đáng khen ngợi; Thì tôi sẽ được giải cứu khỏi các thù nghịch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8608', '10', '22', '5', 'Các lượng sóng của tử vong đã phủ bao tôi, Lụt gian ác chảy cuộn làm cho tôi sợ hãi;');
INSERT INTO `bible_verses_cadman` VALUES ('8609', '10', '22', '6', 'Những dây của địa ngục đã vấn tôi, Lưới sự chết có hãm bắt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8610', '10', '22', '7', 'Trong cơn hoạn nạn tôi cầu khẩn Ðức Giê-hô-va, Tôi kêu la cùng Ðức Chúa Trời tôi. Ở nơi đền Ngài nghe tiếng tôi, Tiếng kêu cầu của tôi thấu đến tai Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8611', '10', '22', '8', 'Bấy giờ, đất động và rung, Nền các từng trời cũng lay chuyển, Nó rúng động, vì Ngài nổi giận.');
INSERT INTO `bible_verses_cadman` VALUES ('8612', '10', '22', '9', 'Khói bay ra từ lỗ mũi Ngài, Và từ miệng Ngài phát ra ngọn lửa hực. Ngài khiến than hừng đỏ phun ra,');
INSERT INTO `bible_verses_cadman` VALUES ('8613', '10', '22', '10', 'Làm nghiêng lệch các từng trời, và ngự xuống, Dưới chơn Ngài có vùng đen kịt.');
INSERT INTO `bible_verses_cadman` VALUES ('8614', '10', '22', '11', 'Ngài cỡi một chê-ru-bin và bay; Ngài hiện ra trên cánh của gió.');
INSERT INTO `bible_verses_cadman` VALUES ('8615', '10', '22', '12', 'Ngài bủa ra sự tối tăm, những vùng nước, những mây đen mịt, Chung quanh mình như một cái trại.');
INSERT INTO `bible_verses_cadman` VALUES ('8616', '10', '22', '13', 'Từ sự rực rỡ ở trước mặt Ngài, Những than hực chiếu sáng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('8617', '10', '22', '14', 'Ðức Giê-hô-va sấm sét trên các từng trời, Ðấng Chí cao làm cho tiếng Ngài vang rân.');
INSERT INTO `bible_verses_cadman` VALUES ('8618', '10', '22', '15', 'Ngài bắn tên, làm cho quân thù tôi tản lạc, Phát chớp nhoáng, khiến chúng nó lạc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('8619', '10', '22', '16', 'Bởi lời hăm he của Ðức Giê-hô-va, Bởi gió xịt ra khỏi lỗ mũi Ngài, Ðáy biển bèn lộ ra, Nền thế gian bị bày tỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('8620', '10', '22', '17', 'Từ trên cao, Ngài giơ tay nắm tôi, Rút tôi ra khỏi nước sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8621', '10', '22', '18', 'Ngài giải cứu tôi khỏi kẻ thù nghịch cường bạo, Khỏi kẻ ghét tôi, vì chúng nó mạnh hơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8622', '10', '22', '19', 'Trong ngày hoạn nạn chúng nó đến xông vào tôi; Nhưng Ðức Giê-hô-va nâng đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8623', '10', '22', '20', 'Ngài đem tôi ra nơi rộng rãi, Giải cứu tôi, vì Ngài ưa thích tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8624', '10', '22', '21', 'Ðức Giê-hô-va đã thưởng tôi tùy sự công bình tôi, Báo tôi theo sự thanh sạch của tay tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8625', '10', '22', '22', 'Vì tôi có giữ theo các đường lối của Ðức Giê-hô-va, Không làm ác xây bỏ Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8626', '10', '22', '23', 'Vì các mạng lịnh của Ngài đều ở trước mặt tôi, Tôi chẳng lìa xa các luật lệ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8627', '10', '22', '24', 'Tôi cũng ở trọn vẹn với Ngài, Và giữ lấy mình khỏi gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('8628', '10', '22', '25', 'Vì vậy, Ðức Giê-hô-va đã báo tôi tùy sự công bình tôi, Thưởng tôi theo sự tinh sạch tôi trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8629', '10', '22', '26', 'Kẻ hay thương xót, Chúa sẽ thương xót lại; Ðối cùng kẻ trọn vẹn, Chúa sẽ tỏ mình trọn vẹn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8630', '10', '22', '27', 'Ðối cùng kẻ tinh sạch, Chúa sẽ tỏ mình tinh sạch lại; Còn đối cùng kẻ trái nghịch, Chúa sẽ tỏ mình nhặt nhiệm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8631', '10', '22', '28', 'Vì Chúa cứu dân bị khốn khổ; Nhưng mắt Chúa coi chừng kẻ kiêu căng đặng làm chúng nó bị hạ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('8632', '10', '22', '29', 'Ðức Giê-hô-va ôi! thật Ngài làm ngọn đèn tôi, Và Ðức Giê-hô-va sẽ chiếu sáng sự tối tăm tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8633', '10', '22', '30', 'Nhờ Ngài tôi sẽ xông ngang qua đạo binh, Cậy Ðức Chúa Trời tôi, tôi vượt khỏi tường thành.');
INSERT INTO `bible_verses_cadman` VALUES ('8634', '10', '22', '31', 'Còn Ðức Chúa Trời, các đường của Ngài vốn là trọn vẹn, Lời của Ðức Giê-hô-va là tinh tường. Ngài là cái thuẫn cho mọi người nương náu mình nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8635', '10', '22', '32', 'Vậy, trừ ra Ðức Giê-hô-va ai là Ðức Chúa Trời? Ai là hòn đá lớn, nếu không phải là Ðức Chúa Trời chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('8636', '10', '22', '33', 'Ðức Chúa Trời là đồn lũy vững chắc của tôi, Ngài dắt người trọn vẹn vào đường chánh đáng.');
INSERT INTO `bible_verses_cadman` VALUES ('8637', '10', '22', '34', 'Ngài làm cho chơn tôi lẹ như chơn nai cái, Và để tôi đứng trên các nơi cao của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8638', '10', '22', '35', 'Ngài tập tay tôi chiến trận, Ðến đỗi cánh tay tôi gương nổi cung đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('8639', '10', '22', '36', 'Chúa đã ban sự chửng cứu cho tôi làm cái khiên, Và sự hiền từ Chúa đã làm cho tôi nên sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('8640', '10', '22', '37', 'Chúa mở rộng đường dưới bước tôi, Và chơn tôi không xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('8641', '10', '22', '38', 'Tôi đuổi theo kẻ thù nghịch tôi, và hủy diệt nó, Chỉ trở về sau khi đã tận diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8642', '10', '22', '39', 'Tôi trừ tiệt, đâm lủng chúng nó, không thể dậy lại được; Chúng nó sa ngã dưới chơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8643', '10', '22', '40', 'Vì Chúa đã thắt lưng tôi bằng sức mạnh để chiến trận, Và khiến kẻ dấy nghịch cùng tôi xếp rệp dưới tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8644', '10', '22', '41', 'Chúa cũng khiến kẻ thù nghịch xây lưng cùng tôi, Hầu cho tôi diệt những kẻ ghét tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8645', '10', '22', '42', 'Chúng nó trông ngóng, nhưng chẳng ai cứu cho; Chúng nó kêu cùng Ðức Giê-hô-va, song Ngài không đáp lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8646', '10', '22', '43', 'Bấy giờ tôi đập giập chúng nó khác nào bụi dưới đất; Chà nát, giày đạp chúng nó giống như bùn ngoài đường.');
INSERT INTO `bible_verses_cadman` VALUES ('8647', '10', '22', '44', 'Chúa đã giải cứu tôi khỏi sự tranh giành của dân sự tôi, Gìn giữ tôi để làm đầu các nước; Một dân tộc tôi không quen biết sự phục sự tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8648', '10', '22', '45', 'Các người ngoại quốc sẽ phục dưới tôi; Vừa nghe nói về tôi, chúng nó đều vâng theo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8649', '10', '22', '46', 'Các người ngoại quốc sẽ tàn mọt, Ði ra khỏi chỗ ẩn mình cách run sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('8650', '10', '22', '47', 'Ðức Giê-hô-va hằng sống; đáng ngợi khen hòn đá lớn tôi! Nguyện Ðức Chúa Trời, là hòn đá của sự chửng cứu tôi, được tôn cao!');
INSERT INTO `bible_verses_cadman` VALUES ('8651', '10', '22', '48', 'Từ là Ðức Chúa Trời báo thù cho tôi, Khiến các dân tộc qui phục tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8652', '10', '22', '49', 'Ngài giải cứu tôi khỏi kẻ thù nghịch; Thật Chúa nâng tôi lên cao hơn kẻ dấy nghịch cùng tôi, Và cứu tôi khỏi người hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('8653', '10', '22', '50', 'Vì vậy, Ðức Giê-hô-va ôi! Tôi sẽ khen ngợi Ngài tại giữa các dân, Và ca tụng danh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('8654', '10', '22', '51', 'Ðức Giê-hô-va ban cho vua của Ngài sự giải cứu lớn lao, Và làm ơn cho đấng chịu xức dầu của Ngài, Tức là cho Ða-vít và cho dòng dõi người, đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('8655', '10', '23', '1', 'Nầy là lời sau hết của Ða-vít. Nầy là lời của Ða-vít, con trai Y-sai, Tức lời của người đã được nâng lên cao thay, Ðấng chịu xức dầu của Ðức Chúa Trời Gia-cốp, Và làm kẻ hát êm dịu của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8656', '10', '23', '2', 'Thần của Ðức Giê-hô-va đã cậy miệng ta mà phán, Và lời của Ngài ở nơi lưỡi miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8657', '10', '23', '3', 'Ðức Chúa Trời của Y-sơ-ra-ên đã phán, Hòn Ðá lớn của Y-sơ-ra-ên đã phán cùng ta rằng: Người nào cai trị loài người cách công bình, Cách kính sợ Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('8658', '10', '23', '4', 'Thì sẽ giống như sự chói lòa buổi sáng, khi mặt trời mọc, Khác nào một buổi sớm mai chẳng có mây; Các ánh sáng nó làm cho cây cỏ bởi đất nảy ra sau khi mưa.');
INSERT INTO `bible_verses_cadman` VALUES ('8659', '10', '23', '5', 'Nhà ta dầu chẳng phải như vậy trước mặt Ðức Chúa Trời, Song Ngài đã lập với ta một giao ước đời đời, Vững bền trong mọi sự và chắc chắn. Vì đó là cả sự cứu rỗi và cả sự ước ao ta, Dẫu Ngài không làm cho điều đó nẩy nở ra.');
INSERT INTO `bible_verses_cadman` VALUES ('8660', '10', '23', '6', 'Trái lại, hết thảy kẻ hung ác đều giống như gai chông mà người ta liệng ra xa, Không thể lấy bằng tay được;');
INSERT INTO `bible_verses_cadman` VALUES ('8661', '10', '23', '7', 'Người ta phải dùng đồ bằng sắt hay là cán cây lao đặng nắm nó. Rồi chính tại chỗ, nó bị thiêu trong lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('8662', '10', '23', '8', 'Nầy là tên các người mạnh bạo đã giúp việc cho Ða-vít: Giô-sép-Ba-sê-bết, người Tách-kê-môn, làm đầu lính thị vệ của vua. Ấy là người quơ giáo mình cự lại tám trăm người, và giết đi trong một lúc gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('8663', '10', '23', '9', 'Sau người ấy, có Ê-lê-a-sa, con trai Ðô-đô, cháu của A-cô-hi, là một trong ba người mạnh bạo đã cùng Ða-vít thách dân Phi-li-tin hiệp lại đặng chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('8664', '10', '23', '10', 'Khi dân Y-sơ-ra-ên rút đi, thì Ê-lê-a-sa chổi dậy, đánh dân Phi-li-tin cho đến khi tay người tê cứng lại nơi gươm người. Trong ngày đó, Ðức Giê-hô-va khiến cho dân Y-sơ-ra-ên được thắng trận cả thể; chúng chỉ theo sau Ê-lê-a-sa đặng cướp bóc kẻ thù nghịch đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8665', '10', '23', '11', 'Sau người ấy có Sa-ma, con trai A-ghe, người Ha-ra. Dân Phi-li-tin đã hiệp lại thành đoàn lũ; ở đó có một đồng gieo đầy đậu, và dân sự đều chạy trốn khỏi trước mặt dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('8666', '10', '23', '12', 'Nhưng Sa-ma đứng ở giữa ruộng, binh vực nó, và đánh dân Phi-li-tin. Như vậy, Ðức Giê-hô-va khiến cho dân Y-sơ-ra-ên được thắng trận cả thể.');
INSERT INTO `bible_verses_cadman` VALUES ('8667', '10', '23', '13', 'Trong vòng ba mươi quan tướng, có ba người đi xuống nhằm lúc mùa gặt và đến cùng Ða-vít tại hang đá A-đu-lam, trong khi một cơ quân Phi-li-tin đóng trại tại trũng Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('8668', '10', '23', '14', 'Bấy giờ Ða-vít ở trong đồn, và ở tại Bết-lê-hem có một đạo binh hờ của dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('8669', '10', '23', '15', 'Ða-vít ao ước rằng: Chớ chi ta được uống nước bởi giếng ở bên cửa thành Bết-lê-hem!');
INSERT INTO `bible_verses_cadman` VALUES ('8670', '10', '23', '16', 'Bấy giờ, có ba người quan tướng đầy lòng gan dạ, xông ngang qua trại quân Phi-li-tin, múc nước giếng ở bên cửa thành Bết-lê-hem, rồi đem về dâng cho Ða-vít; nhưng người từ chối không uống, bèn rảy nước đó ra làm lễ dâng cho Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('8671', '10', '23', '17', 'mà rằng: Ðức Giê-hô-va ôi! tôi hẳn không uống đâu. Nước nầy khác nào huyết của ba người nầy, liều mạng sống mình đặng đi đến nơi kia. Vậy người không chịu uống. Ðó là sự của ba người tướng mạnh bạo ấy đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('8672', '10', '23', '18', 'A-bi-sai, em Giô-áp, con trai của Xê-ru-gia, làm tướng của ba người dõng sĩ; người dùng cây giáo mình đánh chết ba trăm người, và có danh tiếng trong ba người dõng sĩ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8673', '10', '23', '19', 'Trong cả ba, A-bi-sai có danh hơn hết, và người làm đầu họ. Dầu vậy, người không bằng ba người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8674', '10', '23', '20', 'Lại có Bê-na-gia ở Cáp-sê-ên, con trai của Giê-hô-gia-đa, là một người mạnh bạo, nổi tiếng vì các công lớn của mình. Người đã giết hai người Mô-áp mạnh bạo hơn hết. Trong một ngày tuyết kia, ấy cũng người nầy đi xuống một cái hầm chứa nước, có con sư tử, và giết nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8675', '10', '23', '21', 'Lại người cũng đánh giết một người Ê-díp-tô, có bộ tướng đáng sợ hãi. Người Ê-díp-tô cầm nơi tay một cây giáo; còn Bê-na-gia cầm cây gậy xuống đón người. Người rứt cây giáo khỏi tay người Ê-díp-tô, rồi dùng một cây giáo ấy mà giết hắn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8676', '10', '23', '22', 'Ðó là công việc Bê-na-gia, con trai Giê-hô-gia-đa, đã làm; người được nổi tiếng trong ba người tướng gan dạ kia. Trong bọn ba mươi người, Bê-na-gia có danh tiếng hơn;');
INSERT INTO `bible_verses_cadman` VALUES ('8677', '10', '23', '23', 'song không bằng ba người trước. Ða-vít nhận người vào trong bàn mật nghị mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8678', '10', '23', '24', 'A-sa-ên, em Giô-áp, là một người thuộc trong ba mươi người dõng sĩ kia; cũng có Eân-ca-nan, con trai của Ðô-đô, ở Bết-lê-hem;');
INSERT INTO `bible_verses_cadman` VALUES ('8679', '10', '23', '25', 'lại có Sa-ma ở Ha-rốt, Ê-li-ca ở Ha-rốt;');
INSERT INTO `bible_verses_cadman` VALUES ('8680', '10', '23', '26', 'Hê-lết ở Phê-lết; Y-sa, con trai của Y-kẻ ở Tê-cô;');
INSERT INTO `bible_verses_cadman` VALUES ('8681', '10', '23', '27', 'A-bi-ê-xe ở A-na-tốt; Mê-bô-nai ở Hu-sa;');
INSERT INTO `bible_verses_cadman` VALUES ('8682', '10', '23', '28', 'Sanh-môn ở A-hô-a; Ma-ha-rai ở Nê-tô-pha;');
INSERT INTO `bible_verses_cadman` VALUES ('8683', '10', '23', '29', 'Hê-lép, con trai của Ba-a-na ở Nê-to-pha; Y-tai, con trai của Ri-bai ở Ghi-bê-a, thành của dân Bên-gia-min;');
INSERT INTO `bible_verses_cadman` VALUES ('8684', '10', '23', '30', 'Bê-na-gia ở Phi-ra-thôn; Hi-đai ở Na-ha-lê-Gia-ách;');
INSERT INTO `bible_verses_cadman` VALUES ('8685', '10', '23', '31', 'A-bi-Anh-bôn ở A-ra-ba; Ách-ma-vét ở Bạt cum;');
INSERT INTO `bible_verses_cadman` VALUES ('8686', '10', '23', '32', 'Ê-li-a-ba ở Sa-bôn; các con trai của Gia-sen, Giô-na-than;');
INSERT INTO `bible_verses_cadman` VALUES ('8687', '10', '23', '33', 'Sa-ma ở Ha-ra; A-ki-am, con trai của Sa-ra, người A-ra-rít;');
INSERT INTO `bible_verses_cadman` VALUES ('8688', '10', '23', '34', 'Ê-li-phê-lết, con trai của A-cạt-bai, con trai của một người Ma-ca-thít; Ê-li-am, con trai của A-hi-tô-phe ở Ghi-lô;');
INSERT INTO `bible_verses_cadman` VALUES ('8689', '10', '23', '35', 'Hết-rai ở Cạt-mên; Pha-rai ở A-ráp;');
INSERT INTO `bible_verses_cadman` VALUES ('8690', '10', '23', '36', 'Di-ganh, con trai của Na-than, ở Xô-ba; Ba-ni ở Ga-đi;');
INSERT INTO `bible_verses_cadman` VALUES ('8691', '10', '23', '37', 'Xê-léc, người Am-môn, Na-ha-rai ở Bê-ê-rốt, là kẻ vác binh khí cho Giô-áp, con trai của Xê-ru-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('8692', '10', '23', '38', 'Y-ra ở Giê-the; Ga-rép ở Giê-the;');
INSERT INTO `bible_verses_cadman` VALUES ('8693', '10', '23', '39', 'U-ri người Hê-tít; cộng là ba mươi bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('8694', '10', '24', '1', 'Cơn thạnh nộ của Ðức Giê-hô-va lại nổi phừng cùng dân Y-sơ-ra-ên. Ngài giục lòng Ða-vít nghịch cùng chúng mà rằng: Hãy đi tu bộ dân Y-sơ-ra-ên và dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('8695', '10', '24', '2', 'Vua bèn nói với Giô-áp, là quan tổng binh ở gần người, mà rằng: Hãy đi khắp các chi phái Y-sơ-ra-ên, từ Ðan cho đến Bê -e-Sê-ba, tu bộ dân sự, để cho ta biết số dân Y-sơ-ra-ên là bao nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('8696', '10', '24', '3', 'Giô-áp đáp cùng vua rằng: Nguyện Giê-hô-va Ðức Chúa Trời của vua làm cho dân sự vua ngày nay được còn thêm gấp bằng trăm, và nguyện mắt vua chúa tôi thấy sự gia thêm ấy! Nhưng cớ sao vua chúa tôi vui lòng về một việc như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('8697', '10', '24', '4', 'Dầu vậy mặc lòng, lời của vua mạnh hơn sự chống trả của Giô-áp và các quan tướng. Vậy, Giô-áp và các quan tướng ở trước mặt vua, đều đi ra đặng tu bộ dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8698', '10', '24', '5', 'Sau khi qua sông Giô-đanh rồi, chúng hạ trại tại A-rô -e, về phía hữu thành ở giữa trũng Gát; rồi hại trại tại Gia-ê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('8699', '10', '24', '6', 'Từ đó họ đi vào trong xứ Ga-la-át, về hướng xứ thấp của Hốt-si. Kế đó, họ đến Ðan-Gia-an và miền chung quanh Si-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8700', '10', '24', '7', 'Họ cũng đi đến thành lũy xứ Ty-rơ, vào các thành dân Hế-vít và dân Ca-na-an, rồi họ giáp đến Bê -e-Sê-ba tại miền nam Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('8701', '10', '24', '8', 'Như vậy, họ đi khắp xứ và trở về Giê-ru-sa-lem trong chín thành và hai mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('8702', '10', '24', '9', 'Giô-áp bèn trao cho vua cái sổ trọn sự tu bộ dân sự: trong Y-sơ-ra-ên có tám trăm ngàn người lính chiến, có tài cầm gươm được, và trong Giu-đa năm trăm ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8703', '10', '24', '10', 'Sau khi tu bộ dân sự rồi, Ða-vít bị lương tâm cắn rứt, bèn cầu Ðức Giê-hô-va rằng: Tôi đã làm như vậy, thật là đã phạm tội rất nặng. Vậy, bây giờ Ðức Giê-hô-va ôi! xin hãy cất tội lỗi của kẻ tôi tớ Ngài đã phạm; vì tôi có làm cách ngu dại quá.');
INSERT INTO `bible_verses_cadman` VALUES ('8704', '10', '24', '11', 'Sáng ngày mai, khi Ða-vít dậy, có lời của Ðức Giê-hô-va phán cùng tiên tri Gát, là người tiên kiến của Ða-vít, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8705', '10', '24', '12', 'Hãy đi nói với Ða-vít: Ðức Giê-hô-va phán như vầy: Ta có ba điều định cho ngươi; trong ba điều đó, hãy chọn một, rồi ta sẽ lấy nó mà phạt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8706', '10', '24', '13', 'Gát đi đến cùng Ða-vít, thật các lời đó cho người, mà rằng: Vua muốn chọn điều nào? hãy bảy năm đói kém trong nước vua, hoặc trong ba tháng vua phải chạy trốn khỏi trước mặt kẻ thù nghịch đuổi theo vua, hoặc ba ngày dịch hạch trong nước vua? Bây giờ, hãy suy nghĩ và xem điều tôi phải thưa lại cùng Ðấng đã sai tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8707', '10', '24', '14', 'Ða-vít bèn đáp cùng Gát rằng: Sự khốn khổ tôi lớn thay! Thế thì, nguyện tôi sa vào tay của Ðức Giê-hô-va, vì những sự thương xót của Ngài là lớn lắm; nhưng chớ cho tôi sa vào tay của loài người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8708', '10', '24', '15', 'Vậy, Ðức Giê-hô-va khiến dịch hạch phá hại trong dân Y-sơ-ra-ên, từ buổi sớm mai cho đến thì giờ Ngài đã nhứt định. Trong dân sự, từ Ðan đến Bê -e-Sê-ba, chết bảy vạn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8709', '10', '24', '16', 'Thiên sứ giơ tay ra trên Giê-ru-sa-lem đặng hại nó; song Ðức Giê-hô-va hối hận về tai họa ấy, bèn phán cùng thiên sứ hành hại dân sự rằng: Thôi! bây giờ hãy rút tay ngươi lại. Bấy giờ, thiên sứ của Ðức Giê-hô-va ở gần sân đạp lúa của A-rau-na, người Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('8710', '10', '24', '17', 'Ða-vít thấy thiên sứ hành hại dân sự, bèn thưa với Ðức Giê-hô-va như vầy: Ấy chính tôi đã phạm tội, tôi là kẻ có tội; còn các con chiên kia có làm chi? Nguyện tay Chúa chỉ hành hại tôi và nhà cha tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8711', '10', '24', '18', 'Ngày đó, Gát đến tìm Ða-vít, và nói rằng: Hãy đi lên, lập một bàn thờ cho Ðức Giê-hô-va tại nơi sân đạp lúa của A-rau-na, người Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('8712', '10', '24', '19', 'Vậy, Ða-vít theo lời của Gát, đi lên y như Ðức Giê-hô-va đã phán dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8713', '10', '24', '20', 'A-rau-na ngước mắt lên, thấy vua và các tôi tớ người đi tới trước mặt mình, liền đi ra và sấp mình xuống đất trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8714', '10', '24', '21', 'Ðoạn, A-rau-na nói: Cớ chi vua chúa tôi đến nhà kẻ tôi tớ vua? Ða-vít đáp: Ấy đặng mua sân đạp lúc ngươi, và xây tại đó một cái bàn thờ cho Ðức Giê-hô-va, để ngừng tai họa hành hại dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('8715', '10', '24', '22', 'A-rau-na tâu với Ða-vít rằng: Xin vua chúa tôi hãy dâng làm của lễ điều gì vua lấy làm tốt lành: Nầy những bò dùng làm của lễ thiêu; cộ và ách bò dùng làm củi để đốt của tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('8716', '10', '24', '23', 'Ôi vua! mọi điều đó A-rau-na xin dâng cho vua. A-rau-na tiếp: Nguyện Giê-hô-va Ðức Chúa Trời của vua tiếp nhận vua!');
INSERT INTO `bible_verses_cadman` VALUES ('8717', '10', '24', '24', 'Vua đáp cùng A-rau-na rằng: không không được; ta muốn mua hết của ngươi, cứ theo giá bạc. Ta không muốn dâng cho Giê-hô-va Ðức Chúa Trời ta những của lễ thiêu không đáng giá chi. Vậy, Ða-vít mua sân đạp lúa và bò giá năm mươi siếc lơ bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('8718', '10', '24', '25', 'Người lập tại đó một bàn thờ cho Ðức Giê-hô-va, và dâng của lễ thiêu cùng của lễ thù ân. Thế thì, Ðức Giê-hô-va động lòng thương Y-sơ-ra-ên, và tai họa trong xứ bèn ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('8719', '11', '1', '1', 'Vua Ða-vít đã già; tuổi cao; và mặc dầu người ta đắp áo cho người, cũng không thể ấm được.');
INSERT INTO `bible_verses_cadman` VALUES ('8720', '11', '1', '2', 'Các tôi tớ người nói với người rằng: Xin tìm cho vua chúa tôi một gái trẻ đồng trinh, để hầu hạ vua và săn sóc vua. Nàng sẽ nằm trong lòng vua, thì vua chúa tôi có thể ấm được.');
INSERT INTO `bible_verses_cadman` VALUES ('8721', '11', '1', '3', 'Vậy người ta tìm trong khắp địa phận Y-sơ-ra-ên một người gái trẻ đẹp, và gặp được A-bi-sác, người Su-nem, dẫn nàng đến cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8722', '11', '1', '4', 'Người gái trẻ này rất là lịch sự. Nàng săn sóc và hầu hạ vua; nhưng vua không thân cận nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8723', '11', '1', '5', 'Vả, A-đô-ni-gia, con trai Ha-ghít, tự tôn mà rằng: Ta sẽ làm vua. Người sắm xe và quân kỵ, cùng năm mươi người chạy trước mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8724', '11', '1', '6', 'Cha người chẳng hề phiền lòng người mà hỏi rằng: Cớ sao mầy làm như vậy? Vả lại, A-đô-ni-gia rất đẹp, sanh ra kế sau Áp-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('8725', '11', '1', '7', 'Người bàn tính với Giô-áp, con trai của Xê-ru-gia và với thầy tế lễ A-bia-tha; hai người theo phe A-đô-ni-gia và giúp đỡ người.');
INSERT INTO `bible_verses_cadman` VALUES ('8726', '11', '1', '8', 'Nhưng thầy tế lễ Xa-đốc và Bê-na-gia, con trai Giê-hô-gia-đa, Na-than, thầy tiên tri, Si-mê -i, Rê -i, và các dõng sĩ của Ða-vít không theo phe A-đô-ni-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('8727', '11', '1', '9', 'A-đô-ni-gia dâng những chiên, bò, và bò con mập bên hòn đá Xô-hê-lết, ở cạnh giếng Eân-Rô-ghên; rồi mời anh em mình, là các con trai của vua, và hết thảy những người Giu-đa phục sự vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8728', '11', '1', '10', 'Nhưng người chẳng mời Na-than, là đấng tiên tri, Bê-na-gia, các dõng sĩ, cùng Sa-lô-môn, em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8729', '11', '1', '11', 'Bấy giờ, Na-than nói với Bát-Sê-ba, mẹ của Sa-lô-môn, mà rằng: Bà há chẳng hay rằng A-đô-ni-gia, con trai Ha-ghít, đã làm vua, mà Ða-vít, chúa ta, chẳng hay biết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('8730', '11', '1', '12', 'Thế thì, bây giờ, hãy nghe; tôi sẽ cho bà một kế để bà cứu mạng sống mình và mạng sống của Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('8731', '11', '1', '13', 'Hãy đi ra mắt vua Ða-vít, và tâu rằng: Ôi vua, chúa tôi! chúa há chẳng có thề cùng con đòi của chúa rằng: Con trai ngươi là Sa-lô-môn ắt sẽ trị vì?');
INSERT INTO `bible_verses_cadman` VALUES ('8732', '11', '1', '14', 'Trong lúc bà tâu với vua như vậy, thì chính tôi cũng sẽ đi vào sau, làm cho quả quyết các lời của bà.');
INSERT INTO `bible_verses_cadman` VALUES ('8733', '11', '1', '15', 'Vậy, Bát-Sê-ba đi đến cùng vua, tại trong phòng. Vua đã già lắm có A-bi-sác, người Su-nem, hầu hạ người.');
INSERT INTO `bible_verses_cadman` VALUES ('8734', '11', '1', '16', 'Bát-Sê-ba cúi mình xuống và lạy trước mặt vua. Vua hỏi rằng: Ngươi muốn chi?');
INSERT INTO `bible_verses_cadman` VALUES ('8735', '11', '1', '17', 'Bà tâu rằng: Chúa tôi ôi! chúa đã nhơn danh Giê-hô-va Ðức Chúa Trời chúa thề cùng con đòi của chúa rằng: Sa-lô-môn con trai ngươi sẽ trị vì kế ta, và nó sẽ ngồi trên ngôi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8736', '11', '1', '18', 'Ôi vua chúa tôi! nhưng bây giờ, A-đô-ni-gia làm vua, mà chúa chẳng biết chi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8737', '11', '1', '19', 'Người lại có giết bò đực, bò tơ mập, và chiên rất nhiều, cũng có mời hết thảy các vương tử với A-bia-tha, thầy tế lễ, và Giô-áp, quan tổng binh; nhưng người không mời Sa-lô-môn, kẻ tôi tớ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8738', '11', '1', '20', 'Ôi vua chúa tôi! cả Y-sơ-ra-ên đều xây mắt về vua, đợi vua cho họ biết ai là người kế vua phải ngồi trên ngai của vua, là chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8739', '11', '1', '21', 'Chẳng vậy, khi vua chúa tôi an giấc với các tổ phụ, thì tôi và con trai tôi là Sa-lô-môn sẽ bị xử như kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('8740', '11', '1', '22', 'Bà đương còn tâu với vua, thì tiên tri Na-than đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8741', '11', '1', '23', 'Người ta đến thưa cùng vua rằng: Nầy có tiên tri Na-than. Na-than ra mắt vua, sấp mình xuống trước mặt người mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('8742', '11', '1', '24', 'và nói rằng: Ôi vua chúa tôi! có phải vua đã phán rằng: A-đô-ni-gia sẽ trị vì kế ta và ngồi trên ngai ta, chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('8743', '11', '1', '25', 'Thật vậy, ngày nay, người đã đi xuống giết bò, bò tơ mập, và chiên rất nhiều, cùng mời hết thảy các vương tử, quan tướng, và thầy tế lễ A-bia-tha; kìa, họ ăn uống tại trước mặt người, và la lên rằng: A-đô-ni-gia vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('8744', '11', '1', '26', 'Còn tôi là kẻ tôi tớ vua, thầy tế lễ Xa-đốc, Bê-na-gia, con trai Giê-hô-gia-đa, và Sa-lô-môn, tôi tớ vua, thì người chẳng có mời.');
INSERT INTO `bible_verses_cadman` VALUES ('8745', '11', '1', '27', 'Việc này há phải bởi vua chúa tôi mà ra? Và lại vua không cho các tôi tớ vua biết ai là người kế vua, phải ngồi trên ngai của vua chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8746', '11', '1', '28', 'Vua Ða-vít đáp rằng: Hãy gọi Bát-Sê-ba cho ta. Bà vào và đứng trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8747', '11', '1', '29', 'Ða-vít bèn thề mà rằng: Nguyện Ðức Giê-hô-va hằng sống, là Ðấng đã giải cứu mạng sống ta khỏi các hoạn nạn!');
INSERT INTO `bible_verses_cadman` VALUES ('8748', '11', '1', '30', 'Ta nhơn danh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên mà thề cùng ngươi rằng: Quả hẳn Sa-lô-môn, con trai ngươi, sẽ trị vì kế ta, nó sẽ ngồi trên ngai thế cho ta; thì ngày nay ta sẽ làm hoàn thành điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8749', '11', '1', '31', 'Bát-Sê-ba cúi mặt xuống đất và lạy trước mặt vua, mà tâu rằng: Nguyện vua Ða-vít, chúa tôi, vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('8750', '11', '1', '32', 'Ðoạn, vua Ða-vít nói: Hãy gọi cho ta thầy tế lễ Xa-đốc, tiên tri Na-than, và Bê-na-gia, con trai của Giê-hô-gia-đa. Mấy người ấy bèn ra mắt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8751', '11', '1', '33', 'Rồi vua nói với họ rằng: Hãy đem các đầy tớ của chủ các ngươi theo, đỡ Sa-lô-môn, con trai ta, lên cỡi con la của ta, rồi đưa nó đến Ghi-hôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8752', '11', '1', '34', 'Ở đó, thầy tế lễ Xa-đốc và tiên tri Na-than phải xức dầu cho người làm vua Y-sơ-ra-ên. Ðoạn, các ngươi hãy thổi kèn lên mà họ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8753', '11', '1', '35', 'Vua Sa-lô-môn vạn tuế! Các ngươi sẽ theo sau người mà ta đã lập làm vua của Y-sơ-ra-ên và Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('8754', '11', '1', '36', 'Bê-na-gia, con trai Giê-hô-gia-đa tâu cùng vua rằng: A-men! Giê-hô-va Ðức Chúa Trời của vua chúa tôi, cũng phán định như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8755', '11', '1', '37', 'Ðức Giê-hô-va đã ở cùng vua chúa tôi thể nào, nguyện Ngài cũng ở cùng Sa-lô-môn thể ấy, và khiến ngôi người còn cao trọng hơn ngôi của vua Ða-vít, là chúa tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('8756', '11', '1', '38', 'Ðoạn, thầy tế lễ Xa-đốc, tiên tri Na-than, Bê-na-gia, con trai Giê-hô-gia-đa, những người Kê-rê-thít và Phê-lê-thít, đều đi xuống, đỡ Sa-lô-môn lên cỡi con la của vua Ða-vít rồi đưa người đến Ghi-hôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8757', '11', '1', '39', 'Thầy tế lễ Xa-đốc lấy cái sừng dầu trong Ðền tạm, và xức cho Sa-lô-môn. Người ta thổi kèn, cả dân sự đều hô lên rằng: Vua Sa-lô-môn vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('8758', '11', '1', '40', 'Chúng đều theo người đi lên, thổi sáo, và vui mừng khôn xiết, đến nỗi đất rúng động bởi tiếng la của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('8759', '11', '1', '41', 'A-đô-ni-gia và hết thảy kẻ dự tiệc với mình đều nghe tiếng này khi vừa ăn xong. Lúc Giô-áp nghe tiếng kèn, thì nói: Sao trong thành có tiếng xôn xao ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('8760', '11', '1', '42', 'Người hãy còn nói, kìa Giô-na-than, con trai thầy tế lễ A-bia-tha, chợt đến. A-đô-ni-gia nói với người rằng: Hãy vào, vì ngươi là một tay dõng sĩ, chắc ngươi đem những tin lành.');
INSERT INTO `bible_verses_cadman` VALUES ('8761', '11', '1', '43', 'Nhưng Giô-na-than đáp với A-đô-ni-gia rằng: Thật trái hẳn. Vua Ða-vít, chúa chúng ta, đã lập Sa-lô-môn làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8762', '11', '1', '44', 'Vua có sai thầy tế lễ Xa-đốc, tiên tri Na-than, Bê-na-gia, con trai Giê-hô-gia-đa, người Kê-rê-thít cùng người Phê-lê-nít đi theo người, và họ đã đỡ người lên cỡi con la của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8763', '11', '1', '45', 'Ðoạn, tại Ghi-hôn, thầy tế lễ Xa-đốc và tiên tri Na-than đã xức dầu cho người làm vua; họ đã từ đó trở lên cách reo mừng, và cả thành đều vang động. Ðó là tiếng xôn xao mà các ông đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('8764', '11', '1', '46', 'Lại, Sa-lô-môn đã ngồi trên ngôi nước;');
INSERT INTO `bible_verses_cadman` VALUES ('8765', '11', '1', '47', 'các tôi tớ của vua đến chúc phước cho vua Ða-vít, chúa chúng ta, mà tâu rằng: Nguyện Ðức Chúa Trời của vua làm cho danh Sa-lô-môn tôn vinh hơn danh của vua, và khiến cho ngôi người cao trọng hơn ngôi của vua! Rồi cúi lạy nơi giường mình;');
INSERT INTO `bible_verses_cadman` VALUES ('8766', '11', '1', '48', 'và có nói như vầy: Ðáng khen ngợi thay Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, vì ngày nay Ngài có ban một người để ngồi trên ngôi của tôi mà mắt tôi xem thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8767', '11', '1', '49', 'Bấy giờ, hết thảy các người dự tiệc với A-đô-ni-gia đều bắt sợ hãi, đứng dậy, ai đi đường nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('8768', '11', '1', '50', 'A-đô-ni-gia cũng sợ Sa-lô-môn hay điều đó, rằng: Nầy, A-đô-ni-gia sợ vua Sa-lô-môn; kìa người đã nắm các sừng bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('8769', '11', '1', '51', 'Có người đến thuật cho Sa-lô-môn hay điều đó, rằng: Nầy, A-đô-ni-gia sợ vua Sa-lô-môn; kìa người đã nắm các sừng bàn thờ, mà nói rằng: Hôm nay, vua Sa-lô-môn hãy thề với tôi rằng vua sẽ không giết đầy tớ người bằng gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('8770', '11', '1', '52', 'Sa-lô-môn đáp rằng: Nếu người ăn ở ra người tử tế, thì chẳng một sợi tóc nào của người sẽ rụng xuống đất; bằng có thấy sự ác nơi người, ắt người sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8771', '11', '1', '53', 'Vua Sa-lô-môn sai kẻ đem người xuống khỏi bàn thờ. A-đô-ni-gia đến sấp mình xuống trước mặt Sa-lô-môn; Sa-lô-môn bèn nói với người rằng: Hãy trở về nhà ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8772', '11', '2', '1', 'Khi ngày của Ða-vít hầu trọn, người truyền lịnh cho Sa-lô-môn, con trai mình, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8773', '11', '2', '2', 'Ta hầu đi con đường chung của thế gian, khá mạnh dạn và nên người trượng phu!');
INSERT INTO `bible_verses_cadman` VALUES ('8774', '11', '2', '3', 'Hãy giữ điều Giê-hô-va Ðức Chúa Trời muốn con giữ, để đi trong đường lối Ngài, gìn giữ những luật pháp, điều răn, mạng lịnh, và sự dạy dỗ của Ngài, y như đã chép trong luật pháp của Môi-se, hầu cho con làm điều chi hay là đi nơi nào cũng đều được thành công,');
INSERT INTO `bible_verses_cadman` VALUES ('8775', '11', '2', '4', 'và Ðức Giê-hô-va sẽ làm ứng nghiệm lời Ngài đã phán về ta, rằng: Nhược bằng các con trai ngươi cẩn thận về đường lối mình, hết lòng, hết ý theo lẽ thật mà đi ở trước mặt ta, thì ngươi sẽ chẳng hề thiếu người ngồi trên ngôi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8776', '11', '2', '5', 'Con biết sự Giô-áp, con trai Xê-ru-gia, đã làm cho cha, sự nó đã làm cho hai quan tướng của Y-sơ-ra-ên, là Áp-ne, con trai của Nê-rơ, và A-ma-sa, con trai của Giê-the, là hai người nó đã giết, làm đổ huyết ra trong lúc hòa bình như trong cơn chiến trận, và khiến cho huyết đổ ra trong chiến trận dính vào đai nó thắt lưng, cùng vào giày nó mang nơi chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('8777', '11', '2', '6', 'Con hãy cứ sự khôn ngoan con mà cư xử, chớ để đầu bạc nó xuống âm phủ cách bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('8778', '11', '2', '7', 'Con hãy ở với các con trai Bát-xi-lai, người Ga-la-át, cách nhơn từ cho họ ăn đồng bàn cùng con; vì chính chúng nó đã đãi cha như vậy, mà đến đón rước cha, lúc cha chạy trốn trước mặt Áp-sa-lôm, anh con.');
INSERT INTO `bible_verses_cadman` VALUES ('8779', '11', '2', '8', 'Nầy còn kẻ ở với con, là Si-mê -i, con trai Ghê-ra, người Bên-gia-min, ở A-hu-rim, là kẻ lấy những lời độc ác mà nguyền rủa cha trong ngày cha đi đến Ma-ha-na-im; nhưng nó xuống đón cha tại Giô-đanh, thì cha đã nhơn danh Ðức Giê-hô-va mà thề với nó rằng: Ta sẽ chẳng giết ngươi bằng gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('8780', '11', '2', '9', 'Bây giờ, con chớ để nó khỏi phạt, vì con là khôn ngoan, biết thế nào phải xử nó: con khá làm cho đầu bạc nó dính máu mà xuống âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('8781', '11', '2', '10', 'Ða-vít an giấc với các tổ phụ mình, và được chôn trong thành Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('8782', '11', '2', '11', 'Những ngày Ða-vít trị vì trên Y-sơ-ra-ên là bốn mươi năm: người trị vì bảy năm tại Hếp-rôn, và ba mươi ba năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8783', '11', '2', '12', 'Ðoạn, Sa-lô-môn ngồi trên ngai Ða-vít, cha mình, và nước người được lập rất vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('8784', '11', '2', '13', 'A-đô-ni-gia, con trai Ha-ghít, đến cùng Bát-sê-ba, mẹ của Sa-lô-môn. Bà nói: Ngươi đến có ý bình an chớ? Người thưa rằng: Phải, có ý bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('8785', '11', '2', '14', 'Người lại rằng: Tôi có một lời nói cùng bà. Bà đáp: Hãy nói.');
INSERT INTO `bible_verses_cadman` VALUES ('8786', '11', '2', '15', 'Người tiếp: Bà biết rằng nước vốn thuộc về tôi, và cả Y-sơ-ra-ên đều mong thấy tôi trị vì; nhưng ngôi nước đã trở nên của em tôi, vì do nơi Ðức Giê-hô-va mà thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('8787', '11', '2', '16', 'Vậy bây giờ, tôi có một sự xin với bà, chớ từ chối. Bà đáp: Hãy nói.');
INSERT INTO `bible_verses_cadman` VALUES ('8788', '11', '2', '17', 'Người nói: Xin bà hãy nói với vua Sa-lô-môn (vì người chẳng chối gì với bà), và cầu người cho tôi lấy A-bi-sác, người Su-nem, làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('8789', '11', '2', '18', 'Bát-Sê-ba đáp: Ðược, ta sẽ nói với vua giùm cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8790', '11', '2', '19', 'Bát-Sê-ba đi đến vua Sa-lô-môn, để nói với người giùm cho A-đô-ni-gia. Vua đứng dậy đi đón bà, cúi xuống lạy bà; đoạn, người ngồi trên ngai mình, và sai đặt một ngai khác cho mẹ mình; bà bèn ngồi bên tay hữu vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8791', '11', '2', '20', 'Bà nói với vua rằng: Mẹ có một việc nhỏ xin con, con chớ từ chối. Vua đáp: Mẹ ôi! xin hãy nói; vì tôi sẽ chẳng từ chối với mẹ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8792', '11', '2', '21', 'Bà tiếp: Hãy ban A-bi-sác, người Su-nem, làm vợ A-đô-ni-gia, là anh con.');
INSERT INTO `bible_verses_cadman` VALUES ('8793', '11', '2', '22', 'Nhưng vua Sa-lô-môn thưa cùng mẹ mình rằng: Cớ sao mẹ xin A-bi-sác, người Su-nem, cho A-đô-ni-gia? Cũng hãy xin nước cho người luôn, vì người là anh cả tôi; hãy xin cho người, cho thầy tế lễ A-bia-tha, và cho Giô-áp, con trai Xê-ru-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('8794', '11', '2', '23', 'Vua Sa-lô-môn bèn chỉ Ðức Giê-hô-va mà thề rằng: A-đô-ni-gia có nói lời đó nghịch với mạng sống mình; bằng chẳng, nguyện Ðức Chúa Trời xử tôi cách nặng nề!');
INSERT INTO `bible_verses_cadman` VALUES ('8795', '11', '2', '24', 'Bây giờ, tôi chỉ Ðức Giê-hô-va hằng sống, là Ðấng đã làm cho tôi vững vàng, và khiến tôi ngồi trên ngai của Ða-vít, cha tôi, cùng lập một nhà cho tôi y như lời Ngài đã hứa, mà thề rằng: A-đô-ni-gia sẽ bị xử tử chính ngày hôm nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8796', '11', '2', '25', 'Vua Sa-lô-môn bèn truyền lịnh cho Bê-na-gia, con trai Giê-hô-gia-đa, xông đánh A-đô-ni-gia, thì người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('8797', '11', '2', '26', 'Ðoạn, vua nói với thầy tế lễ A-bia-tha rằng: Hãy lui về A-na-tốt, trong đất ngươi, vì ngươi đáng chết. Song ngày nay ta không giết ngươi, vì ngươi có khiêng hòm giao ước của Chúa Giê-hô-va, trước mặt Ða-vít, là cha ta, và bởi vì ngươi đã bị hoạn nạn trong các sự hoạn nạn của cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8798', '11', '2', '27', 'Như vậy, Sa-lô-môn đuổi A-bia-tha ra đi không cho làm thầy tế lễ của Ðức Giê-hô-va nữa, hầu cho lời của Ðức Giê-hô-va đã phán về nhà Hê-li, tại Si-lô, được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('8799', '11', '2', '28', 'Tin này thấu đến Giô-áp. (Vả Giô-áp đã theo phe A-đô-ni-gia, dầu không có theo phe của Áp-sa-lôm). Người liền trốn đến Ðền tạm của Ðức Giê-hô-va, và nắm sừng của bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('8800', '11', '2', '29', 'Người ta đến tâu với vua Sa-lô-môn rằng: Giô-áp đã trốn đến Ðền tạm của Ðức Giê-hô-va, và kìa người đứng bên cạnh bàn thờ. Sa-lô-môn bèn sai Bê-na-gia, con trai Giê-hô-gia-đa, mà dặn rằng: Hãy đi đánh giết hắn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8801', '11', '2', '30', 'Bê-na-gia đi đến Ðền tạm của Ðức Giê-hô-va, nói cùng Giô-áp rằng: Vua có nói như vầy: Hãy ra khỏi đó. Giô-áp đáp: Không; ta muốn chết tại đây. Bê-na-gia đi thuật lại cho vua, và tâu rằng: Giô-áp đã nói và đáp lại như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8802', '11', '2', '31', 'Vua nói rằng: Hãy làm y như hắn nó. Hãy giết hắn và chôn đi. Như vậy, ngươi sẽ cất khỏi ta và khỏi nhà cha ta huyết mà Giô-áp đã đổ ra vô cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('8803', '11', '2', '32', 'Ðức Giê-hô-va sẽ khiến huyết hắn đổ lại trên đầu hắn, vì hắn đã xông vào hai người công bình hơn, tốt hơn hắn, và giết họ bằng gươm, mà Ða-vít, cha ta, không hay đến chi cả: ấy là Áp-ne, con trai của Nê-rơ, quan tướng của đạo binh Y-sơ-ra-ên, và A-ma-sa, con trai Giê-the.');
INSERT INTO `bible_verses_cadman` VALUES ('8804', '11', '2', '33', 'Huyết hai người ấy sẽ đổ lại trên đầu Giô-áp và trên đầu của dòng dõi nó cho đến đời đời; còn phần Ða-vít và dòng dõi người, nhà và ngôi nước người sẽ nhờ Ðức Giê-hô-va mà được bình yên mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('8805', '11', '2', '34', 'Vậy, Bê-na-gia, con trai Giê-hô-gia-đa, trở lên xông vào Giô-áp và giết người. Người được chôn ở nhà người, tại nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('8806', '11', '2', '35', 'Vua đặt Bê-na-gia, con trai Giê-hô-gia-đa, làm quan tổng binh thay cho Giô-áp, và lập Xa-đốc làm thầy tế lễ thay cho A-bia-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('8807', '11', '2', '36', 'Ðoạn, vua sai đòi Si-mê -i, và nói với người rằng: Hãy cất cho ngươi một cái nhà tại Giê-ru-sa-lem, và ở đó; chớ ra đặng đi đầu này đầu kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8808', '11', '2', '37', 'Vì khá biết rằng ngày nào ngươi ra khỏi đó, và đi qua khe Xết-rôn, thì chắc ngươi sẽ chết: huyết ngươi sẽ đổ lại trên đầu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8809', '11', '2', '38', 'Si-mê -i thưa với vua rằng: Lời ấy phải lắm, vua chúa tôi phán dặn điều gì, kẻ tôi tớ vua sẽ làm điều đó. Vậy, Si-mê -i ở lâu ngày tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8810', '11', '2', '39', 'Cuối ba năm, xảy có hai kẻ tôi tớ của Si-mê -i trốn đến nhà A-kích, con trai Ma-a-ca, vua của Gát. Người ta đến thuật điều đó cho Si-mê -i mà rằng: Kìa, hai kẻ tôi tớ ông ở tại Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('8811', '11', '2', '40', 'Si-mê -i chổi dậy, thắng lừa mình, đi đến Gát, nơi nhà A-kích, đặng tìm hai kẻ tôi tớ mình. Gặp đoạn, bèn dẫn chúng nó về.');
INSERT INTO `bible_verses_cadman` VALUES ('8812', '11', '2', '41', 'Người ta thuật cho Sa-lô-môn rằng Si-mê -i ở Giê-ru-sa-lem đã đi đến Gát, rồi trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('8813', '11', '2', '42', 'Vua sai đòi Si-mê -i mà phán rằng: Ta há chẳng có bắt ngươi chỉ Ðức Giê-hô-va mà thề, và bảo ngươi trước rằng: Khá biết rằng ngày nào ngươi ra, và đi đầu này đầu kia, thì ngươi chắc sẽ chết sao? Và ngươi có thưa cùng ta rằng: Lời tôi đã nghe, thậm phải?');
INSERT INTO `bible_verses_cadman` VALUES ('8814', '11', '2', '43', 'Vậy, cớ sao ngươi không giữ lời chỉ Ðức Giê-hô-va mà thề, và mạng lịnh Ðức Giê-hô-va truyền cho ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('8815', '11', '2', '44', 'Vua lại nói với Si-mê -i rằng: Ngươi biết mọi sự ác ngươi đã làm cho Ða-vít, là cha ta, mà lòng ngươi vẫn còn nhớ lắm. Vậy nên Ðức Giê-hô-va sẽ khiến sự ác của ngươi đổ lại tên đầu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8816', '11', '2', '45', 'Nhưng vua Sa-lô-môn sẽ được phước, và ngôi của Ða-vít sẽ được lập vững bền đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('8817', '11', '2', '46', 'Ðoạn, vua truyền lịnh cho Bê-na-gia, con trai Giê-hô-gia-đa; người bèn đi ra đánh giết Si-mê -i. Như vậy, ngôi nước được vững bền trong tay Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('8818', '11', '3', '1', 'Sa-lô-môn kết thân với Pha-ra-ôn, vua Ê-díp-tô, cưới con gái người, rước nàng về thành Ða-vít, đợi xây cất xong cung điện riêng mình, đền của Ðức Giê-hô-va, và tường thành chung quanh Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('8819', '11', '3', '2', 'Dân sự hãy còn dâng của lễ trên các nơi cao, vì cho đến bấy giờ chưa có xây cất đền nào cho danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8820', '11', '3', '3', 'Sa-lô-môn kính mến Ðức Giê-hô-va, và đi theo các luật lệ của Ða-vít, cha mình; song người dâng của lễ và xông hương tại trên nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('8821', '11', '3', '4', 'Vua đi đến Ga-ba-ôn đặng dâng của lễ tại đó, vì nơi cao ấy là trọng nhất; trên bàn thờ đó Sa-lô-môn dâng một ngàn con sinh làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('8822', '11', '3', '5', 'Tại Ga-ba-ôn, lúc ban đêm, Ðức Giê-hô-va hiện đến cùng Sa-lô-môn trong cơn chiêm bao, và phán với người rằng: Hãy xin điều gì ngươi muốn ta ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8823', '11', '3', '6', 'Sa-lô-môn thưa rằng: Chúa đã lấy ơn lớn đãi kẻ tôi tớ Chúa, là Ða-vít, cha tôi, theo như người lấy sự trung tín, sự công bình và lòng ngay trọn vẹn mà đi trước mặt Ðức Giê-hô-va; lại Chúa có giữ ơn lớn ấy cho người, mà ban cho người một con trai ngồi trên ngai của người, y như đã có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8824', '11', '3', '7', 'Giê-hô-va Ðức Chúa Trời ôi! bây giờ Chúa đã khiến kẻ tôi tớ Chúa trị vì kế Ða-vít, là cha tôi; nhưng tôi chỉ là một đứa trẻ nhỏ chẳng biết phải ra vào làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('8825', '11', '3', '8', 'Kẻ tôi tớ Chúa ở giữa dân của Chúa chọn, là một dân đông vô số, không thể đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('8826', '11', '3', '9', 'Vậy, xin ban cho kẻ tôi tớ Chúa tấm lòng khôn sáng, để đoán xét dân sự Ngài và phân biệt điều lành điều dữ; vì ai có thể đoán xét dân rất lớn này của Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('8827', '11', '3', '10', 'Lời của Sa-lô-môn đẹp lòng Chúa, vì người đã cầu xin sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8828', '11', '3', '11', 'Ðức Chúa Trời phán với người rằng: Bởi vì ngươi đã cầu xin điều này, mà không xin sự sống lâu, không xin sự giàu có, cũng không xin mạng của những kẻ thù nghịch ngươi, nhưng xin sự thông minh để biết xét đoán,');
INSERT INTO `bible_verses_cadman` VALUES ('8829', '11', '3', '12', 'nầy, ta đã làm theo lời cầu xin của ngươi, ban cho ngươi tấm lòng khôn ngoan thông sáng đến đỗi trước ngươi chẳng có ai bằng, và sau ngươi cũng sẽ chẳng có ai ngang.');
INSERT INTO `bible_verses_cadman` VALUES ('8830', '11', '3', '13', 'Vả lại, ta cũng đã ban cho ngươi những điều ngươi không xin, tức là sự giàu có và sự vinh hiển, đến đỗi trọn đời ngươi, trong vòng các vua, sẽ chẳng có ai giống như ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8831', '11', '3', '14', 'Lại nếu ngươi đi trong đường lối ta, như Ða-vít, cha ngươi, đã đi, thì ta sẽ khiến cho ngươi được sống lâu ngày thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('8832', '11', '3', '15', 'Bấy giờ, Sa-lô-môn thức dậy, thấy là một điềm chiêm bao. Người trở về Giê-ru-sa-lem, đứng trước mặt hòm giao ước của Ðức Giê-hô-va, dâng của lễ thiêu cùng của lễ thù ân, và đãi tiệc cho hết thảy tôi tớ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8833', '11', '3', '16', 'Bấy giờ, có hai con bợm đến cùng vua, đứng trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8834', '11', '3', '17', 'Một đứa nói: Chúa tôi ôi! người đờn bà này và tôi ở chung nhau một nhà, và tôi đẻ bên người trong nhà đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8835', '11', '3', '18', 'Sau bà ngày, người này cũng đẻ; chúng tôi ở chung nhau, chẳng một người lạ nào ở với chúng tôi trong nhà; chỉ có hai chúng tôi ở đó mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8836', '11', '3', '19', 'Lúc ban đêm, con trai của người nầy chết, bởi vì người đã nằm đè trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8837', '11', '3', '20', 'Ðêm khuya người chổi dậy, và trong khi con đòi vua ngủ, thì người lấy con trai tôi khỏi bên tôi, mà để nó nằm trong lòng mình; rồi đặt con trai chết của nó nằm trong lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8838', '11', '3', '21', 'Sáng sớm, tôi thức dậy đặng cho con trai tôi bú, thì thấy nó đã chết; nhưng sáng rõ, tôi nhìn nó kỹ càng, thấy chẳng phải là con trai tôi đã đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('8839', '11', '3', '22', 'Người đờn bà kia trả lời rằng: Không phải vậy; vì đứa sống là con trai tao, đứa chết là con trai mầy. Song đờn bà này nói: Không phải vậy đâu; đứa chết là con trai mầy, còn đứa sống là con trai tao. Hai người cãi nhau như vậy trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('8840', '11', '3', '23', 'Vua bèn phán rằng: Người này nói: Ðứa còn sống là con trai tao, và đứa chết là con trai mầy. Người kia nói: Không phải vậy đâu; song con trai mầy ấy là đứa chết, và con trai tao ấy là đứa sống.');
INSERT INTO `bible_verses_cadman` VALUES ('8841', '11', '3', '24', 'Vua bèn tiếp rằng: Vậy, hãy đem cho ta một cây gươm. Người ta đem cho vua một cây gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('8842', '11', '3', '25', 'Vua lại phán: Hãy chia đứa trẻ sống làm hai; phân nửa cho người nầy và phân nửa cho người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8843', '11', '3', '26', 'Nhưng mẹ của đứa trẻ sống, vì gan ruột cảm động thương yêu con mình, bèn tâu với vua rằng: Ôi chúa tôi! Xin hãy cho người kia con trẻ sống, chớ giết nó. Nhưng người kia nói rằng: Nó sẽ chẳng thuộc về tao, cũng chẳng thuộc về mầy; hãy chia nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('8844', '11', '3', '27', 'Bấy giờ, vua cất tiếng phán rằng: Hãy cho người nầy đứa trẻ sống, chớ giết nó ấy là mẹ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8845', '11', '3', '28', 'Cả Y-sơ-ra-ên đều nghe sự đoán xét mà vua đã làm, thì bắt kính sợ vua, vì thấy trong lòng người có sự khôn ngoan của Ðức Chúa Trời đặng xử đoán công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('8846', '11', '4', '1', 'Vua Sa-lô-môn trị vì trên cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('8847', '11', '4', '2', 'Nầy là các triều thần của người: A-xa-ria, con trai thầy tế lễ Xa-đốc;');
INSERT INTO `bible_verses_cadman` VALUES ('8848', '11', '4', '3', 'Ê-li-ô-rếp và A-hi-gia, con trai của Si-na, làm ký lục; Giê-hô-sa-phát, con trai A-hi-lút, làm thủ bộ;');
INSERT INTO `bible_verses_cadman` VALUES ('8849', '11', '4', '4', 'Bê-na-gia, con trai Giê-hô-gia-đa, làm tổng binh, Xa-đốc và A-bia-tha làm thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('8850', '11', '4', '5', 'A-xa-ria, con trai na-than, làm đầu các quan lại; Xa-bút, con trai Na-than, làm tể tướng và là bạn của vua;');
INSERT INTO `bible_verses_cadman` VALUES ('8851', '11', '4', '6', 'A-hi-sa, làm quan cai cung điện; và A-đô-ni-ram, con trai Áp-đa, coi việc cống thuế.');
INSERT INTO `bible_verses_cadman` VALUES ('8852', '11', '4', '7', 'Sa-lô-môn có mười hai người làm đầu quan lại cai trị cả Y-sơ-ra-ên, để cung cấp lương thực cho vua và cho nhà vua: mỗi người trong một năm phải cung cấp một tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('8853', '11', '4', '8', 'Nầy là các tên họ: Con trai Hu-rơ, coi về trong núi Ép-ra-im;');
INSERT INTO `bible_verses_cadman` VALUES ('8854', '11', '4', '9', 'con trai Ðê-kem coi về Ma-kát, Sa-an-bim, Bết-Sê-mết, và Ê-lôn của Bết-Ha-na;');
INSERT INTO `bible_verses_cadman` VALUES ('8855', '11', '4', '10', 'con trai Hê-sết, coi về A-ru-bốt người coi luôn Sô-cô và cả xứ Hê-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('8856', '11', '4', '11', 'Con trai A-bi-na-đáp coi cả đồng cao Ðô-rơ; Ta-phát, con gái của Sa-lô-môn, là vợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('8857', '11', '4', '12', 'Ba-a-na, con trai A-hi-lút, coi Tha-a-nác, Mê-ghi-đô, và cả xứ Bết-Sê-an, ở gần Xạt-han dưới Gít-ê-ên, từ Bết-Sê-an cho đến A-bên-Mê-hô-la và cho đến khỏi bên kia Giốc-mê-am.');
INSERT INTO `bible_verses_cadman` VALUES ('8858', '11', '4', '13', 'Con trai Ghê-be ở tại Ra-mốt của Ga-la-át; người coi thôn Giai-rơ, Giai-rơ là con trai của Ma-na-se; người cũng cai trị miền Aït-gốp, trong Ba-san, sáu mươi thành lớn có tường thành và then cửa đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('8859', '11', '4', '14', 'A-hi-na-đáp, con trai Y-đô, ở tại Ma-ha-na-im;');
INSERT INTO `bible_verses_cadman` VALUES ('8860', '11', '4', '15', 'A-hi-mát, trong địa phận Nép-ta-li; người cũng cưới một con gái của Sa-lô-môn làm vợ, tên là Bách-mát.');
INSERT INTO `bible_verses_cadman` VALUES ('8861', '11', '4', '16', 'Ba-a-na, con trai Hu-sai, ở trong xứ A-se và A-lốt;');
INSERT INTO `bible_verses_cadman` VALUES ('8862', '11', '4', '17', 'Giê-hô-sa-phát, con trai Pha-ru-ác coi về Y-sa-ca;');
INSERT INTO `bible_verses_cadman` VALUES ('8863', '11', '4', '18', 'Si-mê -i, con trai Ê-la, coi về Bên-gia-min;');
INSERT INTO `bible_verses_cadman` VALUES ('8864', '11', '4', '19', 'Ghê-be, con trai U-ri, coi về xứ Ga-la-át, thuở xưa vốn là xứ của Si-hôn, vua dân A-mô-rít và của Oùc, vua Ba-san. Chỉ có một mình người làm đầu quan lại coi về cả miền này.');
INSERT INTO `bible_verses_cadman` VALUES ('8865', '11', '4', '20', 'Dân Giu-đa và Y-sơ-ra-ên đông như cát trên bờ biển, ăn uống và vui chơi.');
INSERT INTO `bible_verses_cadman` VALUES ('8866', '11', '4', '21', 'Sa-lô-môn cai trị trên các nước, từ sông cái cho đến xứ Phi-li-tin, cho đến ranh Ê-díp-tô. Các nước ấy đều tiến cống và phục Sa-lô-môn trọn đời người.');
INSERT INTO `bible_verses_cadman` VALUES ('8867', '11', '4', '22', 'Lương thực của nhà Sa-lô-môn cần dùng trong mỗi ngày là: ba mươi cô-rơ bột miến lọc, và sáu mươi cô-rơ bột miến thường,');
INSERT INTO `bible_verses_cadman` VALUES ('8868', '11', '4', '23', 'mười con bò mập, hai mươi con bò nơi đồng cỏ, và một trăm con chiên, không kể nai đực, hoàng dương, cá tong, và vịt gà nuôi mập.');
INSERT INTO `bible_verses_cadman` VALUES ('8869', '11', '4', '24', 'Vả lại, Sa-lô-môn cai trị trên các xứ ở bên này sông, trên các vua của mấy xứ đó, từ Típ-sắc cho đến Ga-xa và người hòa hảo với các dân ở bốn phía.');
INSERT INTO `bible_verses_cadman` VALUES ('8870', '11', '4', '25', 'Trọn đời vua Sa-lô-môn trị vì, dân Giu-đa và Y-sơ-ra-ên ăn ở yên ổn vô sự từ Ðan cho đến Bê -e-Sê-ba, ai nấy đều ở dưới cây nho và cây vả mình.');
INSERT INTO `bible_verses_cadman` VALUES ('8871', '11', '4', '26', 'Sa-lô-môn có bốn vạn tàu để ngựa gác xe, và một vạn hai ngàn lính kỵ.');
INSERT INTO `bible_verses_cadman` VALUES ('8872', '11', '4', '27', 'Các người làm đầu quan lại, mỗi người một tháng, lo sắm sửa đồ cần dùng cho vua Sa-lô-môn và cho hết thảy những người được nhận tiếp nơi bàn vua, chẳng thiếu chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('8873', '11', '4', '28', 'Họ theo phiên mình, mỗi người sắm sửa đem đến nơi vua ở, lúa mạch và rơm cho ngựa dùng để kéo và để cỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('8874', '11', '4', '29', 'Ðức Chúa Trời ban cho Sa-lô-môn sự khôn ngoan, sự thông sáng rất cao, cùng lòng rộng rãi như cát trên bờ biển.');
INSERT INTO `bible_verses_cadman` VALUES ('8875', '11', '4', '30', 'Sự khôn ngoan của Sa-lô-môn trổi hơn sự khôn ngoan của mọi người phương đông, và sự khôn ngoan của người Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('8876', '11', '4', '31', 'Người khôn ngoan hơn mọi người, khôn ngoan hơn Ê-than, người Ếch-ra-hít, hơn Hê-man, Canh-côn, và Ðạt-đa, là các con trai Ma-hôn; danh tiếng người đồn ra trong các dân tộc chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('8877', '11', '4', '32', 'Người nói ba ngàn câu châm ngôn, và làm một ngàn năm, bài thơ.');
INSERT INTO `bible_verses_cadman` VALUES ('8878', '11', '4', '33', 'Người luận về cây cối, từ cây bá hương của Li-ban cho đến chùm kinh giới mọc ra nơi vách; người cũng có luận về loài vật, chim, loài công trùng, và cá.');
INSERT INTO `bible_verses_cadman` VALUES ('8879', '11', '4', '34', 'Có lẽ từ các dân tộc đến nghe sự khôn ngoan của Sa-lô-môn, và các vua ở thế gian mà đã nghe nói về sự khôn ngoan của người, đều sai sứ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8880', '11', '5', '1', 'Hi-ram, vua Ty-rơ, hay Sa-lô-môn đã được xức dầu làm vua đặng kế vị cha người, bèn sai tôi tớ mình đến cùng người; vì Hi-ram vẫn yêu mến Ða-vít luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8881', '11', '5', '2', 'Sa-lô-môn sai sứ nói với Hi-ram rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8882', '11', '5', '3', 'Vua biết rằng Ða-vít, thân phụ tôi, không cất được một cái đền cho danh Giê-hô-va Ðức Chúa Trời người, vì cớ chinh chiến thù nghịch vây tứ phía người, cho đến ngày Ðức Giê-hô-va đã khiến chúng nó phục dưới chơn người.');
INSERT INTO `bible_verses_cadman` VALUES ('8883', '11', '5', '4', 'Nhưng bây giờ, Giê-hô-va Ðức Chúa Trời tôi đã ban cho tôi bằng yên tứ phía, chẳng còn cừu địch, chẳng còn tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('8884', '11', '5', '5', 'Vậy, tôi tính cất một cái đền cho danh Giê-hô-va Ðức Chúa Trời tôi, theo như Ðức Giê-hô-va đã phán cùng Ða-vít, cha tôi, mà rằng: Con trai ngươi, mà ta sẽ khiến ngồi trên ngai ngươi kế vị ngươi, sẽ cất một cái đền cho danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8885', '11', '5', '6', 'Vậy bây giờ, xin vua hãy truyền cho đầy tớ của vua đốn cho tôi cây bá hương trên núi Li-ban; tôi cũng sẽ truyền cho các đầy tớ tôi giúp đỡ các đầy tớ vua, và tôi sẽ phát cho vua công giá của họ, tùy theo vua sẽ định vì vua biết rằng chẳng ai trong chúng ta thạo đốn gỗ như dân Si-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8886', '11', '5', '7', 'Khi Hi-ram nghe lời của Sa-lô-môn, thì mừng lắm, mà rằng: Ngày nay đáng khen ngợi thay Ðức Giê-hô-va, vì đã ban cho Ða-vít một con trai khôn ngoan, để trị vì dân sự lớn này!');
INSERT INTO `bible_verses_cadman` VALUES ('8887', '11', '5', '8', 'Hi-ram bèn sai sứ đáp lời cho Sa-lô-môn rằng: Tôi đã nghe được lời vua sai nói với tôi; mọi điều vua ước ao về gỗ bá hương và gỗ tòng, thì tôi sẽ làm hết.');
INSERT INTO `bible_verses_cadman` VALUES ('8888', '11', '5', '9', 'Các đầy tớ tôi sẽ kéo gỗ ấy từ Li-ban đến biển, đóng bè thả biển cho đến nơi vua sẽ chỉ cho. Ở đó tôi sẽ sả nó ra, và vua sẽ nhận lấy đem đi. Còn vua, sẽ làm cho thỏa ý tôi mà cấp lương thực cho nhà tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('8889', '11', '5', '10', 'Vậy, Hi-ram cấp cho Sa-lô-môn gỗ bá hương và gỗ tòng, bao nhiêu tùy người muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('8890', '11', '5', '11', 'Còn Sa-lô-môn cấp cho Hi-ram hai vạn cô-rơ lúa mạch, dùng làm lương thực cho nhà người, và hai mươi cô-rơ dầu rất trong. Ðó là số Sa-lô-môn cấp cho Hi-ram mỗi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('8891', '11', '5', '12', 'Như vậy, Ðức Giê-hô-va ban sự khôn ngoan cho Sa-lô-môn y như Ngài đã hứa với người. Hi-ram và Sa-lô-môn hòa nhau và lập giao ước với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('8892', '11', '5', '13', 'Vua Sa-lô-môn chiêu mộ trong cả Y-sơ-ra-ên những người làm xâu, số là ba vạn người,');
INSERT INTO `bible_verses_cadman` VALUES ('8893', '11', '5', '14', 'sai họ đi đến Li-ban, thay phiên mỗi tháng mười ngàn người họ ở một tháng tại Li-ban, thay phiên mỗi tháng mười ngàn người họ ở một tháng tại Li-ban và hai tháng nơi nhà mình; A-đô-ni-gia quản xuất người làm xâu.');
INSERT INTO `bible_verses_cadman` VALUES ('8894', '11', '5', '15', 'Sa-lô-môn còn có bảy vạn người khiêng gánh, và tám vạn người đẽo đá trong');
INSERT INTO `bible_verses_cadman` VALUES ('8895', '11', '5', '16', 'không kể những đốc công, số là ba ngàn ba trăm người, mà Sa-lô-môn đã đặt coi sóc công việc và sai khiến dân làm việc.');
INSERT INTO `bible_verses_cadman` VALUES ('8896', '11', '5', '17', 'Vua truyền họ lấy đá lớn, đá quí giá mà đẽo đi, đặng dùng làm nền của đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('8897', '11', '5', '18', 'Các thợ của Sa-lô-môn và của Hi-ram với người Ghi-bê-lít, đẽo đá và dọn cây cùng đá đặng cất đền.');
INSERT INTO `bible_verses_cadman` VALUES ('8898', '11', '6', '1', 'Xảy ra năm bốn trăm tám mươi, sau khi dân Y-sơ-ra-ên ra khỏi xứ Ê-díp-tô, là năm thứ tư của Sa-lô-môn trị vì trên Y-sơ-ra-ên, nhằm tháng Xíp, nghĩa là tháng thứ hai, thì người cất đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8899', '11', '6', '2', 'Cái đền mà vua Sa-lô-môn cất cho Ðức Giê-hô-va, bề dài có sáu mươi thước, bề ngang hai mươi thước.');
INSERT INTO `bible_verses_cadman` VALUES ('8900', '11', '6', '3', 'Cái hiên cửa ở trước đền bề dài hai mươi thước, bằng bề ngang của đền, và rộng mười thước ở trước đền.');
INSERT INTO `bible_verses_cadman` VALUES ('8901', '11', '6', '4', 'Vua cũng làm cho đến những cửa sổ có song, khuôn cây.');
INSERT INTO `bible_verses_cadman` VALUES ('8902', '11', '6', '5', 'Người cất những từng lầu, dựa vào vách từ phía đền, tức là dựa vào vách chung quanh đền thờ và nơi thánh; cũng làm những phòng chung quanh đền.');
INSERT INTO `bible_verses_cadman` VALUES ('8903', '11', '6', '6', 'Từng dưới rộng năm thước, từng giữa rộng sáu thước; và từng trên rộng bảy thước, vì vua cất sụt lui các vách vòng ngoài nhà, đặng tránh sườn xà hoành đâm vào vách đền.');
INSERT INTO `bible_verses_cadman` VALUES ('8904', '11', '6', '7', 'Khi cất đền, người ta dùng đá đã đẽo sẵn nơi hầm, nên không nghe tiếng búa, rìu hay là khí dụng khác bằng sắt tại nơi đền đương khi cất.');
INSERT INTO `bible_verses_cadman` VALUES ('8905', '11', '6', '8', 'Cửa vào các phòng từng thứ nhì, ở bên phía hữu của đền; người ta đi lên từng giữa bởi một cái thang khu ốc; rồi từ từng giữa lên từng thứ ba.');
INSERT INTO `bible_verses_cadman` VALUES ('8906', '11', '6', '9', 'Khi cất đền xong; thì Sa-lô-môn lợp nó bằng đòn tay và ván gỗ bá hương,');
INSERT INTO `bible_verses_cadman` VALUES ('8907', '11', '6', '10', 'cũng cất những từng lầu năm thước dựa vào tứ phía đền, dính với nhà bởi cây đà bá hương.');
INSERT INTO `bible_verses_cadman` VALUES ('8908', '11', '6', '11', 'Bấy giờ có lời Ðức Giê-hô-va phán với Sa-lô-môn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('8909', '11', '6', '12', 'về nhà này mà ngươi đương xây cất, nếu ngươi vâng theo các luật lệ ta, noi theo các mạng lịnh ta, giữ và đi trong hết thảy các điều răn của ta, thì ta sẽ vì ngươi làm hoàn thành lời ta đã hứa cùng Ða-vít, cha ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('8910', '11', '6', '13', 'Ta sẽ ngự giữa dân Y-sơ-ra-ên, chẳng hề bỏ Y-sơ-ra-ên, là dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('8911', '11', '6', '14', 'Ấy vậy, Sa-lô-môn xây đền và làm cho hoàn thành.');
INSERT INTO `bible_verses_cadman` VALUES ('8912', '11', '6', '15', 'Người lấy ván bá hương đóng vách phía trong đền, từ đất cho đến trần, và lót nền đất bằng ván cây tùng.');
INSERT INTO `bible_verses_cadman` VALUES ('8913', '11', '6', '16', 'Từ cuối phía trong đền hai mươi thước, người đóng ngăn bằng ván bá hương, từ nền cho đến trần, đặng làm nơi chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('8914', '11', '6', '17', 'Còn bốn mươi thước kia, làm tiền đường của đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('8915', '11', '6', '18', 'Ở phía trong đền, có gỗ bà hương chạm hình dưa ác và hoa mới nở; toàn là gỗ bá hương, không thấy đá.');
INSERT INTO `bible_verses_cadman` VALUES ('8916', '11', '6', '19', 'Còn nơi chí thánh, Sa-lô-môn đặt ở phía trong đền, tận cuối trong, đặng để hòm giao ước của Ðức Giê-hô-va tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('8917', '11', '6', '20', 'Phía trong nơi chí thánh có hai mươi thước bề dài, hai mươi thước bề ngang, bọc nó bằng vàng ròng, và cũng bọc vàng bàn thờ bằng cây bá hương nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('8918', '11', '6', '21', 'Sa-lô-môn bọc vàng ròng tuồng trong của nhà, và lấy xiềng vàng giăng trước nơi chí thánh và bọc bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8919', '11', '6', '22', 'Người cũng bọc vàng toàn cả nhà; người cũng lót vàng khắp mặt bàn thờ ở đằng trước nơi chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('8920', '11', '6', '23', 'Người làm cho nơi chí thánh hai chê-ru-bin bằng gỗ ô-li-ve, bề cao mười thước.');
INSERT INTO `bible_verses_cadman` VALUES ('8921', '11', '6', '24', 'Cánh này và cánh kia của mỗi chê-ru-bin có năm thước, thế là mười thước từ chót cánh này tới chót cánh kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8922', '11', '6', '25', 'Chê-ru-bin thứ nhì cũng có mười thước. Hai chê-ru-bin đều đồng một cỡ và một dáng với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('8923', '11', '6', '26', 'Chê-ru-bin này có mười thước bề cao, và chê-ru-bin kia cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8924', '11', '6', '27', 'Sa-lô-môn để hai chê-ru-bin tại nơi chí thánh, ở trong cùng của đền cánh của chê-ru-bin thứ nhất đụng nhau tại giữa nơi chí thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('8925', '11', '6', '28', 'Người cũng bọc vàng cho hai chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('8926', '11', '6', '29', 'Bốn phía vách đền, phía trong và phía ngoài, Sa-lô-môn khiến chạm nổi lên hình chê-ru-bin, cây chà là và hoa nở;');
INSERT INTO `bible_verses_cadman` VALUES ('8927', '11', '6', '30', 'cũng phủ đất nhà bằng vàng, bề trong và bề ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('8928', '11', '6', '31', 'Tại chỗ vào nơi chí thánh, người làm một cái cửa hai cánh bằng gỗ ô-li-ve; thanh và cột choán một phần năm của mặt tiền.');
INSERT INTO `bible_verses_cadman` VALUES ('8929', '11', '6', '32', 'Người khiến chạm nổi lên trên hai cánh cửa bằng gỗ ô-li-ve ấy những hình chê-ru-bin, cây chà là và hoa nở; rồi bọc bằng vàng, tráng vàng ra trên hình chê-ru-bin và hình cây chà là.');
INSERT INTO `bible_verses_cadman` VALUES ('8930', '11', '6', '33', 'Về cửa đền thờ, người cũng làm cột bằng gỗ ô-li-ve, choán hết một phần tư của vách,');
INSERT INTO `bible_verses_cadman` VALUES ('8931', '11', '6', '34', 'lại làm hai cánh cửa bằng gỗ tòng; mỗi cánh có hai miếng trá khép lại được.');
INSERT INTO `bible_verses_cadman` VALUES ('8932', '11', '6', '35', 'Sa-lô-môn khiến chạm nổi lên những hình chê-ru-bin, cây chà là và hoa nở; rồi bọc bằng vàng, tráng vàng ra trên các vật chạm trổ.');
INSERT INTO `bible_verses_cadman` VALUES ('8933', '11', '6', '36', 'Người xây tường hành lang phía trong bằng ba hàng đá chạm, và một hàng cây xà gỗ bá hương.');
INSERT INTO `bible_verses_cadman` VALUES ('8934', '11', '6', '37', 'Năm thứ tư, năm tháng Xíp, cái nền của đền thờ Ðức Giê-hô-va đã đặt;');
INSERT INTO `bible_verses_cadman` VALUES ('8935', '11', '6', '38', 'năm thứ mười một, nhằm tháng Bu-lơ, nghĩa là tháng tám, đền thờ hoàn thành trong mọi phần nó, theo kiểu đã ra. Sa-lô-môn cất đền hết bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('8936', '11', '7', '1', 'Sa-lô-môn cũng cất cung điện mình, xong mọi việc trong mười ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('8937', '11', '7', '2', 'Người lại cất cái cung rừng Li-ban, bề dài một trăm thước, bề ngang năm mươi thước và bề cao ba mươi thước, đặt trên bốn hàng cột bằng gỗ bá hương có những xà ngang bằng gỗ bá hương để trên những cột.');
INSERT INTO `bible_verses_cadman` VALUES ('8938', '11', '7', '3', 'Trần của các phòng bởi cột chống đỡ, số là bốn mươi lăm cây, mười lăm cây mỗi dãy, đều đóng bằng ván gỗ bá hương.');
INSERT INTO `bible_verses_cadman` VALUES ('8939', '11', '7', '4', 'Có ba dãy phòng, cửa sổ đối ngang nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('8940', '11', '7', '5', 'Hết thảy cửa và cột đều vuông, và các cửa sổ của ba dãy phòng đều đối mặt nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('8941', '11', '7', '6', 'Người cất hiên cửa có trụ, bề dài năm mươi thước: trước hiên này có một hiên khác cũng có trụ và bực.');
INSERT INTO `bible_verses_cadman` VALUES ('8942', '11', '7', '7', 'Sa-lô-môn cũng xây hiên để ngai, là nơi người xét đoán, và gọi là hiên xét đoán; rồi dùng ván gỗ bá hương lót từ nền đến trần.');
INSERT INTO `bible_verses_cadman` VALUES ('8943', '11', '7', '8', 'Cung của Sa-lô-môn ở trong sân thứ nhì phía sau cửa hiên, cũng xây một cách giống như vậy. Cũng xây cho con gái Pha-ra-ôn mà Sa-lô-môn đã cưới, một cái cung như kiểu của hiên này.');
INSERT INTO `bible_verses_cadman` VALUES ('8944', '11', '7', '9', 'Các cung điện này đều xây bằng đá quí, đục theo thước tấc, cưa xẻ, hoặc bề trong hay bề ngoài, từ nền đến cổ bồng cây cột, và cho đến vách cửa sân lớn đều cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8945', '11', '7', '10', 'Cái nền thì bằng đá quí và lớn, có hòn thì mười thước, hòn thì tám thước.');
INSERT INTO `bible_verses_cadman` VALUES ('8946', '11', '7', '11', 'Trên các nền này, lại còn những đá quí đục theo thước tấc và gỗ bá hương.');
INSERT INTO `bible_verses_cadman` VALUES ('8947', '11', '7', '12', 'Vách hành lang lớn, tứ vi có ba hàng đá chạm và một hàng cây đà bằng gỗ bá hương, y như hàng lang phía trong của đền Ðức Giê-hô-va, và y như cửa hiên đền.');
INSERT INTO `bible_verses_cadman` VALUES ('8948', '11', '7', '13', 'Vua Sa-lô-môn sai người đòi Hi-ram ở Ty-rơ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('8949', '11', '7', '14', 'Người là con trai của một đờn bà góa về chi phái Nép-ta-li, còn cha là người Ty-rơ, làm thợ đồng. Hi-ram đầy sự khôn ngoan, thông hiểu, có tài làm các thứ công việc bằng đồng. Người đến vua Sa-lô-môn, và làm mọi công việc người.');
INSERT INTO `bible_verses_cadman` VALUES ('8950', '11', '7', '15', 'Người làm hai cây trụ bằng đồng, cây thứ nhất cao mười tám thước, và một sợi dây mười hai thước đo bề tròn của cây thứ nhì.');
INSERT INTO `bible_verses_cadman` VALUES ('8951', '11', '7', '16', 'Người đúc hai đầu trụ bằng đồng, đặt nó trên chót trụ, bề cao đầu trụ này là năm thước.');
INSERT INTO `bible_verses_cadman` VALUES ('8952', '11', '7', '17', 'Những mặt võng xe lại và những dây hoa trèo như chuyền nhỏ trang điểm đầu trụ đặt ở trên chót trụ; có bảy dây hoa cho đầu trụ này, và bảy dây hoa cho đầu trụ kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8953', '11', '7', '18', 'Hi-ram vấn chung quanh mặt võng này hai hàng trái lựu đặng trang sức cho đầu trụ này, và cũng làm như vậy cho đầu kia.');
INSERT INTO `bible_verses_cadman` VALUES ('8954', '11', '7', '19', 'Những đầu trụ ở trên các cây trụ trong hiên cửa, đều có hoa huệ ở chót, cao bốn thước.');
INSERT INTO `bible_verses_cadman` VALUES ('8955', '11', '7', '20', 'Những đầu trụ ở trên trụ nẩy ra liền thân trên nơi hầu bên phía kia mặt võng: có hai trăm trái lựu sắp hai hàng vòng chung quanh hai đầu trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('8956', '11', '7', '21', 'Hi-ram dựng những cây trụ trong hiên cửa đền thờ. Người dựng cây trụ bên hữu, và đặt tên là Gia-kin; đoạn dựng cây trụ bên tả, đặt tên là Bô-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('8957', '11', '7', '22', 'Trên chót trụ, thì chế hình hoa huệ. Công việc làm những cây trụ đều hoàn thành là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('8958', '11', '7', '23', 'Người cũng làm biển đúc, hình tròn, cao năm thước; từ mép này đến mép kia có mười thước, một sợi dây ba mươi thước đo vòng tròn của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('8959', '11', '7', '24', 'Dưới mép biển có hai hàng dưa ác vây chung quanh, cứ mỗi thước mười trái, đúc liền một với biển.');
INSERT INTO `bible_verses_cadman` VALUES ('8960', '11', '7', '25', 'Biển để kê trên mười hai con bò, ba con hướng về bắc, ba con hướng về tây, ba con hướng về nam, và ba con hướng về đông. Biển thì đặt trên lưng các con bò ấy, và phía sau thân con bò đều xây vào trong.');
INSERT INTO `bible_verses_cadman` VALUES ('8961', '11', '7', '26', 'Biển đầy một gang tay và mép làm giống mép chén và cách như bông huệ; nó đựng hai ngàn bát.');
INSERT INTO `bible_verses_cadman` VALUES ('8962', '11', '7', '27', 'Người cũng làm mười viên táng đồng, mỗi viên bốn thước bề dài, bốn thước bề ngang, và ba thước bề cao.');
INSERT INTO `bible_verses_cadman` VALUES ('8963', '11', '7', '28', 'Các viên táng làm cách này: Có những miếng trám đóng vào khuông.');
INSERT INTO `bible_verses_cadman` VALUES ('8964', '11', '7', '29', 'Trên các trám đóng vào khuông này có hình sư tử, bò, và chê-ru-bin; nơi triêng trên, cũng có như vậy. Còn nơi triêng dưới sư tử và bò, có những dây hoa thòng.');
INSERT INTO `bible_verses_cadman` VALUES ('8965', '11', '7', '30', 'Mỗi viên táng có bốn bánh xe đồng với cốt đồng, và nơi bốn góc có những cái đế đúc để chịu cái chậu và những dây hoa ở bên mỗi cái đế.');
INSERT INTO `bible_verses_cadman` VALUES ('8966', '11', '7', '31', 'Giữa viên táng trên đầu trụ có một miệng tròn sâu một thước, và rộng một thước rưỡi. Cái miệng này cũng có hình chạm trổ. Còn các miếng trám thì vuông, chớ không phải tròn.');
INSERT INTO `bible_verses_cadman` VALUES ('8967', '11', '7', '32', 'Bốn bánh xe đều ở dưới những miếng trám; và xác cốt bánh xe thì đóng vào viên táng. Mỗi bánh xe cao một thước rưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('8968', '11', '7', '33', 'Bánh làm như bánh của cái cộ: Trục, vành, căm, và tum nó, đều đúc cả.');
INSERT INTO `bible_verses_cadman` VALUES ('8969', '11', '7', '34', 'Có bốn con bọ ở nơi bốn góc của mỗi viên táng và liền với táng.');
INSERT INTO `bible_verses_cadman` VALUES ('8970', '11', '7', '35', 'Ðầu viên táng hình tròn nhọn, và cao nửa thước; nó cũng có biên và trám.');
INSERT INTO `bible_verses_cadman` VALUES ('8971', '11', '7', '36', 'Trên mặt biên và trám của đế, tại nơi trống của mỗi biên và trám chừa ra, Hi-ram chạm những chê-ru-bin, sư tử, cây chà là, và dây hoa chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('8972', '11', '7', '37', 'Người theo kiểu này mà làm mười viên táng, đúc một thứ, một cỡ, và một dáng với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('8973', '11', '7', '38', 'Người cũng làm mười cái thùng bằng đồng, mỗi cái chứa bốn mươi bát. Mỗi thùng có bốn thước và để trên một táng của mười cái thùng bằng đồng, mỗi cái chứa bốn mươi bát. Mỗi thùng có bốn thước và để trên một táng của mười cái táng.');
INSERT INTO `bible_verses_cadman` VALUES ('8974', '11', '7', '39', 'Người sắp đặt táng như vầy: băm cái về bên hữu đền, và năm cái về bên tả. Còn biển, người để nơi bên hữu đền, về hướng nam đông.');
INSERT INTO `bible_verses_cadman` VALUES ('8975', '11', '7', '40', 'Người cũng làm chảo, vá, và ảng. Vậy, Hi-ram làm xong mọi công việc cho Sa-lô-môn trong đền của Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('8976', '11', '7', '41', 'tức là hai cây trụ, hai đầu trụ tròn trên đỉnh trụ, hai tấm mặt võng bao hai đầu trụ tròn, luôn với đỉnh trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('8977', '11', '7', '42', 'bốn trăm trái lựu sắp hai hàng vòng chung quanh mặt võng bao hai đầu trụ tròn nơi đỉnh trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('8978', '11', '7', '43', 'mười viên táng và mười cái bồn trên táng;');
INSERT INTO `bible_verses_cadman` VALUES ('8979', '11', '7', '44', 'biển đúc nguyên miếng một và mười hai con bò để dưới biển;');
INSERT INTO `bible_verses_cadman` VALUES ('8980', '11', '7', '45', 'chảo, vá, và ảng. Các khí dụng này mà Hi-ram làm cho Sa-lô-môn trong đền Ðức Giê-hô-va, đều bằng đồng đánh bóng.');
INSERT INTO `bible_verses_cadman` VALUES ('8981', '11', '7', '46', 'Vua biểu đúc các vật đó tại đống bằng Giô-đanh, trong một nơi đất sét, giữa Su-cốt, và Sát-than.');
INSERT INTO `bible_verses_cadman` VALUES ('8982', '11', '7', '47', 'Sa-lô-môn không cân một món nào trong các khí dụng ấy, bởi vì nhiều quá; người không xét sự nặng của đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('8983', '11', '7', '48', 'Sa-lô-môn lại làm những khí dụng cho đền Ðức Giê-hô-va: là bàn thờ vàng, những bàn bằng vàng, để bánh trần thiết;');
INSERT INTO `bible_verses_cadman` VALUES ('8984', '11', '7', '49', 'chơn đèn bằng vàng ròng đặt trước nơi chí thánh, năm cái ở bên hữu và năm cái ở bên tả cùng hoa, thếp đèn, và cái nỉa bằng vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('8985', '11', '7', '50', 'những chén, dao, muỗng, và đồ đựng tro bằng vàng ròng; những chốt cửa hoặc dùng cho cửa của nhà phía trong, hoặc nơi chí thánh, hay là dùng cho cửa của đền thờ, thì đều bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('8986', '11', '7', '51', 'Các công việc mà Sa-lô-môn làm cho nhà Ðức Giê-hô-va, đều được hoàn thành là như vậy. Ðoạn, Sa-lô-môn sai đem các vật mà Ða-vít, ca người, đã biệt ra thánh, tức là bạc, vàng, các thứ khí dụng, và để trong kho tàng của đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8987', '11', '8', '1', 'Bấy giờ, Sa-lô-môn vời đến mình, ở tại Giê-ru-sa-lem, các trưởng lão Y-sơ-ra-ên, hết thảy các quan trưởng của chi phái, và những trưởng tộc của Y-sơ-ra-ên, đặng rước hòm giao ước của Ðức Giê-hô-va từ thành của Ða-vít, tức là Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('8988', '11', '8', '2', 'Trong lúc lễ, nhằm tháng Ê-tha-ninh, là tháng bảy, hết thảy người nam của Y-sơ-ra-ên đều nhóm lại cùng vua Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('8989', '11', '8', '3', 'Khi các trưởng lão Y-sơ-ra-ên đã đến, thì những thầy tế lễ lấy hòm của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('8990', '11', '8', '4', 'dời đi luôn với Ðền tạm. Những thầy tế lễ và người Lê-vi khiêng các đồ đó lên.');
INSERT INTO `bible_verses_cadman` VALUES ('8991', '11', '8', '5', 'Vua Sa-lô-môn và cả hội chúng Y-sơ-ra-ên đã hiệp với người, và đứng trước hòm, giết bò và chiên làm của lễ rất nhiều, không thế đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('8992', '11', '8', '6', 'Những thầy tế lễ đem hòm giao ước của Ðức Giê-hô-va đến nơi nó, trong nơi chí thánh, dưới cánh chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('8993', '11', '8', '7', 'Vì các chê-ru-bin giương cánh ra trên nơi để hòm, che thân trên hòm và các đòn khiêng.');
INSERT INTO `bible_verses_cadman` VALUES ('8994', '11', '8', '8', 'Các đòn khiêng dài, đến nỗi người ta, từ nơi thánh ở trước nơi chí thánh, có thể thấy được, nhưng ở ngoài thì chẳng thấy. Các đòn ấy ở đó cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('8995', '11', '8', '9', 'Trong hòm chỉ có hai bảng đá mà Môi-se đã để, tại núi Hô-rếp, khi Ðức Giê-hô-va lập giao ước với dân Y-sơ-ra-ên, lúc họ ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('8996', '11', '8', '10', 'Xảy ra khi những thầy tế lễ đã ra khỏi nơi thành, bèn có mây đầy dẫy nhà của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('8997', '11', '8', '11', 'đến nỗi những thầy tế lễ vì có mây ấy không thể đứng đó mà hầu việc được, vì sự vinh quang của Ðức Giê-hô-va đầy dẫy đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('8998', '11', '8', '12', 'Bấy giờ, Sa-lô-môn nguyện rằng: Ðức Giê-hô-va có phán rằng Ngài ngự trong nơi tối tăm mờ mịt.');
INSERT INTO `bible_verses_cadman` VALUES ('8999', '11', '8', '13', 'Hỡi Ðức Chúa Trời! tôi đã cất xong một cái đền dùng làm nơi ngự của Ngài, tức một nơi Ngài ở đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('9000', '11', '8', '14', 'Ðoạn, vua xây lại, và chúc phước cho hội chúng Y-sơ-ra-ên. Cả hội chúng Y-sơ-ra-ên đều đứng.');
INSERT INTO `bible_verses_cadman` VALUES ('9001', '11', '8', '15', 'Người nói rằng: Ðáng ngợi khen Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, vì từ miệng Ngài có phán hứa với Ða-vít, cha ta, và bởi tay Ngài đã làm ứng nghiệm lời ấy; Ngài phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9002', '11', '8', '16', 'Từ ngày ta đã đem Y-sơ-ra-ên ta ra khỏi Ê-díp-tô, ta không chọn thành nào trong các chi phái Y-sơ-ra-ên đặng cất tại đó một cái nhà cho danh ta ngự; nhưng ta đã chọn Ða-vít để người trị vì dân Y-sơ-ra-ên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9003', '11', '8', '17', 'Vả, Ða-vít, cha ta, có ý cất một cái đền cho danh Giê-hô-va, là Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9004', '11', '8', '18', 'Nhưng Ðức Giê-hô-va có phán với Ða-vít, cha ta, rằng: Khi ngươi có ý xây đền cho danh ta, thì lấy làm thậm phải;');
INSERT INTO `bible_verses_cadman` VALUES ('9005', '11', '8', '19', 'song ngươi sẽ chẳng cất đền ấy đâu, bèn là con trai ngươi, do lòng ngươi sanh ra, sẽ cất đền cho danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9006', '11', '8', '20', 'Vậy, Ðức Giê-hô-va đã làm ứng nghiệm lời Ngài phán; vì ta kế vị Ða-vít, cha ta, ngồi trên ngôi Y-sơ-ra-ên, y như Ðức Giê-hô-va đã hứa, và ta đã cất đền này cho danh Giê-hô-va, là Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9007', '11', '8', '21', 'Tại đó, ta đã dọn một chỗ để hòm; trong hòm có sự giao ước mà Ngài đã lập với tổ phụ chúng ta, khi Ngài đem họ ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('9008', '11', '8', '22', 'Kế đó, Sa-lô-môn đứng trước bàn thờ của Ðức Giê-hô-va, đối mặt cả hội chúng Y-sơ-ra-ên, bèn giơ tay lên trời, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9009', '11', '8', '23', 'Lạy Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên! hoặc trên trời cao kia, hoặc dưới đất thấp này, chẳng có một thần nào giống như Chúa. Chúa giữ sự giao ước và lòng nhơn từ với kẻ tôi tớ Chúa, là kẻ nào hết lòng đi ở trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('9010', '11', '8', '24', 'Ðối cùng tôi tớ Chúa, là Ða-vít, cha tôi, Chúa có giữ lời Ngài đã hứa với người. Thật, hễ điều chi miệng Chúa phán, thì tay Chúa đã làm hoàn thành, y như chúng tôi thấy ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9011', '11', '8', '25', 'Vậy, hỡi Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên! ngày nay xin làm trọn lời Chúa đã hứa cùng tôi tớ Chúa, là Ða-vít, cha tôi, rằng: Nếu con cháu ngươi cẩn thận các đường lối mình, đi ở trước mặt ta, y như ngươi đã đi, thì trước mặt ta sẽ chẳng hề thiếu một kẻ hậu tự ngươi đặng ngồi trên ngôi nước Y-sơ-ra-ên đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('9012', '11', '8', '26', 'Hỡi Ðức Chúa Trời của Y-sơ-ra-ên! xin hãy làm cho ứng nghiệm lời Chúa đã hứa cùng kẻ tôi tớ Chúa, là Ða-vít, cha tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9013', '11', '8', '27', 'Nhưng quả thật rằng Ðức Chúa Trời ngự trên đất này chăng? Kìa, trời, dầu đến đỗi trời của các từng trời chẳng có thể chứa Ngài được thay, phương chi cái đền này tôi đã cất!');
INSERT INTO `bible_verses_cadman` VALUES ('9014', '11', '8', '28', 'Dầu vậy, hỡi Giê-hô-va Ðức Chúa Trời tôi! xin hãy đoái đến lời cầu nguyện và sự nài xin của kẻ tôi tớ Chúa. đặng nghe tiếng kêu cầu và khẩn nguyện mà kẻ tôi tớ Chúa cầu trước mặt Chúa ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9015', '11', '8', '29', 'Nguyện mắt của Chúa ngày và đêm đoái xem nhà nầy, là chỗ mà Chúa đã phán rằng: Danh ta sẽ ngự tại đó, đặng nghe lời cầu nguyện của tôi tớ Chúa hướng nơi này mà cầu.');
INSERT INTO `bible_verses_cadman` VALUES ('9016', '11', '8', '30', 'Phàm điều gì tôi tớ Chúa và dân Y-sơ-ra-ên của Chúa sẽ hướng về nơi này mà khẩn cầu, xin Chúa hãy dủ nghe; phải, ở nơi ngự của Chúa, tại trên các từng trời, xin Chúa dủ nghe, nhậm lời, và tha thứ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('9017', '11', '8', '31', 'Khi ai phạm tội cùng kẻ lân cận mình, và người ta bắt đi đó phải thề, nếu người đến thề trước bàn thờ của Chúa, tại trong đền này,');
INSERT INTO `bible_verses_cadman` VALUES ('9018', '11', '8', '32', 'thì xin Chúa ở trên trời hãy nghe, đối đãi và xét đoán tôi tớ Chúa, mà lên án cho kẻ dữ, khiến đường lối nó đổ lại trên đầu nó, và xưng công bình cho người công bình, và thưởng ngươi tùy theo sự công bình của người.');
INSERT INTO `bible_verses_cadman` VALUES ('9019', '11', '8', '33', 'Khi dân Y-sơ-ra-ên của Chúa, vì cớ phạm tội với Chúa, bị kẻ tù nghịch đánh được; nếu chúng nó trở lại với Chúa, nhận biết danh Ngài và cầu nguyện nài xin với Chúa trong đền này,');
INSERT INTO `bible_verses_cadman` VALUES ('9020', '11', '8', '34', 'thì xin Chúa ở trên trời hãy dủ nghe, tha tội cho dân Y-sơ-ra-ên của Chúa, và khiến họ trở về đất mà Chúa đã ban cho tổ phụ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('9021', '11', '8', '35', 'Nếu các từng trời bị đóng chặt, không có mưa, bởi vì chúng nó đã phạm tội với Chúa, nếu chúng nó hướng về nơi này mà cầu nguyện, nhận biết danh Chúa, xây bỏ tội lỗi mình, sau khi Chúa đã đoán phạt họ,');
INSERT INTO `bible_verses_cadman` VALUES ('9022', '11', '8', '36', 'thì xin Chúa ở trên trời hãy dủ nghe, tha tội cho các tôi tớ Chúa, và cho dân Y-sơ-ra-ên của Ngài. Xin hãy chỉ cho họ con đường thiện mà họ phải đi, và giáng mưa trên đất của Chúa đã ban cho dân Ngài làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('9023', '11', '8', '37', 'Khi trong xứ xảy có đói kém, ôn dịch, hạn hán, ten sét, cào cào, châu chấu, hoặc có quân thù nghịch vây các thành của địa phận họ, hay là có tai vạ chi, tật bịnh gì;');
INSERT INTO `bible_verses_cadman` VALUES ('9024', '11', '8', '38', 'nếu có một người hoặc cả dân Y-sơ-ra-ên của Chúa, ai nấy đã nhận biết tai họa của lòng mình, mà giơ tay ra hướng về đền này, và cầu nguyện, khẩn xin vô luận điều gì,');
INSERT INTO `bible_verses_cadman` VALUES ('9025', '11', '8', '39', 'thì xin Chúa ở trên trời, là nơi Chúa ngự, dủ nghe, và tha thứ cho, đối đãi, báo ứng mỗi người tùy theo công việc họ, vì Chúa thông biết lòng của họ (thật chỉ một mình Chúa biết lòng của con cái loài người),');
INSERT INTO `bible_verses_cadman` VALUES ('9026', '11', '8', '40', 'để khiến họ kính sợ Chúa trọn đời họ sống ở trên đất mà Chúa đã ban cho tổ phụ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9027', '11', '8', '41', 'Vả lại, về khách lạ, là người chẳng thuộc về dân Y-sơ-ra-ên của Chúa, nhưng vì danh Ngài từ xứ xa đến');
INSERT INTO `bible_verses_cadman` VALUES ('9028', '11', '8', '42', '(vì người ngoại bang sẽ nghe nói về danh lớn của Chúa, về cánh tay quyền năng giơ thẳng ra của Chúa), khi người đến cầu nguyện trong nhà này,');
INSERT INTO `bible_verses_cadman` VALUES ('9029', '11', '8', '43', 'xin Chúa ở trên trời, là nơi Chúa ngự, dủ nghe và làm theo mọi điều người khách lạ sẽ cầu xin Chúa để cho muôn dân của thế gian nhận biết danh Chúa, kính sợ Chúa, y như dân Y-sơ-ra-ên của Ngài, và cho biết rằng danh Chúa xưng ra trên đền này mà tôi đã xây cất.');
INSERT INTO `bible_verses_cadman` VALUES ('9030', '11', '8', '44', 'Khi dân của Chúa đi chiến trận cùng quân thù nghịch mình, theo con đường Chúa đã sai đi, nếu họ cầu khẩn Ðức Giê-hô-va xây mặt hướng về thành Chúa đã chọn, và về đền tôi đã cất cho danh Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('9031', '11', '8', '45', 'thì xin Chúa ở trên trời, hãy dủ nghe các lời cầu nguyện nài xin của chúng, và binh vực quyền lợi cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('9032', '11', '8', '46', 'Khi chúng nó phạm tội cùng Chúa (vì không có người nào chẳng phạm tội) và Chúa nổi giận, phó chúng nó cho kẻ thù nghịch; khi họ bị bắt làm phu tù đến xứ của kẻ thù nghịch, hoặc xa hoặc gần,');
INSERT INTO `bible_verses_cadman` VALUES ('9033', '11', '8', '47', 'ví bằng trong xứ mà họ bị tù, họ nghĩ lại, ăn năn, và nài xin Chúa mà rằng: \"Chúng tôi có phạm tội, làm điều gian ác, và cư xử cách dữ tợn;\"');
INSERT INTO `bible_verses_cadman` VALUES ('9034', '11', '8', '48', 'nhược bằng tại trong xứ mà thù nghịch đã dẫn họ đến làm phu tù, họ hết lòng hết ý trở lại cùng Chúa, cầu nguyện cùng Ngài, mặt hướng về xứ mà Chúa đã ban cho tổ phụ họ, về thành mà Chúa đã chọn, và về đền mà tôi đã xây cất cho danh Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('9035', '11', '8', '49', 'thì xin Chúa ở trên trời, tức nơi Chúa ngự, hãy dủ nghe lời cầu nguyện nài xin của họ, và binh vực quyền nài xin của họ, và binh vực quyền lợi cho họ;');
INSERT INTO `bible_verses_cadman` VALUES ('9036', '11', '8', '50', 'tha cho dân Chúa tội lỗi và các sự trái mạng mà họ đã phạm cùng Ngài; xin Chúa khiến những kẻ bắt họ làm phu tù có lòng thương xót họ,');
INSERT INTO `bible_verses_cadman` VALUES ('9037', '11', '8', '51', 'vì dân Y-sơ-ra-ên vốn là dân sự Chúa, cơ nghiệp của Chúa, mà Chúa đã đem ra khỏi Ê-díp-tô, tức khỏi giữa lò sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('9038', '11', '8', '52', 'Nguyện Chúa đoái xem kẻ tôi tớ Chúa và dân Y-sơ-ra-ên của Ngài, dủ nghe lời cầu nguyện nài xin của họ, mỗi lần họ kêu cầu cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('9039', '11', '8', '53', 'Hỡi Chúa Giê-hô-va ôi! Chúa đã phân cách họ khỏi các dân tộc trên đất, để họ làm cơ nghiệp Chúa, y như Chúa đã phán bởi miệng Môi-se, là tôi tớ Chúa, khi Chúa đem tổ phụ chúng tôi ra khỏi Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('9040', '11', '8', '54', 'Khi Sa-lô-môn đã cầu với Ðức Giê-hô-va những lời khẩn nguyện nài xin này xong, bèn đứng dậy trước bàn thờ Ðức Giê-hô-va, khỏi nơi người đã quì, tay giơ lên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('9041', '11', '8', '55', 'Người đứng chúc phước lớn tiếng cho cả hội chúng Y-sơ-ra-ên, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9042', '11', '8', '56', 'Ðáng khen ngợi Ðức Giê-hô-va, là Ðấng đã ban sự bình yên cho dân Y-sơ-ra-ên của Ngài, tùy theo các lời Ngài đã hứa! Về các lời tốt lành mà Ngài đã cậy miệng Môi-se, kẻ tôi tớ Ngài, phán ra, chẳng có một lời nào không ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('9043', '11', '8', '57', 'Nguyện Giê-hô-va Ðức Chúa Trời chúng tôi ở với chúng tôi, như Ngài đã ở cùng tổ phụ chúng tôi, chớ lìa, chớ bỏ chúng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('9044', '11', '8', '58', 'nguyện Ngài giục lòng chúng tôi hướng về Ngài, hầu chúng tôi đi trong mọi đường lối Ngài, giữ những điều răn, luật pháp, và mạng lịnh của Ngài đã truyền cho tổ phụ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9045', '11', '8', '59', 'Ước gì Giê-hô-va Ðức Chúa Trời chúng ta ngày đêm dủ lòng nhớ đến các lời ta đã nài xin trước mặt Ngài, hầu cho tùy việc cần ngày nào theo ngày nấy, Ðức Giê-hô-va binh vực quyền lợi của tôi tớ Ngài và của dân Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('9046', '11', '8', '60', 'hầu cho muôn dân của thế gian biết rằng Giê-hô-va là Ðức Chúa Trời, chớ chẳng có ai khác.');
INSERT INTO `bible_verses_cadman` VALUES ('9047', '11', '8', '61', 'Vậy, các ngươi khá lấy lòng trọn lành đối với Giê-hô-va Ðức Chúa Trời chúng ta, để đi theo luật lệ Ngài và giữ gìn điều răn của Ngài, y như các ngươi đã làm ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9048', '11', '8', '62', 'Vua và cả Y-sơ-ra-ên đều dâng các của lễ tại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9049', '11', '8', '63', 'Sa-lô-môn dâng của lễ thù ân cho Ðức Giê-hô-va, hai muôn hai ngàn con bò đực và mười hai muôn con chiên. Vua và cả dân Y-sơ-ra-ên đều dự lễ khánh thành đền của Ðức Giê-hô-va là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9050', '11', '8', '64', 'Trong ngày đó, vua biệt riêng ra nơi chính giữa của hành lang ở trước đền thờ của Ðức Giê-hô-va, vì tại đó người dâng các của lễ thiêu, của lễ chay, và mỡ về của lễ thù ân; bởi vì bàn thờ bằng đồng để trước đền của Ðức Giê-hô-va là nhỏ quá, đựng các của lễ thù ân không đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('9051', '11', '8', '65', 'Trong lúc đó, Sa-lô-môn và cả dân Y-sơ-ra-ên, một hội chúng rất lớn, ở từ miền Ha-mát cho đến khe Ê-díp-tô, hiệp tại trước mặt Giê-hô-va Ðức Chúa Trời chúng ta, mà giữ lễ trong bảy ngày, lại bảy ngày khác nữa, cộng mười bốn ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('9052', '11', '8', '66', 'Ngày thứ tám, vua cho dân sự về; dân chúc phước cho vua, đi trở về trại mình, lấy làm mừng rỡ vui lòng về mọi sự tốt lành mà Ðức Giê-hô-va đã làm cho Ða-vít, kẻ tôi tớ Ngài, và cho Y-sơ-ra-ên, dân sự của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('9053', '11', '9', '1', 'Khi Sa-lô-môn đã cất xong nhà của Ðức Giê-hô-va, cung điện và mọi sự người muốn cất,');
INSERT INTO `bible_verses_cadman` VALUES ('9054', '11', '9', '2', 'thì Ðức Giê-hô-va hiện đến cùng người lần thứ nhì, y như Ngài đã hiện ra cùng người tại Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('9055', '11', '9', '3', 'Ðức Giê-hô-va phán với người rằng: Ta đã nhậm lời cầu nguyện nài xin của ngươi thưa trước mặt ta; ta đã biệt riêng ra thánh cái đền này mà ngươi đã cất, để cho danh ta ngự tại đó đời đời; mắt và lòng ta sẽ thường ở đó mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('9056', '11', '9', '4', 'Còn ngươi, nếu ngươi đi trước mặt ta, như Ða-vít, cha ngươi, đã đi, lấy lòng trọn lành và ngay thẳng mà làm theo các điều ta đã phán dặn ngươi, giữ những luật lệ và mạng lịnh của ta,');
INSERT INTO `bible_verses_cadman` VALUES ('9057', '11', '9', '5', 'bấy giờ ta sẽ làm cho ngôi nước ngươi kiên cố đến đời đời trên Y-sơ-ra-ên, y như ta đã hứa cùng Ða-vít, cha ngươi, mà rằng: Ngươi sẽ chẳng hề thiếu kẻ hậu tự ngươi ngồi trên ngôi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9058', '11', '9', '6', 'Nhưng nếu ngươi và con cháu các ngươi xây bỏ ta, không giữ các điều răn và luật lệ ta đã truyền cho các ngươi, đi hầu việc những thần khác và thờ lạy chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('9059', '11', '9', '7', 'thì ta sẽ truất Y-sơ-ra-ên khỏi đất ta đã ban cho chúng nó, trừ bỏ khỏi trước mắt ta cái đền này mà ta đã vì danh ta biệt riêng ra thánh, và Y-sơ-ra-ên sẽ trở nên lời tục ngữ và trò cười giữa muôn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('9060', '11', '9', '8', 'Còn đền này, dầu cao dường nào, ai đi ngang qua gần nó cũng lấy làm lạ lùng, chê bai, mà rằng: Cớ sao Ðức Giê-hô-va có làm cho xứ này và đền này như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('9061', '11', '9', '9', 'Người ta sẽ đáp rằng: Ấy vì chúng nó đã lìa bỏ Giê-hô-va Ðức Chúa Trời chúng nó, là Ðấng đem tổ phụ họ ra khỏi xứ Ê-díp-tô; họ theo các thần khác, thờ lạy các thần ấy, và hầu việc chúng nó; vì cớ đó, Ðức Giê-hô-va đã giáng trên họ các tai họa này.');
INSERT INTO `bible_verses_cadman` VALUES ('9062', '11', '9', '10', 'Xảy ra vừa chẵn hai mươi năm khi Sa-lô-môn đã xây xong hai cái nhà, tức là đền của Ðức Giê-hô-va và cung điện vua,');
INSERT INTO `bible_verses_cadman` VALUES ('9063', '11', '9', '11', 'thì bấy giờ, vua Sa-lô-môn ban cho Hi-ram, vua Ty-rơ, hai mươi thành ở xứ Ga-li-lê; vì Hi-ram có cấp cho Sa-lô-môn gỗ bá hương, gỗ tùng, và vàng, tùy người muốn bao nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('9064', '11', '9', '12', 'Hi-ram từ Ty-rơ đến đặng xem các thành mà Sa-lô-môn đã ban cho mình, nhưng các thành đó chẳng đẹp lòng người,');
INSERT INTO `bible_verses_cadman` VALUES ('9065', '11', '9', '13', 'và người nói rằng: Hỡi anh, những thành mà anh cho em đó là cái gì? Rồi người gọi các thành ấy là xứ Ca-bun, hãy còn gọi như vậy đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9066', '11', '9', '14', 'Vả, Hi-ram đã gởi cho vua Sa-lô-môn một trăm hai mươi ta lâng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('9067', '11', '9', '15', 'Nầy, là cớ sao Sa-lô-môn đã bắt xâu đặng xây cất đền Ðức Giê-hô-va và cung điện mình, luôn với Mi-lô, vách thành Giê-ru-sa-lem, Hát-so, Mê-ghi-đô, và Ghê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('9068', '11', '9', '16', 'Pha-ra-ôn, vua của Ê-díp-tô, đã đi lên chiếm lấy Ghê-xe, thiêu đốt nó, và giết những dân Ca-na-an ở trong thành, rồi ban thành ấy làm của vu qui cho con gái mình, là vợ Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9069', '11', '9', '17', 'Vậy, Sa-lô-môn xây thành Ghê-xe, Bết-Hô-rôn dưới,');
INSERT INTO `bible_verses_cadman` VALUES ('9070', '11', '9', '18', 'Ba-lát, và Tát-mốt, tại trong đất rừng của xứ;');
INSERT INTO `bible_verses_cadman` VALUES ('9071', '11', '9', '19', 'lại xây các thành có những kho trữ lương phạn của Sa-lô-môn, những thành để xe cộ, những thành cho quân kị, và mọi điều gì đẹp lòng Sa-lô-môn xây cất tại Giê-ru-sa-lem, trong Li-ban và trong cả xứ phục dưới quyền người.');
INSERT INTO `bible_verses_cadman` VALUES ('9072', '11', '9', '20', 'Hết thảy những người còn sống lại trong dân A-mô-rít, dân Hê-tít, dân Phê-rê-sít, dân Hê-vít, dân Giê-bu-sít, không thuộc về dân Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('9073', '11', '9', '21', 'tức là các con cháu của chúng nó còn lại ở trong xứ mà dân Y-sơ-ra-ên không đủ sức diệt hết được, thì Sa-lô-môn bắt phụ làm xâu dịch cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9074', '11', '9', '22', 'Nhưng Sa-lô-môn không bắt dân Y-sơ-ra-ên làm tôi mọi; song họ làm binh chiến, tôi tớ, quan trưởng, quan tướng, quan cai xe, và lính kỵ của người.');
INSERT INTO `bible_verses_cadman` VALUES ('9075', '11', '9', '23', 'Còn về các quan trưởng đặt lên coi sóc các công việc của Sa-lô-môn, số là năm trăm năm mươi người; họ cai trị dân làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('9076', '11', '9', '24', 'Con gái Pha-ra-ôn ở thành Ða-vít đi lên cung mà Sa-lô-môn đã xây cất cho nàng; bấy giờ, người xây cất Mi-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('9077', '11', '9', '25', 'Mỗi năm ba lần, Sa-lô-môn dâng của lễ thiêu và của lễ thù ân trên bàn thờ mà người đã đóng cho Ðức Giê-hô-va, và xông hương trên bàn thờ đã đặt ở trước mặt Ðức Giê-hô-va. Người xây xong đền thờ là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9078', '11', '9', '26', 'Vua Sa-lô-môn cũng sắm sửa một đoàn tàu tại Ê-xi-ôn-Ghê-be, gần Ê-lốt, trên mé Biển đỏ, trong xứ Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9079', '11', '9', '27', 'Hi-ram sai những tôi tớ mình, tức những thủy thủ, thông thạo về nghề đi biển, đến trong đoàn tàu đó, đặng giúp tôi tớ của Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9080', '11', '9', '28', 'Họ đi Ô-phia đem về cho Sa-lô-môn bốn trăm hai mươi ta lâng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('9081', '11', '10', '1', 'Khi nữ vương Sê-ba nghe nói về danh tiếng của Sa-lô-môn và về danh của Ðức Giê-hô-va, bèn đến thử Sa-lô-môn nhiều câu đố.');
INSERT INTO `bible_verses_cadman` VALUES ('9082', '11', '10', '2', 'Bà đến Giê-ru-sa-lem có hầu hạ theo rất đông, lạc đà chở thuốc thơm, nhiều vàng và ngọc. Bà đến cùng Sa-lô-môn, nói với người mọi điều có trong lòng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9083', '11', '10', '3', 'Sa-lô-môn đáp các câu hỏi của bà, chẳng câu nào ẩn bí quá cho vua, mà vua không giải nghĩa nổi cho bà.');
INSERT INTO `bible_verses_cadman` VALUES ('9084', '11', '10', '4', 'Khi nữ vương Sê-ba thấy mọi sự khôn ngoan của Sa-lô-môn, cung điện người cất,');
INSERT INTO `bible_verses_cadman` VALUES ('9085', '11', '10', '5', 'những món ăn trên bàn người, nhà cửa của tôi tớ người, thứ tự công việc của các quan, và đồ ăn mặc của họ, các quan chước tửu, và các của lễ thiêu người dâng trong đền Ðức Giê-hô-va, thì mất vía.');
INSERT INTO `bible_verses_cadman` VALUES ('9086', '11', '10', '6', 'Rồi bà nói rằng: Ðiều tôi nghe nói trong xứ tôi về lời nói và sự khôn ngoan của vua, thì thật lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('9087', '11', '10', '7', 'Song trước khi tôi chưa đến đây, và chưa thấy tận mắt những điều này, thì tôi chẳng tin; và kìa, người ta chẳng nói đến được phân nửa! Sự khôn ngoan và oai nghi của vua trổi hơn tiếng đồn tôi đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('9088', '11', '10', '8', 'Các tôi tớ vua thật có phước thay! Các tôi tớ vua hằng đứng chầu trước mặt vua, nghe sự khôn ngoan của vua, lấy làm có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('9089', '11', '10', '9', 'Ðáng khen ngợi thay Giê-hô-va Ðức Chúa Trời của vua, vì Ngài đẹp lòng vua, đặt vua trên ngôi của Y-sơ-ra-ên! Bởi vì Ðức Giê-hô-va yêu dấu Y-sơ-ra-ên mãi mãi, nên Ngài đã lập vua làm vua đặng cai trị theo sự ngay thẳng và công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('9090', '11', '10', '10', 'Ðoạn nữ vương dâng cho vua một trăm hai mươi ta lâng vàng và rất nhiều thuốc thơm cùng ngọc quí. Từ đó nhẫn nay, chẳng hề có ai đem thuốc thơm đến số nhiều bằng của nữ vương nước Sê-ba dâng cho vua Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9091', '11', '10', '11', 'Ðoàn tàu Hi-ram chở vàng Ô-phia, cũng chở cây bạch đàn rất nhiều, và ngọc quí.');
INSERT INTO `bible_verses_cadman` VALUES ('9092', '11', '10', '12', 'Vua dùng cây bạch đàn này mà làm bao lơn cho đền thờ Ðức Giê-hô-va và cho nhà vua, cùng những đờn cầm và đơn sắt cho con hát. Từ đó, chẳng hề có ai đem đến Giê-ru-sa-lem cây bạch đàn dường ấy nữa, không ai thấy lại cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9093', '11', '10', '13', 'Vua Sa-lô-môn ban cho nữ vương Sê-ba mọi đều người ước và xin, chẳng kể những vật mà Sa-lô-môn đã ban cho bà, tùy lệ thường của vua. Ðoạn, bà và các tôi tớ bà lên đường trở về xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9094', '11', '10', '14', 'Vàng mà vua Sa-lô-môn thâu nhận mỗi năm cân đến sáu trăm bảy mươi sáu ta lâng,');
INSERT INTO `bible_verses_cadman` VALUES ('9095', '11', '10', '15', 'không kể vàng người thâu lấy nơi người buôn bán dông, và nơi sự đổi chác của kẻ thương mại, cùng vàng mà các vua A-ra-bi, và các quan tổng đốc của xứ đem nộp.');
INSERT INTO `bible_verses_cadman` VALUES ('9096', '11', '10', '16', 'Vua Sa-lô-môn làm hai trăm cái khiên lớn bằng vàng đánh giác, cứ mỗi cái dùng sáu trăm siếc lơ vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('9097', '11', '10', '17', 'lại làm ba trăm cái khiên nhỏ, bằng vàng đánh giác, cứ mỗi cái dùng ba min vàng. Vua để các khiên ấy trong đền rừng Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('9098', '11', '10', '18', 'Vua cũng làm một cái ngai lớn bằng ngà, bọc vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('9099', '11', '10', '19', 'Ngai này có sáu nấc; thân cao ngai phía sau thì tròn; mỗi phía ngai có thanh nâng tay, và hai con sư tử đứng kề.');
INSERT INTO `bible_verses_cadman` VALUES ('9100', '11', '10', '20', 'Lại có mười hai con khác đứng trên sáu nấc, nơi hữu và tả: chẳng có nước nào làm ngai giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9101', '11', '10', '21', 'Hết thảy các chén uống của vua Sa-lô-môn đều bằng vàng, và những khí dụng trong cung rừng Li-ban đều cũng bằng vàng ròng. Chẳng có chi là bằng bạc: trong đời vua Sa-lô-môn, người ta chẳng kể bạc là chi.');
INSERT INTO `bible_verses_cadman` VALUES ('9102', '11', '10', '22', 'Vì đoàn tàu Ta-rê-si của vua mỗi ba năm một lần vượt biển với đoàn tàu của Hi-ram, đem về vàng, bạc, ngà voi, con khỉ, và con công.');
INSERT INTO `bible_verses_cadman` VALUES ('9103', '11', '10', '23', 'Ấy vậy, vua Sa-lô-môn trổi hơn các vua thế gian về sự giàu có và sự khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('9104', '11', '10', '24', 'Cả thiên hạ đều tìm kiếm mặt Sa-lô-môn đặng nghe sự khôn ngoan mà Ðức Chúa Trời đã để trong lòng người.');
INSERT INTO `bible_verses_cadman` VALUES ('9105', '11', '10', '25', 'Cứ hằng năm, theo lệ định, mọi người đều đem đến dâng vật mình tiến cống cho vua, nào chậu bằng bạc và bằng vàng, áo xống, binh khí, thuốc thơm, ngựa, và la.');
INSERT INTO `bible_verses_cadman` VALUES ('9106', '11', '10', '26', 'Sa-lô-môn cũng nhóm xe và lính kị; có một ngàn bốn trăm xe và mười hai ngàn lính kị, để trong các thành chứa xe, và tại Giê-ru-sa-lem, gần bên vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9107', '11', '10', '27', 'Tại Giê-ru-sa-lem vua làm cho bạc ra thường như đá, và cây bá hương nhiều như cây sung mọc nơi đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('9108', '11', '10', '28', 'Vua Sa-lô-môn do nơi Ê-díp-tô mà được ngựa; một đoàn con buôn của vua đi kiếm mua từng bầy, giá phải chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('9109', '11', '10', '29', 'Mỗi cỗ xe mua ở xứ Ê-díp-tô và dẫn về Giê-ru-sa-lem, giá đáng sáu trăm siếc lơ bạc, còn mỗi con ngựa giá đáng một trăm năm mươi siếc lơ. Các vua dân Hê-tít và vua Sy-ri cũng theo giá ấy, nhờ những con buôn của vua mua về.');
INSERT INTO `bible_verses_cadman` VALUES ('9110', '11', '11', '1', 'Ngoài con gái của Pha-ra-ôn, vua Sa-lô-môn lại còn thương mến nhiều người nữ của dân ngoại; tức là người nữ Mô-áp, Am-môn, Ê-đôm, Si-đôn, và Hê-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('9111', '11', '11', '2', 'Chúng nó thuộc về các dân tộc mà Ðức Giê-hô-va có phán với dân Y-sơ-ra-ên rằng: Các ngươi và chúng nó chớ đi lại giao thông với nhau; vì chúng nó hẳn sẽ quyến dụ lòng các ngươi hướng theo các thần chúng nó. Sa-lô-môn tríu mến những người nữ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9112', '11', '11', '3', 'Người có bảy trăm hoàng hậu, và ba trăm cung nữ; chúng nó bèn làm cho người trở lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('9113', '11', '11', '4', 'Trong buổi già yếu, các hoàng hậu của Sa-lô-môn dụ lòng người đi theo các thần khác: Ðối cùng Giê-hô-va Ðức Chúa Trời mình, lòng người chẳng trọn lành như thể lòng của Ða-vít, là cha người.');
INSERT INTO `bible_verses_cadman` VALUES ('9114', '11', '11', '5', 'Vì Sa-lô-môn cúng thờ Át-tạt-tê, nữ thần của dân Si-đôn, và thần Minh-côm, là thần đáng gớm ghiếc của dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9115', '11', '11', '6', 'Như vậy, Sa-lô-môn làm điều ác trước mặt Ðức Giê-hô-va, chẳng vâng theo Ðức Giê-hô-va cách trọn lành như Ða-vít, cha người, đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9116', '11', '11', '7', 'Bấy giờ, Sa-lô-môn lại xây cất tại trên núi đối ngang Giê-ru-sa-lem, một nơi cao cho Kê-móc, vật đáng gớm ghiếc của dân Mô-áp, và cho Mo-lóc, vật đáng gớm ghiếc của dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9117', '11', '11', '8', 'Vua cũng làm như vậy cho hết thảy các hoàng hậu ngoại của mình, xông hương và tế lễ cho thần của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9118', '11', '11', '9', 'Ðức Giê-hô-va nổi giận cùng Sa-lô-môn, bởi vì lòng người trở bỏ Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, là Ðấng đã hai lần hiện đến cùng người,');
INSERT INTO `bible_verses_cadman` VALUES ('9119', '11', '11', '10', 'phán bảo người rằng chớ theo các thần khác; nhưng người không vâng theo lịnh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9120', '11', '11', '11', 'Ðức Giê-hô-va phán với Sa-lô-môn rằng: Bởi vì ngươi đã làm điều này, không giữ giao ước và luật pháp ta truyền cho ngươi, nên ta chắc sẽ đoạt lấy nước khỏi ngươi, cho kẻ tôi tớ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9121', '11', '11', '12', 'Song vì cớ Ða-vít, cha ngươi, ta sẽ chẳng làm điều đó trong đời ngươi. Ta sẽ đoạt lấy nước khỏi tay con trai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9122', '11', '11', '13', 'Lại ta chẳng đoạt lấy cả nước khỏi nó; song vì cớ Ða-vít, đầy tớ ta và vì cớ Giê-ru-sa-lem mà ta đã chọn, ta sẽ để lại một chi phái cho con trai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9123', '11', '11', '14', 'Vậy, Ðức Giê-hô-va khiến dấy lên một kẻ thù nghịch cùng Sa-lô-môn, là Ha-đát, người Ê-đôm vốn dòng dõi vua Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9124', '11', '11', '15', 'Vả, trong lúc Ða-vít đánh dẹp Ê-đôm, thì Giô-áp là tổng binh, đi lên chôn các kẻ thác, và giết hết thảy người nam trong Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9125', '11', '11', '16', 'Giô-áp và cả Y-sơ-ra-ên ở lại đó sáu tháng, cho đến khi người đã giết hết thảy người trong Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9126', '11', '11', '17', 'Lúc bấy giờ, Ha-đát chạy trốn cùng mấy người Ê-đôm, là tôi tớ của cha người, đặng đến ở Ê-díp-tô; Ha-đát hãy còn thơ ấu.');
INSERT INTO `bible_verses_cadman` VALUES ('9127', '11', '11', '18', 'Chúng đi từ Ma-đi-an đến Pha-ran; đoạn bắt mấy người Pha-ran theo mình mà đi đến Ê-díp-tô, ra mắt Pha-ra-ôn, vua xứ Ê-díp-tô. Vua cấp cho Ha-đát nhà ở, lương thực và đất ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('9128', '11', '11', '19', 'Ha-đát được ơn nhiều trước mặt Pha-ra-ôn; vua bèn gả em vợ mình cho người, tức là em của hoàng hậu Tác-bê-ne.');
INSERT INTO `bible_verses_cadman` VALUES ('9129', '11', '11', '20', 'Em của Tác-bê-ne sanh cho Ha-đát một con trai tên là Ghê-nu-bát; Tác-bê-ne dứt sữa nó tại trong đền Pha-ra-ôn. Như vậy, Ghê-nu-bát ở tại trong đền Pha-ra-ôn, giữa các con trai của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9130', '11', '11', '21', 'Khi Ha-đát ở Ê-díp-tô hay rằng Ða-vít đã an giấc cùng các tổ tiên người, và Giô-áp, quan tổng binh, đã thác, thì người tâu cùng Pha-ra-ôn rằng: Xin hãy để cho tôi đi trở về trong xứ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9131', '11', '11', '22', 'Pha-ra-ôn đáp với người rằng: Ngươi ở nơi ta có thiếu gì sao, nên ao ước trở về trong xứ mình như vậy? Người thưa rằng: Chẳng thiếu chi. Dầu vậy, xin cho tôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9132', '11', '11', '23', 'Ðức Chúa Trời lại khiến dấy lên một kẻ thù nghịch khác, là Rê-xôn, con trai Ê-li-gia-đa, đã chạy trốn khỏi chúa mình là Ha-đa-đê-xe, vua Xô-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('9133', '11', '11', '24', 'Khi Ða-vít giết quân vua Xô-ba, thì người ấy nhóm người ta chung quanh mình, và làm đầu bọn đó, đi đến thành Ða-mách, bèn ở tại đó, và quản trị thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9134', '11', '11', '25', 'Rê-xôn làm kẻ cừu địch cùng Y-sơ-ra-ên trọn đời Sa-lô-môn, ngoài ra sự bại mà Ha-đát đã làm; người cai trị nước Sy-ri, và ghen ghét Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9135', '11', '11', '26', 'Giê-rô-bô-am, con trai của Nê-bát, người Ép-ra-im, ở đất Xê-rê-đa, là tôi tớ của Sa-lô-môn, cũng dấy nghịch với người. Mẹ người góa bụa, tên là Xê-ru-ha.');
INSERT INTO `bible_verses_cadman` VALUES ('9136', '11', '11', '27', 'Này là duyên cớ mà người phản nghịch với vua: Sa-lô-môn xây cất Mi-lô, lấp vá lại nơi hư lủng của thành Ða-vít, là cha người.');
INSERT INTO `bible_verses_cadman` VALUES ('9137', '11', '11', '28', 'Vả, Giê-rô-bô-am là một người mạnh dạn và tài năng; Sa-lô-môn thấy người tuổi trẻ có tài nghề, bèn đặt người làm đầu xâu cho cả nhà Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('9138', '11', '11', '29', 'Xảy trong lúc đó, Giê-rô-bô-am ở Giê-ru-sa-lem đi ra, gặp tiên tri A-hi-gia ở Si-lô tại giữa đường, mặc cái áo tơi mới. Chỉ có hai người ở ngoài đồng mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9139', '11', '11', '30', 'A-hi-gia bèn nắm áo mới người mặc trong mình mà xé ra làm mười miếng.');
INSERT INTO `bible_verses_cadman` VALUES ('9140', '11', '11', '31', 'Ðoạn, người nói với Giê-rô-bô-am rằng: Hãy lấy mười miếng về phần ngươi, vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán như vậy: Kìa, ta sẽ đoạt lấy nước khỏi tay Sa-lô-môn và trao cho ngươi mười chi phái của nước ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9141', '11', '11', '32', 'Nhưng vì cớ Ða-vít, kẻ tôi tớ ta, và vì cớ Giê-ru-sa-lem, thành ta đã chọn giữa các chi phái Y-sơ-ra-ên, nên sẽ có một chi phái cứ ở trung tín cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('9142', '11', '11', '33', 'Ấy, bởi vì chúng nó đã từ bỏ ta, đi thờ lạy Át-tạ-tê, nữ thần của dân Si-đôn, thần xứ Mô-áp, và Minh-côm, thần của dân Am-môn. Chúng nó không đi theo các đường lối ta, đặng làm điều ngay thẳng tại trước mặt ta, và cũng chẳng giữ luật lệ và điều răn ta, y như Ða-vít, cha của Sa-lô-môn, đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9143', '11', '11', '34', 'Nhưng ta sẽ chẳng cất lấy cả nước khỏi tay Sa-lô-môn; song vì Ða-vít, kẻ tôi tớ ta, ta đã chọn, ta sẽ lập người làm vua trọn đời người sống, bởi vì Ða-vít đã giữ các điều răn và luật lệ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9144', '11', '11', '35', 'Nhưng ta sẽ đoạt lấy nước khỏi tay con trai người, mà trao cho ngươi mười chi phái.');
INSERT INTO `bible_verses_cadman` VALUES ('9145', '11', '11', '36', 'Ta sẽ để lại một chi phái cho con trai người, để cho tại Giê-ru-sa-lem, thành ta đã chọn đặng đặt danh ta ở đó, Ða-vít, kẻ tôi tớ ta, hằng có một ngọn đèn trước mặt ta luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('9146', '11', '11', '37', 'Vậy, ta sẽ chọn ngươi và lập làm vua Y-sơ-ra-ên; ngươi sẽ cai trị theo ý muốn lòng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9147', '11', '11', '38', 'Và, nếu ngươi vâng theo lịnh ta, đi trong các đường lối ta, làm điều thiện trước mặt ta, giữ gìn luật lệ và điều răn ta, y như Ða-vít, tôi tớ ta, đã làm, thì ta sẽ ở cùng ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('9148', '11', '11', '39', 'lập cho ngươi một nhà vững chắc, y như ta đã lập cho Ða-vít, và ta sẽ ban Y-sơ-ra-ên cho ngươi. Như vậy, ta sẽ làm sỉ nhục dòng dõi Ða-vít, nhưng chẳng phải đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('9149', '11', '11', '40', 'Sa-lô-môn tìm thế giết Giê-rô-bô-am; nhưng Giê-rô-bô-am chạy trốn qua Ê-díp-tô, đến cùng Si-sắc, vua Ê-díp-tô; rồi người ở tại Ê-díp-tô cho đến chừng Sa-lô-môn băng hà.');
INSERT INTO `bible_verses_cadman` VALUES ('9150', '11', '11', '41', 'Còn các điều khác về chuyện Sa-lô-môn, mọi việc người, sự khôn ngoan của người, thảy đều đã chép trong sách hành trạng của Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9151', '11', '11', '42', 'Sa-lô-môn ở Giê-ru-sa-lem cai trị trên cả Y-sơ-ra-ên trong bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9152', '11', '11', '43', 'Ðoạn, Sa-lô-môn an giấc cùng các tổ phụ người, và được chôn trong thành Ða-vít, cha người. Rô-bô-am, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9153', '11', '12', '1', 'Rô-bô-am đến Si-chem vì cả Y-sơ-ra-ên đã hiệp lại tại Si-chem đặng tôn người làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9154', '11', '12', '2', 'Khi Giê-rô-bô-am, con trai của Nê-bát, hay điều đó, thì còn ở Ê-díp-tô, là nơi người trốn để thoát khỏi vua Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9155', '11', '12', '3', 'Người ta sai tìm người tại đó. Giê-rô-bô-am cùng cả hội chúng Y-sơ-ra-ên đều đến tâu với Rô-bô-am rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9156', '11', '12', '4', 'Thân phụ vua đã làm cho ách chúng tôi nặng quá nhưng bây giờ vua hãy giảm nhẹ sự phục dịch khó nhọc và cái ách nặng mà thân phụ vua đã gán cho chúng tôi, thì chúng tôi sẽ phục dịch vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9157', '11', '12', '5', 'Người đáp với chúng rằng: Hãy lui về, trong ba ngày sẽ trở lại cùng ta. Dân sự bèn lui về.');
INSERT INTO `bible_verses_cadman` VALUES ('9158', '11', '12', '6', 'Vua Rô-bô-am bàn với các trưởng lão đã hầu hạ Sa-lô-môn, cha mình, trong lúc người còn sống, mà rằng: Các ngươi bàn luận cho ta phải đáp với dân sự này làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9159', '11', '12', '7', 'Chúng thưa lại rằng: Nếu ngày nay vua làm như người đầy tớ của dân sự này, phục sự họ, đáp lời, trò chuyện tử tế cùng họ, thì họ sẽ làm tôi tớ vua mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('9160', '11', '12', '8', 'Nhưng Rô-bô-am không theo mưu của các trưởng lão đã bàn cho mình; bàn nghị cùng các kẻ trai trẻ đồng lớn lên với mình, và hầu hạ mình,');
INSERT INTO `bible_verses_cadman` VALUES ('9161', '11', '12', '9', 'mà rằng: Dân sự này đã tâu với ta rằng: Hãy giảm nhẹ cái ách mà thân phụ vua đã gán cho chúng tôi; vậy, các ngươi bàn luận cho ta phải đáp với chúng nó làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9162', '11', '12', '10', 'Các gã trai trẻ đồng lớn lên với người đáp rằng: dân sự này đã tâu với vua rằng: Thân phụ vua khiến ách chúng tôi nặng vua hãy làm cho nó ra nhẹ; vua phải đáp lại cùng chúng như vầy: Ngón tay út ta cón lớn hơn lưng của cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9163', '11', '12', '11', 'Vậy, cha ta đã gác một cái ách nặng cho các ngươi, ta sẽ làm cái ách các ngươi thêm nặng hơn nữa; cha ta sửa phạt các ngươi bằng roi da, ta sẽ sửa phạt các ngươi bằng roi bọ cạp.');
INSERT INTO `bible_verses_cadman` VALUES ('9164', '11', '12', '12', 'Ngày thứ ba, Giê-rô-bô-am và cả dân sự đều đi đến Rô-bô-am, y như vua đã biểu rằng: Hãy trở lại cùng ta trong ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('9165', '11', '12', '13', 'Vua đáp lời với dân sự cách xẳng xớm, không kể các lời bàn luận của các trưởng lão,');
INSERT INTO `bible_verses_cadman` VALUES ('9166', '11', '12', '14', 'và theo mưu các kẻ trai trẻ mà đáp lại cùng chúng rằng: Cha ta đã khiến cho ách các ngươi nặng nề; ta sẽ làm ách các ngươi càng nặng nề hơn nữa. Cha ta có sửa phạt các ngươi bằng roi da, ta sẽ sửa phạt các ngươi bằng roi bọ cạp.');
INSERT INTO `bible_verses_cadman` VALUES ('9167', '11', '12', '15', 'Như vậy, vua không khứng nghe lời dân sự, vì điều đó bởi Ðức Giê-hô-va dẫn đến, đặng làm cho ứng nghiệm lời Ngài cậy A-hi-gia ở Si-lô mà phán cho Giê-rô-bô-am, con trai của Nê-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('9168', '11', '12', '16', 'Khi cả Y-sơ-ra-ên thấy vua không khứng nghe lời họ, bèn đáp cùng người rằng: Chúng ta có phần gì cùng Ða-vít? Chúng ta chẳng có cơ nghiệp chi với con trai Y-sai. Hỡi Y-sơ-ra-ên! hãy trở về trại mình đi. Ớ Ða-vít! từ rày ngươi khá coi chừng nhà của ngươi. Như vậy Y-sơ-ra-ên đều rút về các trại của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('9169', '11', '12', '17', 'Nhưng về dân Y-sơ-ra-ên ở tại các thành Giu-đa, thì Rô-bô-am cai trị họ.');
INSERT INTO `bible_verses_cadman` VALUES ('9170', '11', '12', '18', 'Bấy giờ, Rô-bô-am sai A-đô-ram là người coi sóc việc cống thuế đến cùng chúng; nhưng cả Y-sơ -r-ên ném đá người chết. Vua Rô-bô-am lật đật lên xe, trốn về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('9171', '11', '12', '19', 'Ấy vậy, Y-sơ-ra-ên phản nghịch nhà Ða-vít cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9172', '11', '12', '20', 'Khi dân Y-sơ-ra-ên hay rằng Giê-rô-bô-am đã trở về, bèn sai sứ mời người đến hội mình, và lập người làm vua trên Y-sơ-ra-ên. Chỉ có chi phái Giu-đa cứ theo nhà Ða-vít mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9173', '11', '12', '21', 'Rô-bô-am đến Giê-ru-sa-lem nhóm hết thảy nhà Giu-đa và chi phái Bên-gia-minh, số là một tăm tám mươi ngàn người lính chiến kén chọn, toan tranh chiến cùng nhà Y-sơ-ra-ên đặng bắt nước phục lại Rô-bô-am, con trai Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9174', '11', '12', '22', 'Nhưng Ðức Chúa Trời phán cùng Sê-ma-gia, người của Ðức Chúa Trời, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9175', '11', '12', '23', 'Hãy nói cùng Rô-bô-am, con trai Sa-lô-môn, vua Giu-đa, cùng hết thảy nhà Giu-đa, Bên-gia-min, và phần dân sự còn lại, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9176', '11', '12', '24', 'Ðức Giê-hô-va phán như vầy: Các ngươi chớ đi lên đánh anh em mình, là dân Y-sơ-ra-ên. Mỗi người hãy trở về nhà mình, vì sự này bởi ta mà xảy đến. Chúng vâng theo lời Ðức Giê-hô-va mà trở về theo mạng lịnh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('9177', '11', '12', '25', 'Giê-rô-bô-am bèn xây cất Si-chem trên núi Ép-ra-im, và ở tại đó. Ðoạn từ đó người đi ra xây cất Phê-nu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9178', '11', '12', '26', 'Bấy giờ, Giê-rô-bô-am nói thầm rằng: Hoặc nước sẽ trở về nhà Ða-vít chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('9179', '11', '12', '27', 'Nếu dân sự này đi lên Giê-ru-sa-lem đặng tế lễ tại trong đền của Ðức giê-hô-va, thì lòng họ chắc sẽ trở về chúa của họ, là Rô-bô-am, vua Giu-đa; người ta sẽ giết ta đi và trở về với Rô-bô-am, vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9180', '11', '12', '28', 'Vậy, vua bàn định, rồi truyền làm hai con bò con bằng vàng, và nói với dân sự rằng: Các ngươi đi lên Giê-ru-sa-lem thật khó thay! Hỡi Y-sơ-ra-ên! nầy là các thần ngươi, đã đem ngươi ra khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('9181', '11', '12', '29', 'Người đặt con này tại Bê-tên, và con kia tại Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('9182', '11', '12', '30', 'Việc đó thành nên tội lỗi, vì dân chúng đi đến Ðan đặng thờ lạy bò con ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9183', '11', '12', '31', 'Giê-rô-bô-am cũng cất chùa miễu trên các nơi cao, chọn lấy người trong vòng dân chúng lập làm thầy tế lễ, không thuộc về chi phái Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('9184', '11', '12', '32', 'Người lại định lập trong tuần tháng tám ngày rằm, một lễ giống như lễ người ta thường dự trong xứ Giu-đa, và người dâng các của lễ trên bàn thờ. Người cũng làm như vậy tại Bê-tên, tế lễ cho hai bò con mà người đã làm nên; lại để tại Bê-tên những thầy tế lễ của các nơi cao mà người đã cất.');
INSERT INTO `bible_verses_cadman` VALUES ('9185', '11', '12', '33', 'Ngày rằm tháng tám, tức là tháng người tự chọn lấy, Giê-rô-bô-am đi lên bàn thờ mình đã cất tại Bê-tên. Người lập một lễ cho dân Y-sơ-ra-ên, rồi đi lên bàn thờ đặng xông hương.');
INSERT INTO `bible_verses_cadman` VALUES ('9186', '11', '13', '1', 'Ðương khi Giê-rô-bô-am đứng gần bàn thờ, đặng xông hương, kìa, có một người của Ðức Chúa Trời ở Giu-đa, vâng mạng Ðức Giê-hô-va mà đến Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('9187', '11', '13', '2', 'Người vâng theo lời phán của Ðức Giê-hô-va, quở trách bàn thờ mà nói rằng: Hỡi bàn thờ, bàn thờ! Ðức Giê-hô-va phán như vầy: Một đứa con trai sẽ sanh ra cho nhà Ða-vít, tên nó là Giô-si-a. Nó sẽ dâng trên mầy những thầy tế lễ của các nơi cao, là người xông hương trên mầy, và người ta sẽ thiêu trên mầy hài cốt của người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9188', '11', '13', '3', 'Trong ngày đó, thầy tiên tri tỏ một dấu lạ, rằng: Nầy là dấu lạ mà Ðức Giê-hô-va đã phán: Bàn thờ sẽ nứt, tro trên bàn thờ sẽ đổ xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('9189', '11', '13', '4', 'Khi vua Giê-rô-bô-am nghe lời hăm dọa mà người của Ðức chúa Trời nói nghịch cùng bàn thờ tại Bê-tên, thì người giơ tay ra trên bàn thờ mà bảo rằng: Hãy bắt nó đi. Nhưng cánh tay vua giơ ra đối cùng tiên tri bèn trở nên khô, không thế co lại vào mình được.');
INSERT INTO `bible_verses_cadman` VALUES ('9190', '11', '13', '5', 'Bàn thờ cũng nứt ra, và tro ở trên đổ xuống, y như dấu lạ mà người của Ðức Chúa Trời đã vâng mạng Ðức Giê-hô-va tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9191', '11', '13', '6', 'Bấy giờ, vua cất tiếng nói với người của Ðức Chúa Trời rằng: Xin hãy nài xin Giê-hô-va Ðức Chúa Trời ngươi và cầu nguyện cho ta, hầu cho tay ta được lại như cũ. Người của Ðức Chúa Trời cầu khẩn Ðức Giê-hô-va, thì tay vua bèn co vào được, trở lại y như trước.');
INSERT INTO `bible_verses_cadman` VALUES ('9192', '11', '13', '7', 'Vua bèn nói cùng người của Ðức Chúa Trời rằng: Ngươi hãy về cung với ta đặng bổ sức lại, và ta sẽ dâng cho ngươi một lễ vật.');
INSERT INTO `bible_verses_cadman` VALUES ('9193', '11', '13', '8', 'Người của Ðức Chúa Trời đáp lại cùng vua rằng: Dẫu vua ban cho tôi phân nửa gia sản vua, tôi cũng chẳng vào cung với vua, hoặc ăn bánh hay là uống nước tại nơi này;');
INSERT INTO `bible_verses_cadman` VALUES ('9194', '11', '13', '9', 'vì Ðức Giê-hô-va đã phán dặn ta như vầy, rằng: Ngươi chớ ăn bánh, chớ uống nước, chớ noi con đường ngươi đã đi mà trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('9195', '11', '13', '10', 'Ấy vậy, người đi đường khác, chẳng trở lại đường người đã bắt đi đến Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('9196', '11', '13', '11', 'Vả, có một tiên tri già ở tại Bê-tên. Một con trai người đến học lại cho người mọi điều người của Ðức Chúa Trời đã làm tại Bê-tên trong ngày đó, và các lời người đã nói với vua. Người cha nghe lời thuật này, thì hỏi con mình rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9197', '11', '13', '12', 'Người ấy đi đường nào? Các con trai người chỉ con đường mà người của Ðức Chúa Trời ở Giu-đa đã noi đi về.');
INSERT INTO `bible_verses_cadman` VALUES ('9198', '11', '13', '13', 'Người bèn nói cùng các con trai mình rằng: Hãy thắng lừa ta; chúng bèn thắng lừa, rồi người lên cỡi,');
INSERT INTO `bible_verses_cadman` VALUES ('9199', '11', '13', '14', 'đi theo người của Ðức Chúa Trời, gặp người ngồi dưới gốc cây thông, thì nói rằng: Có phải ngươi là người của Ðức Chúa Trời ở Giu-đa đến chăng? Người đáp: Ấy là tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9200', '11', '13', '15', 'Tiên tri già tiếp rằng: Hãy đến nhà với ta đặng dùng bữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9201', '11', '13', '16', 'Nhưng người đáp lại rằng: Tôi chẳng thể trở về với ông, cũng chẳng thể vào nhà ông, hoặc ăn bánh hay là uống nước với ông tại nơi này cũng không đặng;');
INSERT INTO `bible_verses_cadman` VALUES ('9202', '11', '13', '17', 'vì Ðức Giê-hô-va đã phán dặn tôi rằng: Ngươi chớ ăn bánh, chớ uống nước tại nơi đó, và cũng đừng trở lại theo con đường ngươi đã bắt đặng đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('9203', '11', '13', '18', 'Người kia lại tiếp rằng: Ta cũng là tiên tri như ngươi. Vả, một thiên sứ vâng lịnh Ðức Giê-hô-va có phán với ta rằng: hãy dẫn nó vào nhà với ngươi, hầu cho ăn bánh và uống nước. Nhưng người tiên tri này nói dối người.');
INSERT INTO `bible_verses_cadman` VALUES ('9204', '11', '13', '19', 'Người của Ðức Chúa Trời bèn trở lại với người, ăn và uống tại nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('9205', '11', '13', '20', 'Khi hai người đương ngồi bàn, có lời của Ðức Giê-hô-va phán với tiên tri đã đem người về;');
INSERT INTO `bible_verses_cadman` VALUES ('9206', '11', '13', '21', 'người liền kêu la cùng người của Ðức Chúa Trời ở Giu-đa đến mà rằng: Ðức Giê-hô-va phán như vầy: Bởi vì ngươi phản nghịch lời của của Ðức Giê-hô-va Ðức Chúa Trời ngươi đã truyền cho ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('9207', '11', '13', '22', 'nhưng đã trở lại ăn bánh uống nước tại đó, thì xác chết ngươi sẽ chẳng được chôn trong mồ mả của tổ phụ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9208', '11', '13', '23', 'Khi đã ăn uống xong, tiên tri già bèn thắng lừa cho tiên tri mình đã dẫn về.');
INSERT INTO `bible_verses_cadman` VALUES ('9209', '11', '13', '24', 'Người liền đi: dọc đường người gặp một con sư tử và bị nó giết đi. Thây người nằm sải trên đường, có con lừa đứng một bên, còn sư tử cũng đứng gần bên thây.');
INSERT INTO `bible_verses_cadman` VALUES ('9210', '11', '13', '25', 'Có người đi ngang qua thấy thây nằm sải trên đường, và con sư tử đứng kế bên, thì đi đến trong thành của tiên tri già ở, thuật lại đều mình đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9211', '11', '13', '26', 'Khi tiên tri già, là người đã khiến người của Ðức Chúa Trời trở bước lại, nghe điều ấy, bèn nói rằng: Ấy là người của Ðức Chúa Trời đã phản nghịch lời của Ðức Giê-hô-va. Bởi vậy cho nên Ðức Giê-hô-va đã phó người cho sư tử phân xé và giết đi, y như lời Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('9212', '11', '13', '27', 'Ðoạn, người biểu các con trai mình rằng: Hãy thắng lừa ta. Chúng bèn thắng lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('9213', '11', '13', '28', 'Người đi, gặp xác chết nằm trên đường, con lừa và con sư tử ở hai bên. Con sư tử không ăn xác chết và không phân xé con lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('9214', '11', '13', '29', 'Tiên tri già cất xác của người Ðức Chúa Trời lên, chở trên con lừa, đem về vào trong thành mình, đặng than khóc và chôn người.');
INSERT INTO `bible_verses_cadman` VALUES ('9215', '11', '13', '30', 'Người chôn xác ấy trong mộ mình, rồi khóc người mà rằng: Thương ôi! anh ôi!');
INSERT INTO `bible_verses_cadman` VALUES ('9216', '11', '13', '31', 'Sau khi chôn xác rồi, người nói với các con trai mình rằng: Khi nào ta chết, các con hãy chôn ta vào mả đã chôn người của Ðức Chúa Trời, để hài cốt ta ở bên hài cốt người.');
INSERT INTO `bible_verses_cadman` VALUES ('9217', '11', '13', '32', 'Vì các lời hăm dọa người vâng mạng Ðức Giê-hô-va mà nói nghịch cùng bàn thờ tại Bê-tên và nghịch cùng các chùa miễu tại trên những nơi cao ở trong các thành Sa-ma-ri, hẳn sẽ được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('9218', '11', '13', '33', 'Sau việc ấy, Giê-rô-bô-am không trở lại con đường ác mình, nhưng người lại lập cho các nơi cao những thầy tế lễ chọn trong đám dân sự; phàm ai tình nguyện, thì được người biệt riêng ra làm thầy tế lễ tại các nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('9219', '11', '13', '34', 'Nhân vì cớ ấy nhà Giê-rô-bô-am phạm tội, đến đỗi bị diệt khỏi mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('9220', '11', '14', '1', 'Trong lúc đó, A-bi-gia, con trai của Giê-rô-bô-am, đau.');
INSERT INTO `bible_verses_cadman` VALUES ('9221', '11', '14', '2', 'Giê-rô-bô-am nói với vợ mình rằng: Ta xin ngươi hãy chổi dậy, giả dạng khác đi, cho người ta không biết người là vợ ta. Ngươi hãy đi đến Si-lô, tại đó có tiên tri A-hi-gia, là đấng đã nói trước về ta rằng ta sẽ làm vua của dân sự này.');
INSERT INTO `bible_verses_cadman` VALUES ('9222', '11', '14', '3', 'Ngươi phải lấy đem theo mười ổ bánh, những bánh ngọt, và một bình mật ong, rồi hãy đi đến người; người sẽ nói cho ngươi đều phải xảy đến cho con trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('9223', '11', '14', '4', 'Vợ Giê-rô-bô-am làm theo vậy, đứng dậy đi đến Si-lô, và tới nhà A-hi-gia. Vả, A-hi-gia không thấy được, bởi vì tuổi già làm cho mắt người mù lòa.');
INSERT INTO `bible_verses_cadman` VALUES ('9224', '11', '14', '5', 'Nhưng Ðức Giê-hô-va phán với người rằng: Kìa, vợ của Giê-rô-bô-am đến cầu hỏi ngươi về con trai nó đương đau. Ngươi sẽ đáp lời cùng nó thể này, thể này. Khi đến, nàng sẽ giả dạng làm một người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('9225', '11', '14', '6', 'Khi nàng bước qua ngạch cửa cái, A-hi-gia nghe tiếng bước người, thì nói rằng: Hỡi vợ vua Giê-rô-bô-am, hãy vào; cớ sao ngươi giả làm người khác? Ta chịu sai báo cho ngươi một tin dữ: Hãy đi tâu với Giê-rô-bô-am:');
INSERT INTO `bible_verses_cadman` VALUES ('9226', '11', '14', '7', 'Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ta đã cất ngươi lên từ giữa dân sự, lập ngươi làm vua trên dân Y-sơ-ra-ên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9227', '11', '14', '8', 'Ta đã đoạt lấy nước khỏi nhà Ða-vít, kẻ tôi tớ ta, là người gìn giữ các điều răn ta, hết lòng theo ta, chỉ làm điều thiện tại trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9228', '11', '14', '9', 'Ngươi đã làm điều ác hơn các kẻ tiên bối ngươi, đi lập cho mình những thần khác và hình tượng đúc đặng chọc giận ta, và đã chối bỏ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9229', '11', '14', '10', 'Bởi cớ đó, ta sẽ giáng tai họa trên nhà Giê-rô-bô-am, các nam đinh của nó, bất luận kẻ nô lệ hay là người tự do, ta sẽ diệt hết khỏi trong Y-sơ-ra-ên, và quét sạch nhà nó, như người ta quét phân, cho đến chẳng còn sót chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('9230', '11', '14', '11', 'Phàm người của nhà Giê-rô-bô-am chết tại trong thành, đều sẽ bị chó ăn nuốt, còn người nào chết ngoài đồng, thì sẽ bị chim trời cắn rỉa ăn đi; vì Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9231', '11', '14', '12', 'Thế thì, hãy đứng dậy trở về nhà ngươi; vừa khi ngươi đặt chơn vào thành, thì con ngươi sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9232', '11', '14', '13', 'Cả Y-sơ-ra-ên sẽ than khóc và chôn nó; trong nhà Giê-rô-bô-am chỉ một mình nó sẽ được chôn nơi mồ mả, vì trong gia quyến Giê-rô-bô-am chỉ thấy nơi nó có chút lòng tốt đối cùng Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9233', '11', '14', '14', 'Trong ngày đó, Ðức Giê-hô-va sẽ dấy lên một vua trên Y-sơ-ra-ên, người diệt hết nhà Giê-rô-bô-am. Mà sao? Việc đã xảy đến rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('9234', '11', '14', '15', 'Ðức Giê-hô-va sẽ hành hại Y-sơ-ra-ên, như một cây sậy bị nước đưa đi, truất Y-sơ-ra-ên khỏi xứ tốt đẹp này mà Ngài đã ban cho tổ phụ họ, và làm tản lạc họ phía bên kia sông cái, bởi vì họ đã lấy hình tượng chọc giận Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9235', '11', '14', '16', 'Vì cớ tội Giê-rô-bô-am đã phạm, tức tội khiến cho dân Y-sơ-ra-ên can phạm nên Ðức Giê-hô-va sẽ phó Y-sơ-ra-ên vào tay thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('9236', '11', '14', '17', 'Vợ của Giê-rô-bô-am đứng dậy đi và đến Tiệt-sa. Nàng vừa đặt chơn trên ngạch cửa nhà, thì đứa trẻ đã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9237', '11', '14', '18', 'Người ta chôn nó, và cả Y-sơ-ra-ên đều than khóc nó, theo như lời của Ðức Giê-hô-va đã cậy miệng tôi tớ Ngài, là A-hi-gia, đấng tiên tri, mà phán.');
INSERT INTO `bible_verses_cadman` VALUES ('9238', '11', '14', '19', 'Mọi công việc khác của Giê-rô-bô-am làm, tức là sự tranh chiến và cuộc trị vì của người, đều đã chép trong sách sử ký của các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9239', '11', '14', '20', 'Giê-rô-bô-am trị vì hai mươi hai năm; đoạn, người an giấc cùng các tổ phụ mình, và Na-đáp, con trai người, kế vị người. Ðời Rô-bô-am trị vì');
INSERT INTO `bible_verses_cadman` VALUES ('9240', '11', '14', '21', 'Rô-bô-am, con trai của Sa-lô-môn, cai trị Giu-đa. Khi lên ngôi, người đã được bốn mươi mốt tuổi; người trị vì mười bảy năm tại Giê-ru-sa-lem, là thành Ðức Giê-hô-va đã chọn trong các chi phái Y-sơ-ra-ên, đặng đặt danh Ngài ngự tại đó. Mẹ người tên là Na-a-ma, người Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('9241', '11', '14', '22', 'Dân Giu-đa làm điều ác tại trước mặt Ðức Giê-hô-va; vì cớ tội phạm, chúng nó chọc cho Ðức Giê-hô-va phân bì hơn là các tổ phụ mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9242', '11', '14', '23', 'Vì những người Giu-đa cũng xây cất cho mình những nơi cao, trụ thờ và tượng Át-tạt-tê tại trên các gò nổng cao và dưới những cây rậm.');
INSERT INTO `bible_verses_cadman` VALUES ('9243', '11', '14', '24', 'Cũng có những bợm vĩ gian ở trong xứ. Chúng bắt chước làm theo những sự gớm ghiếc của các dân tộc mà Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9244', '11', '14', '25', 'Năm thứ năm đời Rô-bô-am trị vì, Si-sắc, vua Ê-díp-tô, đi lên đánh Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('9245', '11', '14', '26', 'lấy các châu báu của đền Ðức Giê-hô-va và của cung vua; người cũng đoạt lấy hết thảy những khiên bằng vàng mà Sa-lô-môn đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9246', '11', '14', '27', 'Vua Rô-bô-am bèn truyền làm những khiên bằng đồng đặng thế cho các khiên ấy, giao cho các quan làm đầu thị vệ canh cửa cung vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9247', '11', '14', '28', 'Hễ vua đi vào đền Ðức Giê-hô-va, có những thị vệ cầm các khiên ấy; đoạn, họ đem cất nó lại trong phòng thị vệ.');
INSERT INTO `bible_verses_cadman` VALUES ('9248', '11', '14', '29', 'Các công việc khác của Rô-bô-am, và mọi việc người đã làm, đều chép trong sách sử ký của các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9249', '11', '14', '30', 'Vả, Rô-bô-am và Giê-rô-bô-am đánh giặc nhau luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('9250', '11', '14', '31', 'Rô-bô-am an giấc với tổ phụ người, và được chôn với họ tại trong thành Ða-vít. Mẹ người tên là Na-a-ma, người Am-môn, A-bi-giam, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9251', '11', '15', '1', 'Năm thứ mười tám đời vua Giê-rô-bô-am, con trai Nê-bát, thì A-bi-giam lên ngôi làm vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9252', '11', '15', '2', 'Người trị vì ba năm ở Giê-ru-sa-lem. Mẹ người tên là Ma-a-ca, con gái của A-bi-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9253', '11', '15', '3', 'Người đi trong các tội lỗi của cha người đã phạm trước người; và lòng người không trọn lành với Giê-ho-va Ðức Chúa Trời người như thể lòng Ða-vít, tổ phụ người.');
INSERT INTO `bible_verses_cadman` VALUES ('9254', '11', '15', '4', 'Nhưng vì cớ Ða-vít, Giê-hô-va Ðức Chúa Trời của người dành cho người một ngọn đèn trong Giê-ru-sa-lem, lập con trai người làm kẻ kế vị người, và khiến cho Giê-ru-sa-lem còn hoài;');
INSERT INTO `bible_verses_cadman` VALUES ('9255', '11', '15', '5', 'vì Ða-vít làm điều thiện trước mặt Ðức Giê-hô-va, và ngoài việc U-ri, người Hê-tít, trọn đời người không xây bỏ điều gì của Ðức Giê-hô-va đã truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('9256', '11', '15', '6', 'Vả, Rô-bô-am và Giê-rô-bô-am đánh giặc nhau trọn đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9257', '11', '15', '7', 'Các công việc khác của A-bi-giam, mọi việc người làm, đều chép trong sách sử ký của các vua Giu-đa. A-bi-giam và Giê-rô-bô-am cũng đánh giặc nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('9258', '11', '15', '8', 'A-bi-giam an giấc với tổ phụ mình, và người ta chôn người tại trong thành Ða-vít. A-sa, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9259', '11', '15', '9', 'Năm thứ hai mươi, đời vua Giê-rô-bô-am là vua Y-sơ-ra-ên, thì A-sa lên ngôi làm vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9260', '11', '15', '10', 'Người cai trị bốn mươi mốt năm tại Giê-ru-sa-lem. Bà nội người tên là Ma-a-ca, con gái của A-bi-sa-lôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9261', '11', '15', '11', 'A-sa làm điều thiện trước mặt Ðức Giê-hô-va, y như Ða-vít, tổ phụ người, đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9262', '11', '15', '12', 'Người đuổi bợm vĩ gian khỏi xứ, và dạy hết thảy hình tượng mà tổ phụ người đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9263', '11', '15', '13', 'Lại, người cũng cất chức thái hậu khỏi Ma-a-ca, bà nội mình, bởi vì bà có dựng tượng Át-tạt-tê. A-sa đánh hạ hình tượng của bà, đốt tại trong trũng Xết-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('9264', '11', '15', '14', 'Song người không trừ bỏ các nơi cao; dầu vậy, đối với Ðức Giê-hô-va, lòng A-sa là trọn lành cả đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9265', '11', '15', '15', 'Người đem để lại trong đền Ðức Giê-hô-va những vật thánh của cha người, và những vật mà chính mình người đã biệt riêng ra thánh, hoặc vàng, bạc, hay là các khí dụng.');
INSERT INTO `bible_verses_cadman` VALUES ('9266', '11', '15', '16', 'A-sa, vua Giu-đa, và Ba-ê-sa, vua Y-sơ-ra-ên, đánh giặc nhau trọn đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9267', '11', '15', '17', 'Ba-ê-sa, vua Y-sơ-ra-ên, đi lên đánh Giu-đa, xây đồn lũy Ra-ma, để làm cho dân sự của A-sa, vua Giu-đa, không ra vào nơi A-sa, vua Giu-đa được.');
INSERT INTO `bible_verses_cadman` VALUES ('9268', '11', '15', '18', 'Khi ấy, A-sa bèn lấy hết những bạc và vàng còn lại trong kho của đền Ðức Giê-hô-va và trong kho nơi cung của vua, giao cho đều tớ mình; đoạn sai họ đến Bên-Ha-đát, con trai Táp-ri-môn, cháu Hê-xi-ôn, vua Sy-ri, ở Ða-mách, và nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9269', '11', '15', '19', 'Chúng ta hãy lập giao ước với nhau, y như cha của ông và cha ta đã làm. Kìa, ta sai đem lễ vật bằng bạc và vàng; hãy đi phá lời giao ước của ông với Ba-ê-sa, vua Y-sơ-ra-ên, để hắn dan xa ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9270', '11', '15', '20', 'Bên-Ha-đát nghe lời vua A-sa; bèn sai các quan tướng mình hãm đánh những thành của Y-sơ-ra-ên, chiếm lấy Y-giôn, Ðan, A-bên-Bết-Ma-ca, và cả xứ Ki-nê-rốt với xứ Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('9271', '11', '15', '21', 'Ba-ê-sa hay được điều đó, liền thôi xây đắp đồn Ra-ma, mà rút về ở tại Tiệt-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('9272', '11', '15', '22', 'Vua A-sa bèn nhóm hết thảy người Giu-đa, không trừ một ai; chúng đem đi những đá và gỗ mà Ba-ê-sa đã dùng xây đắp đồn Ra-ma. Vua A-sa dùng đồ ấy đặng xây cất Ghê-ba trong xứ Bên-gia-min, và Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('9273', '11', '15', '23', 'Các công việc khác của A-sa, quyền thế của người, mọi việc người làm, và các thành người xây cất, đều đã chép trong sử ký của các vua Giu-đa. Khi người đã già rồi, thì đau chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('9274', '11', '15', '24', 'A-sa an giấc cùng tổ phụ người, và được chôn với họ trong thành Ða-vít, tổ tiên người. Giô-sa-phát, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9275', '11', '15', '25', 'Năm thứ hai đời A-sa, vua Giu-đa, Na-đáp, con trai Giê-rô-bô-am, lên ngôi làm vua Y-sơ-ra-ên, và trị vì trên Y-sơ-ra-ên hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9276', '11', '15', '26', 'Người làm điều ác trước mặt Ðức Giê-hô-va, đi theo đường của tổ phụ mình, phạm tội mà Giê-rô-bô-am đã phạm và khiến cho Y-sơ-ra-ên can phạm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9277', '11', '15', '27', 'Ba-ê-se, con trai A-hi-gia, về nhà Y-sa-ca, làm phản người; trong lúc Na-đáp và cả Y-sơ-ra-ên vây Ghi-bê-thôn, vốn thuộc về dân Phi-li-tin, thì Ba-ê-se giết người tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9278', '11', '15', '28', 'Ấy là nhằm năm thứ ba đời A-sa, vua Giu-đa, mà Ba-ê-sa giết Na-đáp và trị vì thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9279', '11', '15', '29', 'Vừa khi người lên ngôi làm vua, thì giết hết thảy người thuộc về nhà Giê-rô-bô-am, không để sót một ai, đến đỗi đã diệt hết trong nhà Giê-rô-bô-am, theo như lời Ðức Giê-hô-va đã cậy miệng A-hi-gia, kẻ tôi tớ Ngài ở Si-lô, mà phán ra;');
INSERT INTO `bible_verses_cadman` VALUES ('9280', '11', '15', '30', 'ấy vì cớ tội lỗi của Giê-rô-bô-am đã phạm làm cho Y-sơ-ra-ên cũng phạm tội, và chọc giận Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9281', '11', '15', '31', 'Các công sự khác của Na-đáp, mọi việc người làm, đều đã chép trong sử ký của các vua Y-sơ-a-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9282', '11', '15', '32', 'Vả, A-sa, vua Giu-đa, và Ba-ê-sa, vua Y-sơ-ra-ên, đánh giặc nhau trọn đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9283', '11', '15', '33', 'Năm thứ ba đời A-sa, vua Giu-đa, thì Ba-ê-sa, con trai A-hi-gia, lên làm vua của Y-sơ-ra-ên; người ở tại Tiệt-sa, và cai trị hai mươi bốn năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9284', '11', '15', '34', 'Người làm điều ác trước mặt Ðức Giê-hô-va, đi theo đường của Giê-rô-bô-am, và tội lỗi mà Giê-rô-bô-am đã phạm làm cho Y-sơ-ra-ên cũng phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9285', '11', '16', '1', 'Bấy giờ, lời của Ðức Giê-hô-va phán cho Giê-hu, con trai của Hu-na-ni, nghịch cùng Ba-ê-sa, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9286', '11', '16', '2', 'Ta đã cất ngươi lên khỏi bụi đất và lập ngươi làm vua chúa dân Y-sơ-ra-ên ta; song ngươi đã đi theo đường của Giê-rô-bô-am, xui cho dân Y-sơ-ra-ên ta phạm tội, và vì tội chúng nó, chọc giận ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9287', '11', '16', '3', 'Nhân vì cớ ấy, ta sẽ quét sạch Ba-ê-sa và nhà nó, làm cho nhà nó giống như nhà Giê-rô-bô-am, con trai của Nê-bát vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9288', '11', '16', '4', 'Phàm kẻ nào thuộc về Ba-ê-sa chết tại trong thành sẽ bị chó ăn, phàm kẻ nào chết ngoài đồng sẽ bị chim trời rỉa ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('9289', '11', '16', '5', 'Các công việc khác của Ba-ê-sa, những việc người làm, và quyền thế người, đều đã chép trong sách sử ký của các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9290', '11', '16', '6', 'Ba-ê-sa an giấc cùng các tổ phụ người, và được chôn tại Tiệt-sa, Ê-la, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9291', '11', '16', '7', 'Lời của Ðức Giê-hô-va lại cậy tiên tri Giê-hu, con trai Ha-na-ni, mà phán nghịch cùng Ba-ê-sa và nhà người, chẳng những vì cớ các tội ác của người đã làm trước mặt Ðức Giê-hô-va, lấy công việc của tay mình mà chọc cho Ngài giận, và vì làm giống như nhà của Giê-rô-bô-am, mà lại bởi vì người đã hủy diệt nhà ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9292', '11', '16', '8', 'Năm thứ hai mươi sáu đời A-sa, vua Giu-đa, thì Ê-la, con trai Ba-ê-sa, lên làm vua Y-sơ-ra-ên. Người ở tại Tiệt-sa, và cai trị hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9293', '11', '16', '9', 'Xim-ri, kẻ tôi tớ Ê-la, làm tướng coi phân nửa xe binh, làm phản người. Ê-la, ở Tiệt-sa, làm quan cai đền người tại thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9294', '11', '16', '10', 'Xim-ri bèn vào giết người, nhằm năm hai mươi bảy đời A-sa, vua Giu-đa, và cai trị thay cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9295', '11', '16', '11', 'Xảy khi Xim-ri vừa lên ngôi làm vua, thì người giết hết thảy nhà Ba-ê-sa, chẳng để lại một nam đinh nào hết, hoặc bà con hay là bằng hữu người cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9296', '11', '16', '12', 'Vì các tội lỗi mà Ba-ê-sa và Ê-la con trai người đã phạm, tức là tội đã gây cho Y-sơ-ra-ên can phạm, và vì các sự hư không của chúng nó chọc giận Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('9297', '11', '16', '13', 'nên Xim-ri diệt hết cả nhà Ba-ê-sa, y như lời Ðức Giê-hô-va đã cậy miệng Giê-hu là đấng tiên tri, mà phán ra cho Ba-ê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('9298', '11', '16', '14', 'Các công việc khác của Ê-la, và mọi việc người làm, đều đã chép trong sử ký của các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9299', '11', '16', '15', 'Năm thứ hai mươi bảy đời A-sa, vua Giu-đa, thì Xim-ri lên ngôi làm vua bảy ngày tại Tiệt-sa. Bấy giờ, quân lính Y-sơ-ra-ên đương vây Ghi-bê-thôn, là thành vốn thuộc về dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('9300', '11', '16', '16', 'Khi đạo binh hay tin này rằng: Xim-ri đã phản nghịch và giết vua, thì cũng một ngày đó, trong dinh, cả Y-sơ-ra-ên đều lập Ôm-ri, là quan tổng binh, làm vua trên Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9301', '11', '16', '17', 'Ôm-ri và cả Y-sơ-ra-ên từ Ghi-bê-thôn đi lên vây Tiệt-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('9302', '11', '16', '18', 'Xảy khi Xim-ri thấy thành đã bị hãm, thì đi vào đồn lũy của cung vua mà đốt chính mình luôn với cung vua, rồi chết');
INSERT INTO `bible_verses_cadman` VALUES ('9303', '11', '16', '19', 'vì những tội lỗi người đã phạm, làm điều ác trước mặt Ðức Giê-hô-va, bắt chước theo đường của Giê-rô-bô-am đã phạm, tức tội đã gây cho Y-sơ-ra-ên can phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('9304', '11', '16', '20', 'Các chuyện khác của Xim-ri, sự người làm phản, đều đã chép trong sử ký của các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9305', '11', '16', '21', 'Bấy giờ, dân Y-sơ-ra-ên chia làm hai phe: phe này theo Típ-ni, con trai Ghi-nát, và muốn lập người làm vua; phe kia theo Ôm-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9306', '11', '16', '22', 'Nhưng phe theo Ôm-ri thắng hơn phe theo Típ-ni, con trai Ghi-nát. Vậy, Típ-ni chết và Ôm-ri cai trị.');
INSERT INTO `bible_verses_cadman` VALUES ('9307', '11', '16', '23', 'Năm thứ ba mươi mốt đời A-sa, vua Giu-đa, thì Ôm-ri lên ngôi làm vua Y-sơ-ra-ên, và cai trị mười hai năm. Người trị vì sáu năm tại Tiệt-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('9308', '11', '16', '24', 'Ðoạn, người mua hòn núi Sa-ma-ri của Sê-me, giá là hai ta lâng bạc. Trên núi ấy, người cất một cái thành lấy tên Sê-me, là tên chủ núi Sa-ma-ri mà đặt tên cho thành.');
INSERT INTO `bible_verses_cadman` VALUES ('9309', '11', '16', '25', 'Ôm-ri làm điều ác trước mặt Ðức Giê-hô-va, ăn ở tệ hơn các người tiên bối người.');
INSERT INTO `bible_verses_cadman` VALUES ('9310', '11', '16', '26', 'Trong mọi sự, người bắt chước theo đường Giê-rô-bô-am, con trai Nê-bát, phạm tội mà Giê-rô-bô-am đã phạm, tức tội đã gây cho dân Y-sơ-ra-ên con phạm, và lấy những sự hư không mình mà chọc giận Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9311', '11', '16', '27', 'Các chuyện khác của Ôm-ri, những công việc người làm, và quyền thế người, đều đã ghi trong sử ký của các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9312', '11', '16', '28', 'Ôm-ri an giấc với tổ phụ mình, và được chôn tại Sa-ma-ri. A-háp, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9313', '11', '16', '29', 'Năm thứ ba mươi tám đời A-sa, vua Giu-đa, thì A-háp, con trai Ôm-ri, lên ngôi làm vua Y-sơ-ra-ên; người ở Sa-ma-ri, cai trị trên Y-sơ-ra-ên hai mươi hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9314', '11', '16', '30', 'A-háp, con trai Ôm-ri, làm điều ác trước mặt Ðức Giê-hô-va hơn hết thảy các người tiên bối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9315', '11', '16', '31', 'Vả, người lấy sự bắt chước theo tội lỗi của Giê-rô-bô-am, con trai Nê-bát, làm nhỏ mọn, nên người đi lấy Giê-sa-bên, con gái Ết-ba-anh, vua dân Si-đôn, mà làm vợ; người cũng đi hầu việc Ba-anh và thờ lạy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9316', '11', '16', '32', 'Người lập một bàn thờ cho Ba-anh tại trong miễu của Ba-anh mà người đã cất tại Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9317', '11', '16', '33', 'A-háp cũng dựng lên một hình tượng Át-tạt-tê. Vậy, A-háp làm nhiều điều ác, chọc giận Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên hơn các vua Y-sơ-ra-ên trước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9318', '11', '16', '34', 'Trong đời A-háp, Hi-ên ở Bê-tên, xây lại thành Giê-ri-cô. Khi người đặt cái nền thì mất A-bi-ram, con trưởng nam mình, lúc dựng các cửa thì mất Sê-gúp, con út mình, theo như lời của Ðức Giê-hô-va đã cậy Giô-suê, con trai của Nun, mà phán ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9319', '11', '17', '1', 'Ê-li ở Thi-sê-be, là một người trong bọn đã sang ngụ Ga-la-át, nói với A-háp rằng: Ta đứng trước mặt Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên hằng sống mà thề rằng: Mấy năm về sau đây, nếu ta chẳng nói, chắc sẽ không có sương, cũng không có mưa.');
INSERT INTO `bible_verses_cadman` VALUES ('9320', '11', '17', '2', 'Ðoạn có lời của Ðức Giê-hô-va phán dạy người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9321', '11', '17', '3', 'Hãy đi khỏi đây, qua phía đông, và ẩn ngươi bên khe Kê-rít, đối ngang Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('9322', '11', '17', '4', 'Ngươi sẽ uống nước của khe, và ta đã truyền cho chim quạ nuôi ngươi tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9323', '11', '17', '5', 'Vậy, Ê-li đi, vâng theo lời của Ðức Giê-hô-va, và đến ở nơi mé khe Kê-rít đối ngang Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('9324', '11', '17', '6', 'Buổi mai và buổi chiều chim quạ đem bánh và thịt cho người; và người uống nước khe.');
INSERT INTO `bible_verses_cadman` VALUES ('9325', '11', '17', '7', 'Nhưng trong ít lâu, thì khe bị khô, vì trong xứ không có mưa.');
INSERT INTO `bible_verses_cadman` VALUES ('9326', '11', '17', '8', 'Bấy giờ, có lời của Ðức Giê-hô-va phán dạy Ê-li rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9327', '11', '17', '9', 'Hãy chổi dậy, đi đến Sa-rép-ta, thành thuộc về Si-đôn, và ở tại đó; kìa, ta đã truyền cho một người góa bụa ở thành ấy lo nuôi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9328', '11', '17', '10', 'Vậy, người đứng dậy đi đến Sa-rép-ta. Khi đến cửa thành, người thấy một người đờn bà góa lượm củi, bèn kêu mà nói rằng: Ta xin ngươi hãy đi múc một chút nước trong bình để cho ta uống.');
INSERT INTO `bible_verses_cadman` VALUES ('9329', '11', '17', '11', 'Nàng bèn đi múc nước. Nhưng người kêu lại và nói với nàng rằng: Cũng hãy đem trong tay ngươi cho ta một miếng bánh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9330', '11', '17', '12', 'Nàng đáp: Tôi chỉ mạng sống của Giê-hô-va Ðức Chúa Trời của ông mà thề, tôi không có bánh, chỉ có một nắm bột trong vò và một chút dầu trong bình; này tôi lượm hai khúc củi, đoạn về nấu dọn cho tôi và con trai tôi; khi ăn rồi, chúng tôi sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9331', '11', '17', '13', 'Nhưng Ê-li tiếp rằng: Chớ sợ chi, hãy trở về, làm y như ngươi đã nói; song trước hãy dùng bột ấy làm cho ta một cái bánh nhỏ, rồi đem ra cho ta; kế sau ngươi sẽ làm cho ngươi và cho con trai ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9332', '11', '17', '14', 'Vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vậy: Bột sẽ không hết trong vò, và dầu sẽ không thiếu trong bình, cho đến ngày Ðức Giê-hô-va giáng mưa xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('9333', '11', '17', '15', 'Vậy, nàng đi và làm theo điều Ê-li nói. Nàng và nhà nàng, luôn với Ê-li ăn trong lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('9334', '11', '17', '16', 'Bột chẳng hết trong vò, dầu không thiếu trong bình, y như lời Ðức Giê-hô-va đã cậy miệng Ê-li mà phán ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9335', '11', '17', '17', 'Sau một ít lâu, con trai của người đờn bà, tức là chủ nhà, bị đau; bịnh rất nặng đến đỗi trong mình nó chẳng còn hơi thở.');
INSERT INTO `bible_verses_cadman` VALUES ('9336', '11', '17', '18', 'Người đờn bà bèn nói với Ê-li rằng: Hỡi người của Ðức Chúa Trời, tôi với ông có việc chi chăng? Có phải ông đến nhà tôi đặng nhắc lại những tội lỗi tôi và giết con tôi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9337', '11', '17', '19', 'Người đáp với nàng rằng: hãy giao con nàng cho ta. Người bồng nó khỏi tay mẹ nó, đem lên phòng cao, chỗ người ở, và để nó nằm trên giường mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9338', '11', '17', '20', 'Ðoạn, người kêu cầu cùng Ðức Giê-hô-va mà rằng: Giê-hô-va Ðức Chúa Trời tôi ôi! cớ sao Ngài giáng tai họa trên người đờn bà góa này, nhà nàng là nơi tôi trú ngụ, mà giết con trai người đi?');
INSERT INTO `bible_verses_cadman` VALUES ('9339', '11', '17', '21', 'Người nằm ấp trên mình con trẻ ba lần, lại kêu cầu cùng Ðức Giê-hô-va nữa mà rằng: Ôi Giê-hô-va Ðức Chúa Trời tôi! xin Chúa khiến linh hồn của đứa trẻ này trở lại trong mình nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9340', '11', '17', '22', 'Ðức Giê-hô-va nhậm lời của Ê-li; linh hồn của đứa trẻ trở lại trong mình nó, và nó sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9341', '11', '17', '23', 'Ê-li bồng đứa trẻ, đi xuống lầu, vào trong nhà dưới, giao cho mẹ nó mà nói rằng: Hãy xem, con nàng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('9342', '11', '17', '24', 'Nàng bèn nói cùng Ê-li rằng: Bây giờ tôi nhìn biết ông là một người của Ðức Chúa Trời, và lời phán của Ðức Giê-hô-va ở trong miệng ông là thật.');
INSERT INTO `bible_verses_cadman` VALUES ('9343', '11', '18', '1', 'Cách lâu ngày, trong năm thứ ba có lời của Ðức Giê-hô-va phán dạy Ê-li rằng: Hãy đi, ra mắt A-háp: ta sẽ khiến mưa sa xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('9344', '11', '18', '2', 'Vậy, Ê-li đi ra mắt A-háp. Vả, tại Sa-ma-ri có cơn đói kém quá đỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('9345', '11', '18', '3', 'A-háp sai gọi Áp-đia, là quan gia tể mình. (Áp-đia rất kính sợ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9346', '11', '18', '4', 'Xảy ra khi Giê-sa-bên diệt hết các đấng tiên tri đi giấu trong hai hang đá, mỗi hang năm mươi người, dùng bánh và nước mà nuôi họ.)');
INSERT INTO `bible_verses_cadman` VALUES ('9347', '11', '18', '5', 'A-háp nói với Áp-đia rằng: Hãy đi khắp xứ, xem hết thảy các suối và khe, có lẽ chúng ta sẽ tìm được cỏ, và cứu cho ngựa và la còn sống, không phải diệt hết các súc vật ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9348', '11', '18', '6', 'Vậy, hai người chia xứ đặng đi tuần. A-háp đi một mình con đường này, và Áp-đia đi một mình con đường kia.');
INSERT INTO `bible_verses_cadman` VALUES ('9349', '11', '18', '7', 'Áp-đia đương đi đường, thì gặp Ê-li ra đón mình. Áp-đia nhìn biết người, sấp mình xuống đất, mà thưa rằng: Hỡi Ê-li chúa tôi! có phải ông chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9350', '11', '18', '8', 'Người đáp: Ừ phải ta. Ngươi hãy đi nói với chủ ngươi rằng: Ê-li ở đây.');
INSERT INTO `bible_verses_cadman` VALUES ('9351', '11', '18', '9', 'Áp-đia tiếp rằng: Tôi có phạm tội gì, mà ông muốn phó kẻ tôi tớ ông vào tay A-háp, hầu cho người giết tôi đi?');
INSERT INTO `bible_verses_cadman` VALUES ('9352', '11', '18', '10', 'Tôi chỉ Giê-hô-va Ðức Chúa Trời hằng sống của ông mà thề, chẳng dân nào nước nào mà chủ tôi không sai đến tìm ông và khi người ta đáp rằng: Ê-li không có đây, thì người bắt nước bắt dân ấy thề rằng không ai gặp ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9353', '11', '18', '11', 'Mà bây giờ, ông lại nói với tôi tớ rằng: Hãy đi nói với chủ ngươi: Ê-li ở đây.');
INSERT INTO `bible_verses_cadman` VALUES ('9354', '11', '18', '12', 'Rồi khi tôi lìa khỏi ông, sẽ có thần của Ðức Giê-hô-va đem ông đi nơi nào tôi chẳng biết; vậy, khi tôi đi thuật lại cùng A-háp, mà người không thấy ông, ắt sẽ giết tôi đi. Vả, kẻ tôi tớ ông kính sợ Ðức Giê-hô-va từ khi thơ ấu.');
INSERT INTO `bible_verses_cadman` VALUES ('9355', '11', '18', '13', 'Khi Giê-sa-bên giết các tiên tri của Ðức Giê-hô-va, thì tôi có giấu một trăm tiên tri của Ðức Giê-hô-va trong hai hang đá, mỗi hang năm mươi người, dùng bánh và nước mà nuôi họ; người ta há không có thuật điều đó cho chúa tôi hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9356', '11', '18', '14', 'Và bây giờ, ông biểu tôi: Hãy đi nói với chủ ngươi rằng: Ê-li ở đây. Người ắt sẽ giết tôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9357', '11', '18', '15', 'Ê-li đáp rằng: Ta chỉ sanh mạng Ðức Giê-hô-va vạn quân, là Ðấng ta phục sự, mà thề rằng: Chính ngày nay ta sẽ ra mắt A-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('9358', '11', '18', '16', 'Vậy, Áp-đia đi đón A-háp, và thuật lại cho người. A-háp bèn đi đón Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('9359', '11', '18', '17', 'Vừa khi A-háp thấy Ê-li, thì nói rằng: Có phải ngươi, là kẻ làm rối loạn Y-sơ-ra-ên chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9360', '11', '18', '18', 'Ê-li đáp rằng: Chẳng phải tôi làm rối loạn Y-sơ-ra-ên đâu; bèn là vua và nhà cha vua, bởi vì vua đã bỏ điều răn của Ðức Giê-hô-va, và đã tin theo thần Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('9361', '11', '18', '19', 'Vậy bây giờ vua hãy sai người đi nhóm cả Y-sơ-ra-ên, với bốn trăm năm mươi tiên tri của Ba-anh, và bốn trăm tiên tri của Át-tạt-tê, ăn tại bàn Giê-sa-bên, khiến họ đến cùng tôi trên núi Cạt-mên.');
INSERT INTO `bible_verses_cadman` VALUES ('9362', '11', '18', '20', 'Vậy, A-háp sai người đi nhóm cả dân Y-sơ-ra-ên và những tiên tri đến núi Cạt-mên.');
INSERT INTO `bible_verses_cadman` VALUES ('9363', '11', '18', '21', 'Ðoạn Ê-li đến trước mặt dân sự mà nói rằng: Các ngươi đi giẹo hai bên cho đến chừng nào? Nếu Giê-hô-va là Ðức Chúa Trời, khá theo Ngài; nếu Ba-anh là Ðức Chúa Trời, hãy theo hắn. Song dân sự không đáp một lời.');
INSERT INTO `bible_verses_cadman` VALUES ('9364', '11', '18', '22', 'Bấy giờ, Ê-li nói với dân sự rằng: Trong vòng những tiên tri của Ðức Giê-hô-va, chỉ một mình ta còn lại; còn các tiên tri Ba-anh số là bốn trăm năm mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('9365', '11', '18', '23', 'Vậy, hãy cho chúng ta hai con bò đực; họ phải chọn một con cho mình, sả ra từ miếng, sắp để trên củi, nhưng chớ châm lửa. Còn ta, ta sẽ làm con bò kia, để nó trên củi, nhưng không châm lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('9366', '11', '18', '24', 'Ðoạn, hãy kêu cầu danh của thần các ngươi, còn ta, ta sẽ kêu cầu danh của Ðức Giê-hô-va. Thần đáp lời bằng lửa, ấy quả là Ðức Chúa Trời. Cả dân sự đều đáp rằng: Lời nói rất phải.');
INSERT INTO `bible_verses_cadman` VALUES ('9367', '11', '18', '25', 'Ê-li bèn nói với những tiên tri Ba-anh rằng: hãy chọn một con bò đực, làm nó trước đi, vì các ngươi đông; rồi hãy cầu khẩn danh của thần các ngươi; nhưng chớ châm lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('9368', '11', '18', '26', 'Vậy, chúng bắt con bò mà người ta đã ban cho mà làm nó; rồi từ sớm mai đến trưa, chúng cầu khẩn danh của Ba-anh, và rằng: Hỡi Ba-anh! xin đáp lời chúng tôi. Nhưng chẳng có tiếng gì, cũng chẳng ai đáp lời; chúng đều nhảy chung quanh bàn thờ mình đã dựng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('9369', '11', '18', '27', 'Khi đã đến trưa, Ê-li nhạo chúng mà rằng: Khá la lớn lên đi, vì người là thần; hoặc người đương suy gẫm, hoặc ở đâu xa, hoặc đương đi đường; hay là có lẽ người ngủ, và sẽ thức dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9370', '11', '18', '28', 'Vậy, chúng kêu lớn tiếng; và theo thói lệ họ, lấy gươm giáo gạch vào mình cho đến chừng máu chảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9371', '11', '18', '29', 'Khi quá trưa rồi, họ cứ nói tiên tri như vậy cho đến giờ dâng của lễ chay ban chiều; nhưng vẫn không có tiếng gì, chẳng ai đáp lời, cũng không cố ý đến.');
INSERT INTO `bible_verses_cadman` VALUES ('9372', '11', '18', '30', 'Bấy giờ, Ê-li nói với cả dân sự rằng: Hãy đến gần ta. Dân sự bèn đến gần người. Ðoạn, Ê-li sửa lại cái bàn thờ của Ðức Giê-hô-va bị phá hủy.');
INSERT INTO `bible_verses_cadman` VALUES ('9373', '11', '18', '31', 'Người lấy mười hai chi phái của các con trai Gia-cốp, là người mà lời của Ðức Giê-hô-va đã phán cho rằng: Y-sơ-ra-ên sẽ là tên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9374', '11', '18', '32', 'Người dùng mười hai hòn đá ấy mà dựng lên một cái bàn thờ nhơn danh Ðức Giê-hô-va; chung quanh bàn thờ, người đào một cái mương đựng được hai đấu hột giống;');
INSERT INTO `bible_verses_cadman` VALUES ('9375', '11', '18', '33', 'rồi chất củi, sả bò tơ ra từ miếng, và sắp nó lên trên củi. Kế người nói:');
INSERT INTO `bible_verses_cadman` VALUES ('9376', '11', '18', '34', 'Hãy múc đầy bốn bình nước, và đem đổ trên của lễ thiêu và củi. Người lại nói: Hãy làm lần thứ nhì; thì người ta làm lần thứ nhì. Người tiếp: Hãy làm lần thứ ba, và họ làm lần thứ ba,');
INSERT INTO `bible_verses_cadman` VALUES ('9377', '11', '18', '35', 'cho đến đỗi nước chảy chung quanh bàn thờ, và đầy cái mương nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9378', '11', '18', '36', 'Ðến giờ dâng của lễ chay ban chiều, tiên tri đến gần và nguyện rằng: Lạy Giê-hô-va Ðức Chúa Trời của Áp-ra-ham, của Y-sác, và của Y-sơ-ra-ên, ngày nay xin hãy tỏ cho người ta biết rằng Ngài là Ðức Chúa Trời trong Y-sơ-ra-ên, rằng tôi là kẻ tôi tớ Ngài, và tôi vâng lời Ngài mà làm mọi sự này.');
INSERT INTO `bible_verses_cadman` VALUES ('9379', '11', '18', '37', 'Ðức Giê-hô-va ôi! Xin nhậm lời tôi, xin đáp lời tôi, hầu cho dân sự này nhìn biết rằng Giê-hô-va là Ðức Chúa Trời, và Ngài khiến cho lòng họ trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9380', '11', '18', '38', 'Lửa của Ðức Giê-hô-va bèn giáng xuống, thiêu đốt của lễ thiêu, củi, đá, bụi, và rút nước trong mương.');
INSERT INTO `bible_verses_cadman` VALUES ('9381', '11', '18', '39', 'Thấy vậy, cả dân sự sấp mình xuống đất, và la rằng: Giê-hô-va là Ðức Chúa Trời! Giê-hô-va là Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('9382', '11', '18', '40', 'Ê-li nói với chúng rằng: Hãy bắt các tiên tri của Ba-anh, chớ cho thoát một người nào. Chúng bèn bắt họ, Ê-li đem họ xuống dưới khe Ki-sôn, và giết họ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9383', '11', '18', '41', 'Ðoạn, Ê-li nói cùng A-háp rằng: Hãy đi lên, ăn và uống, vì tôi đã nghe tiếng mưa lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('9384', '11', '18', '42', 'Vậy, A-háp trở lên đặng ăn uống. Nhưng Ê-li leo lên chót núi Cạt-mên, cúi xuống đất và úp mặt mình giữa hai đầu gối.');
INSERT INTO `bible_verses_cadman` VALUES ('9385', '11', '18', '43', 'Ðoạn, người nói với kẻ tôi tớ mình rằng: Xin hãy đi lên, ngó về phía biển. Kẻ tôi tớ đi lên xem, nhưng nói rằng: Không có chi hết. Ê-li lại nói: Hãy trở lên bảy lần.');
INSERT INTO `bible_verses_cadman` VALUES ('9386', '11', '18', '44', 'Lần thứ bảy, kẻ tôi tớ đáp rằng: Tôi thấy ở phía biển lên một cụm mây nhỏ như lòng bàn tay, Ê-li bèn tiếp: Hãy đi nói với A-háp rằng: Hãy thắng xe và đi xuống, kẻo mưa cầm vua lại chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('9387', '11', '18', '45', 'Trong một lúc, trời bị mây che đen, gió nổi dậy, và có cơn mưa rất lớn. A-háp bèn lên xe mình, đi đến Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9388', '11', '18', '46', 'Tay Ðức Giê-hô-va giáng trên Ê-li; người thắt lưng, chạy trước A-háp cho đến khi tới Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9389', '11', '19', '1', 'A-háp thuật lại cho Giê-sa-bên mọi điều Ê-li đã làm, và người đã dùng gươm giết hết thảy tiên tri Ba-anh làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('9390', '11', '19', '2', 'Giê-sa-bên sai một sứ giả đến Ê-li mà nói rằng: Nếu ngày mai trong giờ này, ta không xử mạng sống ngươi như mạng sống của một người trong chúng nó, nguyện các thần đãi ta cách nặng nề.');
INSERT INTO `bible_verses_cadman` VALUES ('9391', '11', '19', '3', 'Vì vậy, Ê-li sợ hãi, đứng dậy chạy đi đặng cứu mạng sống mình. Ðến tại Bê -e-Sê-ba, thuộc về Giu-đa, người để tôi tớ mình lại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9392', '11', '19', '4', 'Còn người vào đồng vắng, đường đi ước một ngày, đến ngồi dưới cây giếng giêng, xin chết mà rằng: Ôi Ðức Giê-hô-va! đã đủ rồi. Hãy cất lấy mạng sống tôi, vì tôi không hơn gì các tổ phụ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9393', '11', '19', '5', 'Ðoạn, người nằm ngủ dưới cây giếng giêng. Có một thiên sứ đụng đến người và nói rằng: Hãy chổi dậy và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('9394', '11', '19', '6', 'Người nhìn thấy nơi đầu mình một cái bánh nhỏ nướng trên than, và một bình nước. Người ăn uống, rồi lại nằm.');
INSERT INTO `bible_verses_cadman` VALUES ('9395', '11', '19', '7', 'Thiên sứ của Ðức Giê-hô-va đến lần thứ nhì, đụng người và nói rằng: Hãy chổi dậy và ăn, vì đường xa quá cho ngươi. Vậy người chổi dậy, ăn và uống,');
INSERT INTO `bible_verses_cadman` VALUES ('9396', '11', '19', '8', 'rồi nhờ sức của lương thực ấy, người đi bốn mươi ngày và bốn mươi đêm cho đến Hô-rếp, là núi của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('9397', '11', '19', '9', 'Ðến nơi, người đi vào trong hang đá, ngủ đêm ở đó. Và kìa, có lời của Ðức Giê-hô-va phán với người rằng: Hỡi Ê-li, ngươi ở đây làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('9398', '11', '19', '10', 'Người thưa rằng: Tôi đã rất nóng nảy sốt sắng vì Giê-hô-va Ðức Chúa Trời vạn quân; vì dân Y-sơ-ra-ên đã bội giao ước Ngài, phá hủy các bàn thờ Ngài, dùng gươm giết những tiên tri Ngài; chỉ một mình tôi còn lại, và họ cũng kiếm thế cất mạng sống tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9399', '11', '19', '11', 'Ðức Chúa Trời phán với người rằng: Hãy đi ra, đứng tại trên núi trước mặt Ðức Giê-hô-va. Nầy Ðức Giê-hô-va đi ngang qua, có một ngọn gió mạnh thổi dữ tợn trước mặt Ngài, xé núi ra, và làm tan nát các hòn đá; nhưng không có Ðức Giê-hô-va trong trận gió. Sau trận gió có cơn động đất; nhưng không có Ðức Giê-hô-va trong cơn động đất.');
INSERT INTO `bible_verses_cadman` VALUES ('9400', '11', '19', '12', 'Sau cơn động đất có đám lửa; nhưng không có Ðức Giê-hô-va trong đám lửa. Sau đám lửa, có một tiếng êm dịu nhỏ nhẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('9401', '11', '19', '13', 'Khi Ê-li vừa nghe tiếng đó, thì lấy áo tơi bao phủ mặt mình, đi ra đứng tại nơi miệng hang; này có một tiếng phán với người rằng: Hỡi Ê-li, ngươi làm chi đây?');
INSERT INTO `bible_verses_cadman` VALUES ('9402', '11', '19', '14', 'Người thưa rằng: Tôi rất nóng nảy sốt sắng vì Giê-hô-va Ðức Chúa Trời vạn quân, vì dân Y-sơ-ra-ên đã bội giao ước của Ngài, phá hủy các bàn thờ Ngài, dùng gươm giết những tiên tri; chỉ một mình tôi còn lại, và họ cũng tìm cách cất mạng sống tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9403', '11', '19', '15', 'Nhưng Ðức Giê-hô đáp với người rằng: Hãy bắt con đường đồng vắng đi đến Ða-mách. Khi đến rồi, ngươi sẽ xức dầu cho Ha-xa-ên làm vua Sy-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('9404', '11', '19', '16', 'ngươi cũng sẽ xức dầu cho Giê-hu, con trai của Nim-si, làm vua Y-sơ-ra-ên; và ngươi sẽ xức dầu cho Ê-li-sê, con trai Sa-phát, ở A-bên-Mê-hô-la, làm tiên tri thế cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9405', '11', '19', '17', 'Ai thoát khỏi gươm của Ha-xa-ên sẽ bị Giê-hu giết; ai thoát khỏi gươm của Giê-hu sẽ bị Ê-li-sê giết.');
INSERT INTO `bible_verses_cadman` VALUES ('9406', '11', '19', '18', 'Nhưng ta đã để dành lại cho ta trong Y-sơ-ra-ên bảy ngàn người không có quì gối xuống trước mặt Ba-anh, và môi họ chưa hôn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9407', '11', '19', '19', 'Từ đó, Ê-li đi, gặp Ê-li-sê, con trai của Sa-phát đương cày có mười hai đôi bò trước mặt mình, chính người cầm đôi thứ mười hai. Ê-li đi ngang qua người, ném áo choàng mình trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('9408', '11', '19', '20', 'Ê-li-sê bèn bỏ bò mình, chạy theo Ê-li mà nói rằng: Xin cho phép tôi hôn cha và mẹ tôi đã, đoạn tôi sẽ theo ông. Ê-li đáp: Hãy đi và trở lại; vì ta nào có làm gì cho ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('9409', '11', '19', '21', 'Ê-li-sê bèn lìa khỏi Ê-li trở về, bắt một đôi bò giết đi, và lấy cày làm củi mà nấu thịt nó, rồi cho các tôi tớ mình ăn. Ðoạn, người đứng dậy, đi theo Ê-li, và hầu việc người.');
INSERT INTO `bible_verses_cadman` VALUES ('9410', '11', '20', '1', 'Bên-Ha-đát, vua Sy-ri, hiệp hết thảy quân lính mình; có ba mươi hai vua theo người, cùng ngựa và xe. Người đi lên vây Sa-ma-ri và hãm đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9411', '11', '20', '2', 'Người sai sứ giả đến A-háp, vua Y-sơ-ra-ên, ở trong thành, và nói với người rằng: Bên-Ha-đát nói như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('9412', '11', '20', '3', 'Bạc và vàng của ngươi thuộc về ta. Các cung phi và những con cái tốt nhất của ngươi cũng thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9413', '11', '20', '4', 'Vua Y-sơ-ra-ên đáp: Hỡi vua chúa tôi, cứ như lời vua nói; tôi và mọi vật của tôi đều thuộc về vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9414', '11', '20', '5', 'Nhưng các sứ giả trở lại cùng vua Y-sơ-ra-ên mà nói rằng: Bên-Ha-đát nói như vầy: Hãy đưa bạc, vàng, cung phi, và các con trai ngươi cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9415', '11', '20', '6', 'Thế thì, ngày mai, giờ này, ta sẽ sai các đầy tớ ta đến nhà ngươi, chúng nó sẽ lục soát nhà ngươi và nhà của tôi tớ ngươi; phàm món gì của ngươi lấy làm quí trọng, chúng nó sẽ lấy đem đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9416', '11', '20', '7', 'Vua Y-sơ-ra-ên bèn đòi hết thảy trưởng lão trong xứ, mà nói rằng: hãy xem xét và biết rằng người này toan mưu làm hại chúng ta; vì người đã sai sứ đòi các cung phi, con cái, bạc, và vàng của ta; và ta không có từ chối gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('9417', '11', '20', '8', 'Các trưởng lão và cả dân sự đều tâu với vua rằng: Ðừng nghe, và chớ chịu chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('9418', '11', '20', '9', 'Vậy A-háp đáp cùng sứ giả của Bên-Ha-đát rằng: Hãy nói với vua chúa ta Mọi điều vua đòi tôi tớ vua làm lần thứ nhất, tôi sẽ làm; nhưng điều này tôi không thế làm được. Các sứ giả đi thuật lại lời đó cho Bên-Ha-đát.');
INSERT INTO `bible_verses_cadman` VALUES ('9419', '11', '20', '10', 'Bên-Ha-đát lại sai sứ nói rằng: Nếu bụi cát ở Sa-ma-ri đủ lấp đầy lòng bàn tay của các chiến sĩ theo ta, nguyện các thần giáng tai họa cho ta nặng nề!');
INSERT INTO `bible_verses_cadman` VALUES ('9420', '11', '20', '11', 'Nhưng vua Y-sơ-ra-ên đáp: Hãy nói với vua rằng: Người mặc áo giáp chớ khoe mình như người cổi nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9421', '11', '20', '12', 'Bên-Ha-đáp đương uống rượu với các vua trong trại, vừa nghe được các lời này, thì nói cùng các đầy tớ mình rằng: Hãy dàn trận đi. Chúng bèn dàn trận đặng hãm đánh thành.');
INSERT INTO `bible_verses_cadman` VALUES ('9422', '11', '20', '13', 'Vả, có một tiên tri đến gần A-háp, vua Y-sơ-ra-ên, mà nói rằng: Ðức Giê-hô-va phán như vầy: Ngươi thấy đoàn binh rất đông này chăng? Kìa, ngày nay, ta sẽ phó nó vào tay ngươi, và ngươi sẽ biết ta là Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9423', '11', '20', '14', 'A-háp thưa rằng: Dùng ai? Người đáp: Ðức Giê-hô-va phán như vầy: Dùng những kẻ tôi tớ của các quan cai hàng tỉnh. Người tiếp: Ai sẽ giao chiến? Tiên tri đáp: Chính vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9424', '11', '20', '15', 'A-háp soát điểm những tôi tớ của các quan cai hàng tỉnh; có được hai trăm ba mươi hai người. Kế sau, người soát điểm cả dân Y-sơ-ra-ên, được bảy ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('9425', '11', '20', '16', 'Ban trưa, họ kéo đi ra; song Bên-Ha-đát uống rượu say tại trại mình với ba mươi hai vua giúp đỡ người.');
INSERT INTO `bible_verses_cadman` VALUES ('9426', '11', '20', '17', 'Những tôi tớ của các quan cai hàng tỉnh đi ra trước; Bên-Ha-đát sai kẻ hỏi dọ người ta báo lại cho người rằng: Có người từ Sa-ma-ri kéo ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9427', '11', '20', '18', 'Người đáp: Chúng nó đến hoặc có ý cầu hòa, hãy bắt sống lấy; hoặc có ý chiến tranh, cũng hãy bắt sống lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9428', '11', '20', '19', 'Vậy, những tôi tớ của các quan cai hàng tỉnh kéo ra thành, và đạo quân đi theo,');
INSERT INTO `bible_verses_cadman` VALUES ('9429', '11', '20', '20', 'ai nấy đánh kẻ nghịch mình. Quân Sy-ri chạy trốn, và Y-sơ-ra-ên rượt đuổi theo, Bên-Ha-đát, vua Sy-ri, lên ngựa thoát chạy với một vài lính kỵ.');
INSERT INTO `bible_verses_cadman` VALUES ('9430', '11', '20', '21', 'Vua Y-sơ-ra-ên bèn kéo ra đánh giết ngựa xe, làm cho dân Sỵ-ri thua trận cả thể.');
INSERT INTO `bible_verses_cadman` VALUES ('9431', '11', '20', '22', 'Bấy giờ, đấng tiên tri đến gần vua Y-sơ-ra-ên, nói rằng: Vua hãy đi, làm cho mình mạnh mẽ, và hãy xem xét coi chừng điều mình phải làm, vì năm tới vua Sy-ri sẽ đến đánh vua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9432', '11', '20', '23', 'Các đầy tớ của vua Sy-ri nói với người rằng: Thần của chúng nó là thần núi, cho nên chúng nó mạnh hơn chúng ta; nhưng chúng ta hãy giao chiến với chúng nó dưới đồng bằng; quả chúng ta sẽ thắng hơn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9433', '11', '20', '24', 'Lại, khá làm điều này: Hãy cất các vua khỏi chỗ làm đầu binh, lập những quan cai thế vào cho;');
INSERT INTO `bible_verses_cadman` VALUES ('9434', '11', '20', '25', 'đoạn, hãy điểm lấy một đạo quân giống như đạo quân của vua đã mất, bằng số ngựa và xe ấy; chúng ta sẽ giao chiến với dân Y-sơ-ra-ên tại trong đồng bằng, quả chúng ta sẽ thắng hơn chúng nó. Vua bèn nghe lời đầy tớ mình và làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('9435', '11', '20', '26', 'Năm tới, Bên-Ha-đát điểm soát dân Sy-ri, và đi đến A-phéc đặng giao chiến cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9436', '11', '20', '27', 'Dân Y-sơ-ra-ên cũng bị điểm soát và sắm lương thực, đi đón chúng nó. Dân Y-sơ-ra-ên đóng trại đối mặt dân Sy-ri giống như hai bầy dê nhỏ; còn dân Sy-ri đầy khắp cả xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('9437', '11', '20', '28', 'Bấy giờ, người của Ðức Chúa Trời đến gần vua Y-sơ-ra-ên mà nói rằng: Ðức Giê-hô-va phán như vầy: Bởi vì dân Sy-ri có nói rằng: Ðức Giê-hô-va là thần núi, chớ chẳng phải thần trũng, nên ta sẽ phó đoàn binh rất đông đảo này vào tay ngươi, và các ngươi sẽ biết ta là Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9438', '11', '20', '29', 'Hai bên đóng trại đối ngang nhau trong bảy ngày; ngày thứ bảy, họ giao chiến nhau. Dân Y-sơ-ra-ên đánh dân Sy-ri, trong một ngày giết họ mười vạn lính bộ.');
INSERT INTO `bible_verses_cadman` VALUES ('9439', '11', '20', '30', 'Còn sót lại chạy trốn ẩn trong thành A-phéc; song những vách thành sập ngã, đè hai mươi bảy ngàn người đã thoát khỏi trận. Bên-Ha-đát cũng chạy trốn vào thành, ẩn trong một phòng kín.');
INSERT INTO `bible_verses_cadman` VALUES ('9440', '11', '20', '31', 'Các đầy tứ Bên-Ha-đát tâu cùng người rằng: Chúng tôi có nghe rằng các vua nhà Y-sơ-ra-ên vốn nhân từ. Vì vậy, xin cho chúng tôi thắt bao nơi lưng, vấn dây trên đầu, rồi chúng tôi ra hàng vua Y-sơ-ra-ên: hoặc người để cho vua sống chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('9441', '11', '20', '32', 'Họ bèn thắt bao nơi lưng, vấn dây trên đầu, rồi ra hàng vua Y-sơ-ra-ên, và tâu rằng: Bên-Ha-đát, kẻ tôi tớ vua, cầu rằng: Xin vua để cho tôi sống. A-háp đáp rằng: Người còn sống chăng? Người vốn là anh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9442', '11', '20', '33', 'Chúng lấy sự ấy làm một điềm lành, lật đật nhận lời và la lên rằng: Bên-Ha-đát thật anh vua. A-háp tiếp rằng: Hãy đi vời người đến cho ta. Bên-Ha-đát bèn đến ra mắt A-háp; người mời Bên-Ha-đát lên xe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9443', '11', '20', '34', 'Bên-Ha-đát nói với người rằng: Tôi sẽ trao lại cho vua các thành mà cha tôi đã chiếm lấy của cha vua, và vua sẽ lập chợ phố cho vua tại Ða-mách, y như cha tôi đã làm tại Sa-ma-ri. A-háp đáp: Còn ta sẽ thuận giao ước này mà để cho ngươi đi về. Vậy, A-háp lập giao ước với Bên-Ha-đát, đoạn để cho người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9444', '11', '20', '35', 'Bấy giờ, có một người trong vòng các con trai tiên tri, vâng lịnh Ðức Giê-hô-va, nói với bạn mình rằng: Tôi xin anh hãy đánh tôi. Nhưng bạn không chịu đánh người.');
INSERT INTO `bible_verses_cadman` VALUES ('9445', '11', '20', '36', 'Người tiếp rằng: Bởi vì anh không vâng theo lời phán dặn của Ðức Giê-hô-va, nên liền khi anh lìa khỏi tôi, sẽ có một con sư tử giết anh. Bạn lìa khỏi người, thì gặp một con sư tử giết người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9446', '11', '20', '37', 'Tiên tri gặp một người khác, và nói rằng: Ta xin ngươi hãy đánh ta. Người ấy đánh tiên tri, và làm cho người bị thương.');
INSERT INTO `bible_verses_cadman` VALUES ('9447', '11', '20', '38', 'Ðoạn, tiên tri đi, đứng đợi trên đường vua, xủ khăn bịt xuống mắt mình mà giả dạng.');
INSERT INTO `bible_verses_cadman` VALUES ('9448', '11', '20', '39', 'Khi vua đi ngang qua, người cất tiếng la lên, và nói với vua rằng: Tôi tớ vua ở giữa chiến trận; thì có người dẫn đến cùng tôi một kẻ phu tù, và biểu rằng: Hãy giữ người này; xảy nó thoát khỏi, thì mạng sống ngươi sẽ thường cho mạng sống nó, hay là ngươi phải thường một ta lâng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('9449', '11', '20', '40', 'Song, trong khi kẻ tôi tớ vua mắc chuyện đây đó, thì tên phu tù trốn đi. Vua Y-sơ-ra-ên đáp rằng: Ấy là sự đoán xét của ngươi; chính ngươi đã định lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9450', '11', '20', '41', 'Lập tức người vén khăn che mắt mình lên, vua Y-sơ-ra-ên nhìn biết là một người trong vòng các tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('9451', '11', '20', '42', 'Tiên tri bèn nói rằng: Ðức Giê-hô-va phán như vầy: Bởi vì ngươi để thoát khỏi tay ngươi kẻ ta đã định đáng tận diệt, vậy nên, mạng sống ngươi sẽ thế cho mạng sống nó, và dân sự ngươi thế cho dân sự nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9452', '11', '20', '43', 'Vua Y-sơ-ra-ên bèn trở về cung điện mình tại Sa-ma-ri, lấy làm buồn rầu và giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('9453', '11', '21', '1', 'Sau các việc ấy, xảy có chuyện này: Na-bốt, người Gít-rê-ên, có một vườn nho tại trong đồng bằng Gít-rê-ên, giáp đền của A-háp, vua Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9454', '11', '21', '2', 'A-háp nói cùng Na-bốt rằng: Hãy nhường vườn nho của ngươi cho ta, để ta dùng làm vườn rau; vì nó ở gần bên đền ta. Ta sẽ đổi cho ngươi một vườn nho tốt hơn; hay là, nếu ngươi thích, ta sẽ cho ngươi bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('9455', '11', '21', '3', 'Nhưng Na-bốt thưa lại với A-háp rằng: Nguyện Ðức Giê-hô-va giữ lấy tôi, chớ để tôi nhường cho vua cơ nghiệp của tổ phụ tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('9456', '11', '21', '4', 'A-háp vào đền mình, buồn và giận, bởi có lời Na-bốt, người Gít-rê-ên đã nói; vì người đã nói rằng: Tôi không nhường cho vua cơ nghiệp của tổ tiên tôi. A-háp nằm trên giường, xây mặt đi, không chịu ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('9457', '11', '21', '5', 'Hoàng hậu Giê-sa-bên đến gần người mà nói rằng: Bởi sao vua có lòng buồn rầu và không chịu ăn?');
INSERT INTO `bible_verses_cadman` VALUES ('9458', '11', '21', '6', 'Người đáp: Vì ta có nói chuyện với Na-bốt, người Gít-rê-ên rằng: Hãy nhường vườn nho ngươi cho ta mà lấy tiền, hay là nếu ngươi thích, ta sẽ đổi cho ngươi một vườn nho khác; song người đáp lại rằng: Tôi không nhường cho vua vườn nho của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9459', '11', '21', '7', 'Hoàng hậu Giê-sa-bên bèn nói rằng: Có phải ông hành quyền vua trên Y-sơ-ra-ên chăng? Hãy chổi dậy, ăn đi và vui lòng. Tôi sẽ ban cho ông vườn nho của Na-bốt, người Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9460', '11', '21', '8', 'Giê-sê-bên viết thơ nhơn danh A-háp, đóng ấn vua, gởi cho các trưởng lão và kẻ cả ở trong thành Na-bốt và ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('9461', '11', '21', '9', 'Trong thơ nói như vầy: Hãy truyền rao lễ kiêng ăn, rồi đặt Na-bốt ở đầu dân sự;');
INSERT INTO `bible_verses_cadman` VALUES ('9462', '11', '21', '10', 'đoạn, hãy để trước mặt người hai kẻ gian phạm làm chứng cho người, mà rằng: Ngươi có rủa sả Ðức Chúa Trời và vua. Kế, hãy dẫn người ra khỏi thành, ném đá cho chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9463', '11', '21', '11', 'Những người của thành Na-bốt, tức những trưởng lão, và kẻ cả ở đó, đều làm theo lời Giê-sa-bên truyền dặn trong thơ mà người đã gởi cho.');
INSERT INTO `bible_verses_cadman` VALUES ('9464', '11', '21', '12', 'Họ rao truyền lễ kiêng ăn và đặt Na-bốt ở đầu dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('9465', '11', '21', '13', 'Bấy giờ, hai tên gian phạm đến ngồi trước mặt Na-bốt, và cáo gian người tại trước mặt dân sự, mà rằng: Na-bốt có rủa sả Ðức Chúa Trời và vua. Ðoạn, họ dẫn người ra khỏi thành, ném đá người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9466', '11', '21', '14', 'Họ bèn sai đến nói với Giê-sa-bên rằng: Na-bốt đã bị ném đá và chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('9467', '11', '21', '15', 'Khi Giê-sa-bên hay rằng Na-bốt đã bị ném đá và chết rồi, bèn nói cùng A-háp rằng: Hãy chổi dậy, nhận lấy vườn nho mà Na-bốt, người Gít-rê-ên, đã từ chối không chịu nhường cho ông để lấy bạc; vì Na-bốt không còn sống nữa: đã chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('9468', '11', '21', '16', 'Nghe tin Na-bốt đã chết, A-háp liền đứng dậy đi xuống vườn nho của Na-bốt, người Gít-rê-ên, đặng lấy làm của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9469', '11', '21', '17', 'Bấy giờ, có lời của Ðức Giê-hô-va phán dạy Ê-li, người Thi-ê-se, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9470', '11', '21', '18', 'Hãy đứng dậy đi xuống đón A-háp, vua Y-sơ-ra-ên, ở tại Sa-ma-ri. Kìa, người ở trong vườn nho của Na-bốt, đặng lấy làm của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9471', '11', '21', '19', 'Ngươi sẽ nói với người rằng: Ðức Giê-hô-va phán như vầy: Ngươi há đã giết người, và bây giờ lại chiếm lấy cơ nghiệp nó sao? Ngươi phải tiếp rằng: Ðức Giê-hô-va phán như vầy: Ở tại chỗ mà chó đã liếm huyết của Na-bốt, thì chó cũng sẽ liếm chính huyết của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9472', '11', '21', '20', 'A-háp bèn nói cùng Ê-li rằng: Ớ kẻ thù nghịch, ngươi có gặp ta à? Ê-li đáp: Phải, tôi có gặp vua, bởi vì vua đã bán mình đặng làm điều ác trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9473', '11', '21', '21', 'Vậy thì ta sẽ giáng họa trên ngươi. Ta sẽ quét sạch ngươi, trừ diệt các nam đinh của nhà A-háp, bất kỳ kẻ nô lệ hay là người tự do trong Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('9474', '11', '21', '22', 'vì ngươi chọc giận ta, xui cho Y-sơ-ra-ên phạm tội, nên ta sẽ làm cho nhà ngươi giống như nhà của Giê-rô-bô-am, con trai Nê-bát, và giống như nhà Ba-ê-sa, con trai A-hi-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('9475', '11', '21', '23', 'Ðức Giê-hô-va cũng phán về Giê-sa-bên, mà rằng: Chó sẽ ăn thịt Giê-sa-bên tại thành lũy Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9476', '11', '21', '24', 'Phàm người thuộc về nhà A-háp, kẻ nào chết tại trong thành sẽ bị chó ăn; còn kẻ nào chết trong đồng sẽ bị chim trời rỉa ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('9477', '11', '21', '25', 'Quả thật, chẳng có ai giống như A-háp, buông mình làm điều ác trước mặt Ðức Giê-hô-va, vì bị hoàng hậu Giê-sa-bên xui giục người.');
INSERT INTO `bible_verses_cadman` VALUES ('9478', '11', '21', '26', 'Người làm điều gớm ghiếc quá độ, mà theo hình tượng, y như dân A-mô-rít làm, là dân Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9479', '11', '21', '27', 'A-háp nghe lời của Ê-li nói, bèn xé quần áo mình; lấy bao mặc cho mình và nhịn đói; nằm vấn bao và ở khiêm nhượng.');
INSERT INTO `bible_verses_cadman` VALUES ('9480', '11', '21', '28', 'Bấy giờ, có lời của Ðức Giê-hô-va phán dạy Ê-li, người Thi-sê-be, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9481', '11', '21', '29', 'Ngươi có thấy thế nào A-háp hạ mình xuống trước mặt ta chăng? Bởi vì người hạ mình xuống trước mặt ta, ta không giáng họa trong đời nó; nhưng trong đời con trai nó ta sẽ giáng họa trên nhà nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9482', '11', '22', '1', 'Trong ba năm Sy-ri và Y-sơ-ra-ên không có giặc.');
INSERT INTO `bible_verses_cadman` VALUES ('9483', '11', '22', '2', 'Năm thứ ba, Giô-sa-phát, vua Giu-đa, đi đến cùng vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9484', '11', '22', '3', 'Vua Y-sơ-ra-ên nói với tôi tớ mình rằng: Các ngươi há chẳng biết rằng Ra-mốt trong Ga-la-át thuộc về chúng ta sao? Chúng ta lại làm thinh chẳng rứt nó khỏi tay vua Sy-ri sao!');
INSERT INTO `bible_verses_cadman` VALUES ('9485', '11', '22', '4', 'Ðoạn, người nói với Giô-sa-phát rằng: Vua muốn đến cùng ta đặng đánh lấy Ra-mốt trong Ga-la-át chăng? Giô-sa-phát đáp với vua Y-sơ-ra-ên rằng: Tôi như ông; dân sự tôi như dân sự ông; và ngựa tôi như ngựa của ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9486', '11', '22', '5', 'Song Giô-sa-phát nói với vua Y-sơ-ra-ên rằng: Tôi xin ông phải cầu vấn Ðức Giê-hô-va trước đã.');
INSERT INTO `bible_verses_cadman` VALUES ('9487', '11', '22', '6', 'Vậy, vua Y-sơ-ra-ên nhóm các tiên tri lại, số bốn trăm người, mà hỏi rằng: Ta có nên đi đánh Ra-mốt tại Ga-la-át, hay là chẳng nên đi? Chúng đáp rằng: Hãy đi lên; Chúa sẽ phó nó vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9488', '11', '22', '7', 'Nhưng Giô-sa-phát tiếp rằng: Ở đây còn có đấng tiên tri nào khác của Ðức Giê-hô-va để chúng ta cầu vấn người ấy chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9489', '11', '22', '8', 'Vua Y-sơ-ra-ên đáp với Giô-sa-phát rằng: Còn có một người, tên là Mi-chê, con trai của Giêm-la; nhờ người ấy ta có thể cầu vấn Ðức Giê-hô-va; nhưng tôi ghét người, vì người chẳng nói tiên tri lành về tôi, bèn là dữ đó thôi. Giô-sa-phát nói rằng: Xin vua chớ nói như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9490', '11', '22', '9', 'Vua Y-sơ-ra-ên bèn đòi một hoạn quan mà bảo rằng: Hãy lập tức mời Mi-chê, con trai của Giêm-la, đến.');
INSERT INTO `bible_verses_cadman` VALUES ('9491', '11', '22', '10', 'Vả, vua Y-sơ-ra-ên và Giô-sa-phát, vua Giu-đa, mỗi người đều mặc đồ triều phục, đương ngồi trên một cái ngai tại trong sân đạp lúa, nơi cửa thành Sa-ma-ri; và hết thảy tiên tri nói tiên tri trước mặt hai vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9492', '11', '22', '11', 'Sê-đê-kia, con trai Kê-na-na, làm lấy những sừng bằng sắt, và nói rằng: Ðức giê-hô-va phán như vầy: Với các sừng này, ngươi sẽ báng dân Sy-ri cho đến khi diệt hết chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9493', '11', '22', '12', 'Và hết thảy tiên tri đều nói một cách, mà rằng: Hãy đi lên Ra-mốt trong Ga-la-át; vua sẽ được thắng, vì Ðức Giê-hô-va sẽ phó thành ấy vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9494', '11', '22', '13', 'Vả, sứ giả đi mời Mi-chê, nói cùng người rằng: Những tiên tri đều đồng lòng báo cáo sự lành cho vua; tôi xin ông cũng hãy lấy lời như lời của họ mà báo cáo điều lành.');
INSERT INTO `bible_verses_cadman` VALUES ('9495', '11', '22', '14', 'Nhưng Mi-chê đáp rằng: Ta chỉ Ðức Giê-hô-va hằng sống mà thề, ta sẽ báo cáo điều gì Ðức Giê-hô-va dặn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9496', '11', '22', '15', 'Khi người đã đến cùng vua, vua bèn hỏi rằng: Hỡi Mi-chê, chúng ta có nên đi hãm đánh Ra-mốt trong Ga-la-át, hay là chẳng nên đi? Mi-chê đáp: Hãy đi, vua sẽ được thắng: Ðức Giê-hô-va sẽ phó thành ấy vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9497', '11', '22', '16', 'Nhưng vua nói với người rằng: Biết bao lần ta đã lấy lời thề buộc ngươi chỉ khá nói chơn thật với ta nhơn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9498', '11', '22', '17', 'Bấy giờ Mi-chê đáp rằng: Tôi thấy cả Y-sơ-ra-ên bị tản lạc trên các núi, như bầy chiên không có người chăn; và Ðức Giê-hô-va phán rằng: Những kẻ ấy không có chủ; ai nấy khá trở về nhà mình bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('9499', '11', '22', '18', 'Vua Y-sơ-ra-ên nói cùng Giô-sa-phát rằng: Tôi há chẳng có nói với vua người chẳng nói tiên tri lành về việc tôi, bèn là nói tiên tri dữ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9500', '11', '22', '19', 'Mi-chê lại tiếp: Vậy, hãy nghe lời của Ðức Giê-hô-va: Tôi thấy Ðức Giê-hô-va ngự trên ngôi Ngài và cả cơ binh trên trời đứng chầu Ngài bên hữu và bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('9501', '11', '22', '20', 'Ðức Giê-hô-va phán hỏi: Ai sẽ đi dụ A-háp, để người đi lên Ra-mốt trong Ga-la-át, và ngã chết tại đó? Người trả lời cách này, kẻ trả lời cách khác.');
INSERT INTO `bible_verses_cadman` VALUES ('9502', '11', '22', '21', 'Bấy giờ, có một thần ra đứng trước mặt Ðức Giê-hô-va mà thưa rằng: Tôi sẽ đi dụ người. Ðức Giê-hô-va phán hỏi thần rằng: Dụ cách nào?');
INSERT INTO `bible_verses_cadman` VALUES ('9503', '11', '22', '22', 'Thần thưa lại rằng: Tôi sẽ đi và làm một thần nói dối trong miệng những tiên tri của người. Ðức Giê-hô-va phán rằng: Phải, ngươi sẽ dụ người được. Hãy đi và làm như ngươi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('9504', '11', '22', '23', 'Vậy bây giờ, kìa, Ðức Giê-hô-va đã đặt một thần nói dối trong miệng các tiên tri vua, và Ðức Giê-hô-va đã phán sự dữ cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9505', '11', '22', '24', 'Bấy giờ, Sê-đê-kia, con trai của Kê-na-na, đến gần Mi-chê, vả vào má người, mà rằng: Thần của Ðức Giê-hô-va có do đường nào lìa khỏi ta đặng đến nói với ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('9506', '11', '22', '25', 'Mi-chê đáp: Trong ngày ngươi chạy từ phòng này đến phòng kia đặng ẩn lánh, thì sẽ biết điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9507', '11', '22', '26', 'Vua Y-sơ-ra-ên truyền lịnh rằng: Hãy bắt Mi-chê dẫn đến cho A-môn, quan cai thành, và cho Giô-ách, con trai của vua,');
INSERT INTO `bible_verses_cadman` VALUES ('9508', '11', '22', '27', 'rồi hãy nói rằng: Vua bảo như vầy: Hãy bỏ tù người này, lấy bánh và nước khổ nạn mà nuôi nó cho đến khi ta trở về bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('9509', '11', '22', '28', 'Mi-chê tiếp rằng: Nếu vua trở về bình an, thì Ðức Giê-hô-va không cậy tôi phán. Người lại nói: Hỡi chúng dân! các ngươi khá nghe ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9510', '11', '22', '29', 'Vậy, vua Y-sơ-ra-ên đi lên Ra-mốt trong Ga-la-át với Giô-sa-phát, vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9511', '11', '22', '30', 'Vua Y-sơ-ra-ên nói cùng Giô-sa-phát rằng: Tôi sẽ giả dạng ăn mặc, rồi ra trận; còn vua hãy mặc áo của vua. Như vậy, vua Y-sơ-ra-ên ăn mặc giả dạng mà ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('9512', '11', '22', '31', 'Vả, vua Sỵ-ri đã truyền lịnh cho ba mươi hai quan coi xe mình rằng: Các ngươi chớ áp đánh ai bất kỳ lớn hay nhỏ, nhưng chỉ một mình vua Y-sơ-ra-ên mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9513', '11', '22', '32', 'Vậy, khi các quan coi xe thấy Giô-sa-phát thì nói rằng: Ấy quả thật là vua Y-sơ-ra-ên. Chúng bèn đến gần người đặng áp đánh; nhưng Giô-sa-phát kêu la lên.');
INSERT INTO `bible_verses_cadman` VALUES ('9514', '11', '22', '33', 'Khi các quan coi xe thấy chẳng phải vua Y-sơ-ra-ên, thì thối lại, không đuổi theo nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9515', '11', '22', '34', 'Bấy giờ, có một người tình cờ giương cung bắn vua Y-sơ-ra-ên, trúng nhằm người nơi giáp đâu lại. Vua nói cùng kẻ đánh xe mình rằng: Hãy quay cương lại, dẫn ta ra ngoài hàng quân, vì ta bị thương nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('9516', '11', '22', '35', 'Nhưng trong ngày đó thế trận thêm dữ dội; có người nâng đỡ vua đứng trong xe mình đối địch dân Sy-ri. Ðến chiều tối vua chết; huyết của vít thương người chảy xuống trong lòng xe.');
INSERT INTO `bible_verses_cadman` VALUES ('9517', '11', '22', '36', 'Lối chiều, trong hàng quân có rao truyền rằng: Ai nấy hãy trở về thành mình, xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9518', '11', '22', '37', 'Vua băng hà là như vậy; người ta đem thây vua về Sa-ma-ri, và chôn tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9519', '11', '22', '38', 'Người ta rửa xe người tại trong ao Sa-ma-ri, là nơi những bợm buôn hương tắm, và có những chó liếm máu người, y như lời Ðức Giê-hô-va phán.');
INSERT INTO `bible_verses_cadman` VALUES ('9520', '11', '22', '39', 'Các chuyện khác của A-háp, những công việc người làm, cái đền bằng ngà người cất, và các thành người xây, đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9521', '11', '22', '40', 'Vậy A-háp an giấc cùng tổ phụ mình, và A-cha-xia, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9522', '11', '22', '41', 'Năm thứ tư đời A-háp, vua Y-sơ-ra-ên, thì Giô-sa-phát con trai A-sa, lên ngôi làm vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9523', '11', '22', '42', 'Giô-sa-phát lên ngôi, tuổi được ba mươi lăm; người cai trị hai mươi lăm năm tại Giê-ru-sa-lem. Tên của mẹ người là A-xu-ba, con gái của Si-chi.');
INSERT INTO `bible_verses_cadman` VALUES ('9524', '11', '22', '43', 'Người đi theo đường của A-sa, cha người chẳng xây bỏ đi, song làm điều thiện trước mặt Ðức Giê-hô-va. (22:44) Nhưng người không trừ bỏ các nơi cao; dân sự còn tế lễ và đốt hương tại trên các nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('9525', '11', '22', '44', '(22:45) Giô-sa-phát và vua Y-sơ-ra-ên ở hòa hảo với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('9526', '11', '22', '45', '(22:46) Các chuyện khác của Giô-sa-phát, dõng lực người, những giặc giã người, đều đã chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9527', '11', '22', '46', '(22:47) Người trừ diệt những bợm vĩ-gian còn lại trong xứ từ đời A-sa, cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9528', '11', '22', '47', '(22:48) Bấy giờ, dân Ê-đôm không có vua, có một quan trấn thủ cai trị.');
INSERT INTO `bible_verses_cadman` VALUES ('9529', '11', '22', '48', '(22:49) Giô-sa-phát đóng một đoàn tàu Ta-rê-si đặng đi Ô-phia chở vàng, nhưng không đi đến đó được, bởi vì tàu vỡ ra tại Ê-xi-ôn-Ghê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('9530', '11', '22', '49', '(22:50) A-cha-xia, con trai của A-háp, nói với Giô-sa-phát rằng: Hãy cho phép các đầy tớ ta đi tàu với các đầy tớ ông. Nhưng Giô-sa-phát không chịu.');
INSERT INTO `bible_verses_cadman` VALUES ('9531', '11', '22', '50', '(22:51) Giô-sa-phát an giấc với tổ phụ mình, được chôn với họ trong thành Ða-vít, cha người, và Giô-ram, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9532', '11', '22', '51', '(22:52) Năm thứ bảy đời Giô-sa-phát, vua Giu-đa, thì A-cha-xia, con trai A-háp, lên ngôi làm vua Y-sơ-ra-ên tại Sa-ma-ri, và cai trị hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9533', '11', '22', '52', '(22:53) Người làm điều ác trước mặt Ðức Giê-hô-va, đi theo con đường của cha và mẹ mình, cùng theo đường của Giê-rô-bô-am, con trai của Nê-bát, là người xui cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9534', '11', '22', '53', '(22:54) Người hầu việc Ba-anh và thờ lạy nó, chọc giận Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, cứ theo mọi sự cha người đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9535', '12', '1', '1', 'Sau khi A-háp băng hà, dân Mô-áp phản nghịch cùng Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9536', '12', '1', '2', 'A-cha-xia té ngang qua song lầu mình tại Sa-ma-ri và vì cớ ấy mang bịnh. Người bèn sai sứ giả đi, mà dặn rằng: hãy đi cầu vấn Ba-anh-Xê-bụt, thần của Éc-rôn, đặng cho biết ta sẽ lành bịnh này chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9537', '12', '1', '3', 'Nhưng thiên sứ của Ðức Giê-hô-va phán với Ê-li, người Thi-sê-be, rằng: Hãy chổi dậy, đi lên đón các sứ giả của vua Sa-ma-ri, và nói với họ rằng: Trong Y-sơ-ra-ên há không có Ðức Chúa Trời sao, nên ngươi đi cầu vấn Ba-anh-Xê-bụt, thần của Éc-rôn?');
INSERT INTO `bible_verses_cadman` VALUES ('9538', '12', '1', '4', 'Bởi cớ đó, Ðức Giê-hô-va phán như vầy: Ngươi sẽ không xuống khỏi giường mà ngươi đã lên, nhưng hẳn sẽ chết. Ðoạn, Ê-li đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9539', '12', '1', '5', 'Các sứ giả trở về cùng A-cha-xia, người hỏi rằng: Vì sao các ngươi trở về?');
INSERT INTO `bible_verses_cadman` VALUES ('9540', '12', '1', '6', 'Chúng thưa rằng: Có một người đi lên đón chúng tôi, và nói với chúng tôi rằng: Hãy trở về cùng vua đã sai các ngươi, và nói với người rằng: Ðức Giê-hô-va đã phán như vầy: Trong Y-sơ-ra-ên há không có Ðức Chúa Trời sao, nên ngươi sai đi cầu vấn Ba-anh-Xê-bụt, thần của Éc-rôn? Bởi cớ đó, ngươi sẽ không xuống khỏi giường mà ngươi đã lên, nhưng hẳn sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9541', '12', '1', '7', 'Vua bèn hỏi họ rằng: Người đi lên đón các ngươi và nói những lời ấy ra sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9542', '12', '1', '8', 'Chúng thưa: Người đó mặc áo lông, và thắt lưng bằng dây da. Vua nói rằng: Ấy là Ê-li, người Thi-sê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('9543', '12', '1', '9', 'Vua bèn sai một quan cai năm mươi lính đi với năm mươi lính mình lên cùng Ê-li Vả, Ê-li đương ngồi trên chót gò. Quan cai nói với người rằng: Hỡi người của Ðức Chúa Trời, vua đòi ông xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('9544', '12', '1', '10', 'Nhưng Ê-li đáp cùng quan cai năm mươi lính rằng: Nếu ta là người của Ðức Chúa Trời, nguyện lửa từ trên trời giáng xuống thiêu đốt ngươi, luôn với năm mươi lính của ngươi đi! Lửa từ trên trời liền giáng xuống thiêu đốt quan cai và năm mươi lính của người.');
INSERT INTO `bible_verses_cadman` VALUES ('9545', '12', '1', '11', 'A-cha-xia lại sai đến Ê-li một quan cai năm mươi lính khác đi với năm mươi lính người. Qua này nói với Ê-li rằng:\" Hỡi người của Ðức Chúa Trời, vua phán như vầy: Hãy mau mau xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('9546', '12', '1', '12', 'Nhưng Ê-li đáp với người rằng: Nếu ta là người của Ðức Chúa Trời, nguyện lửa từ trên trời giáng xuống thiêu đốt ngươi với năm mươi lính của ngươi. Lửa của Ðức Chúa Trời liền từ trời giáng xuống thiêu đốt quan cai với năm mươi lính của người.');
INSERT INTO `bible_verses_cadman` VALUES ('9547', '12', '1', '13', 'A-cha-xia lại sai một quan cai năm mươi lính đi với năm mươi lính mình. Quan cai này lên đến, quì gối xuống trước mặt Ê-li, cầu xin người rằng: Hỡi người của Ðức Chúa Trời, xin ông xem quí trọng mạng sống của tôi và mạng sống của năm mươi người này, là kẻ tôi tớ ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9548', '12', '1', '14', 'Kìa, lửa đã giáng từ trời, thiêu nuốt hai quan cai năm mươi lính trước, và năm mươi lính của họ; nhưng bây giờ, xin xem mạng sống tôi là quí trọng trước mặt ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9549', '12', '1', '15', 'Thiên sứ của Ðức Giê-hô-va nói cùng Ê-li rằng: Hãy đi xuống với người, chớ sợ chi. Vậy, Ê-li chổi dậy đi xuống với quan cai đến cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9550', '12', '1', '16', 'Người nói với vua rằng: Ðức Giê-hô-va phán như vầy: Bởi vì ngươi có sai sứ giả đến cầu vấn Ba-anh-Xê-bụt, thần của Éc-rôn, (há trong Y-sơ-ra-ên chẳng có Ðức Chúa Trời để cầu vấn sao?) nên ngươi sẽ không xuống khỏi giường ngươi đã trèo lên, vì ngươi chắc sẽ quả chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9551', '12', '1', '17', 'Vậy, A-cha-xia thác, theo như lời Ðức Giê-hô-va đã cậy Ê-li mà phán ra. Giô-ram kế vị người, nhằm năm thứ nhì của Giô-ram, con trai Giô-sa-phát, vua Giu-đa; bởi vì A-cha-xia không có con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('9552', '12', '1', '18', 'Các công việc khác của A-cha-xia đã làm đều chép trong sách sử ký về các vua Y-sơ-ra-ên. Ê-li được cất lên trời');
INSERT INTO `bible_verses_cadman` VALUES ('9553', '12', '2', '1', 'Khi Ðức Giê-hô-va muốn đem Ê-li lên trời trong một cơn gió lốc, Ê-li và Ê-li-sê ở Ghinh ganh đi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9554', '12', '2', '2', 'Ê-li nói với Ê-li-sê rằng: Ta xin ngươi hãy ở đây; vì Ðức Giê-hô-va sai ta đi đến Bê-tên. Ê-li-sê thưa với người rằng: Tôi chỉ Ðức Giê-hô-va hằng sống và chỉ mạng sống thầy mà thề rằng, tôi chẳng hề lìa khỏi thầy. Như vậy, hai người đi xuống Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('9555', '12', '2', '3', 'Các môn đồ của những tiên tri ở tại Bê-tên đến nói với Ê-li-sê rằng: Anh có biết rằng ngày nay Ðức Giê-hô-va sẽ cất thầy của anh lên khỏi anh chăng? Người đáp: Phải, ta biết; các ngươi hãy làm thinh đi!');
INSERT INTO `bible_verses_cadman` VALUES ('9556', '12', '2', '4', 'Ê-li nói với Ê-li-sê rằng: Ta xin ngươi hãy ở đây, vì Ðức Giê-hô-va sai ta đi đến Giê-ri-cô. Ê-li-sê lại thưa rằng: Tôi chỉ Ðức Giê-hô-va mà thề rằng, tôi chẳng hề lìa khỏi thầy. Như vậy, hai người đi đến Giê-ri-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('9557', '12', '2', '5', 'Các môn đồ của những tiên tri ở tại Giê-ri-cô đến gần Ê-li-sê, nói với người rằng: Anh có biết rằng ngày nay Ðức Giê-hô-va sẽ cất thầy của anh lên khỏi anh chăng? Người đáp: Phải, ta biết; các ngươi hãy làm thinh đi!');
INSERT INTO `bible_verses_cadman` VALUES ('9558', '12', '2', '6', 'Ê-li nói với người rằng Ta xin ngươi hãy ở đây, vì Ðức Giê-hô-va sai ta đi đến Giô-đanh. Ê-li-sê thưa rằng: Tôi chỉ Ðức Giê-hô-va hằng sống và chỉ mạng sống thầy mà thề rằng, tôi chẳng hề lìa khỏi thầy. Như vậy, hai người cứ đi với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('9559', '12', '2', '7', 'Có năm mươi người trong các môn đồ của những tiên tri đi theo, đứng cách xa đối ngang Giô-đanh; còn Ê-li và Ê-li-sê đứng lại tại mé sông.');
INSERT INTO `bible_verses_cadman` VALUES ('9560', '12', '2', '8', 'Ê-li bèn lấy áo tơi mình, cuốn lại, đập trên nước; nước bèn rẽ ra hai bên, và hai người đều đi ngang qua trên đất khô.');
INSERT INTO `bible_verses_cadman` VALUES ('9561', '12', '2', '9', 'Khi đi qua rồi, Ê-li nói với Ê-li-sê rằng: Hãy xin điều ngươi muốn ta làm cho ngươi, trước khi ta được cất lên khỏi ngươi. Ê-li-sê thưa rằng: Nguyền xin thần của thầy cảm động tôi được bội phần.');
INSERT INTO `bible_verses_cadman` VALUES ('9562', '12', '2', '10', 'Ê-li nói với người rằng: Ngươi cầu xin một sự khó. Song nếu ngươi thấy ta lúc ta được cất lên khỏi ngươi, ắt sẽ được như lời bằng chẳng, thì không được.');
INSERT INTO `bible_verses_cadman` VALUES ('9563', '12', '2', '11', 'Hai người cứ vừa đi vừa nói với nhau, kìa, có một cái xe lửa và ngựa lửa phân rẽ hai người; Ê-li lên trời trong một cơn gió lốc.');
INSERT INTO `bible_verses_cadman` VALUES ('9564', '12', '2', '12', 'Ê-li-sê nhìn thấy, bèn la lên rằng: Cha tôi ôi! cha tôi ôi! là xe và lính kỵ của Y-sơ-ra-ên! Ðoạn, Ê-li-sê không còn thấy người nữa; rồi người nắm áo mình xé ra làm hai mảnh.');
INSERT INTO `bible_verses_cadman` VALUES ('9565', '12', '2', '13', 'Ê-li-sê bèn lấy cái áo tơi đã ở nơi mình Ê-li rơi xuống, trở về, đứng tại trên mé Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('9566', '12', '2', '14', 'Người lấy cái áo tơi đã ở nơi mình Ê-li rơi xuống, đập nước, và nói rằng: Giê-hô-va Ðức Chúa Trời của Ê-li ở đâu? Khi người đã đập nước rồi, nước bèn rẽ ra hai bên, và Ê-li-sê đi ngang qua.');
INSERT INTO `bible_verses_cadman` VALUES ('9567', '12', '2', '15', 'Khi các môn đồ của những tiên tri ở Giê-ri-cô đối ngang Giô-đanh, thấy Ê-li-sê, thì nói rằng: Thần Ê-li đổ trên Ê-li-sê. Họ đến đón người, sấp mình xuống đất trước mặt người,');
INSERT INTO `bible_verses_cadman` VALUES ('9568', '12', '2', '16', 'và nói với người rằng: Tại đây, giữa các tôi tớ thầy, có năm mươi người mạnh dạn; hãy cho phép họ đi tìm chủ thầy; có lẽ Thần của Ðức Giê-hô-va đem người đi, ném trên núi nào hay là trong trũng nào chăng? Ê-li-sê đáp: Chớ sai họ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9569', '12', '2', '17', 'Nhưng chúng nài ép người, đến đỗi người xấu hổ, bèn nói rằng: Hãy sai họ đi đi. Chúng liền sai năm mươi người đi tìm Ê-li trong ba ngày, mà tìm chẳng đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('9570', '12', '2', '18', 'Chúng trở về, Ê-li-sê vẫn ở tại Giê-ri-cô; người bèn nói với họ rằng: Ta há chẳng bảo các ngươi chớ có đi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9571', '12', '2', '19', 'Dân cư của Giê-ri-cô nói cùng Ê-li-sê rằng: Chỗ xây cất thành này tốt lắm y như chúa tôi thấy; nhưng nước thì độc và đất thì chai.');
INSERT INTO `bible_verses_cadman` VALUES ('9572', '12', '2', '20', 'Người đáp: Hãy đem cho ta một cái bình mới, và đựng muối ở trong. Chúng đem bình đến cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9573', '12', '2', '21', 'Người bèn đi đến nguồn nước, đổ muối xuống nước, mà nói rằng: Ðức Giê-hô-va phán như vầy: Ta đã chữa lành cho nước này, tự nó sẽ chẳng còn gây ra sự chết, hoặc sự nân nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9574', '12', '2', '22', 'Vậy, theo lời của Ê-li-sê phán ra, nước được chữa lành còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9575', '12', '2', '23', 'Từ đó, Ê-li-sê đi lên Bê-tên. Ðang đi dọc đường, có những trẻ con trai ở thành ra nhạo báng người, mà rằng: Ớ lão trọc, hãy lên! Ớ lão trọc, hãy lên!');
INSERT INTO `bible_verses_cadman` VALUES ('9576', '12', '2', '24', 'Người xây lại ngó chúng nó, và nhơn danh Ðức Giê-hô-va mà rủa sả chúng nó. Liền có hai con gấu ra cái ra khỏi rừng, cấu xé bốn mươi hai đứa trong bọn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9577', '12', '2', '25', 'Từ đó Ê-li-sê đi đến núi Cạt-mên; đoạn từ nơi ấy người trở về Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9578', '12', '3', '1', 'Giô-ram, con trai A-háp, lên ngôi làm vua Y-sơ-ra-ên tại Sa-ma-ri, năm thứ mười tám đời vua Giô-sa-phát vua Giu-đa, và cai trị mười hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9579', '12', '3', '2', 'Người làm điều ác trước mặt Ðức Giê-hô-va, song không giống như cha và mẹ người; bởi vì người có trừ bỏ tượng thần Ba-anh mà cha người đã dựng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('9580', '12', '3', '3', 'Dầu vậy, người cũng ham theo tội lỗi của Giê-rô-bô-am, con trai Nê-bát, tức là tội đã gây cho Y-sơ-ra-ên can phạm. Người chẳng hề chịu bỏ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9581', '12', '3', '4', 'Vả, Mê-sa, vua dân Mô-áp, nuôi nhiều bầy chiên, hằng năm người tiến cống cho vua Y-sơ-ra-ên một trăm ngàn chiên con, và trăm ngàn chiên đực chưa hớt lông.');
INSERT INTO `bible_verses_cadman` VALUES ('9582', '12', '3', '5', 'Nhưng xảy ra khi A-háp băng hà, vua Mô-áp dấy nghịch cùng vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9583', '12', '3', '6', 'Bấy giờ, vua Giô-ram đi ra khỏi Sa-ma-ri kiểm điểm cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9584', '12', '3', '7', 'Người sai báo với Giô-sa-phát, vua Giu-đa, rằng: Dân Mô-áp đã phản nghịch cùng tôi. Vua có muốn đến cùng tôi giao chiến với Mô-áp chăng? Giô-sa-phát đáp rằng: Tôi sẽ đi; tôi như ông, dân sự tôi như dân sự ông, ngựa tôi như ngựa của ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9585', '12', '3', '8', 'Người lại tiếp: Chúng ta sẽ đi lên đường nào? Giô-ram đáp: Bởi con đường của đồng vắng Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('9586', '12', '3', '9', 'Ấy vậy, vua Y-sơ-ra-ên, vua Giu-đa và vua Ê-đôm đồng kéo ra, đi vòng bảy ngày đường, đoạn họ không có nước cho đạo binh và súc vật theo.');
INSERT INTO `bible_verses_cadman` VALUES ('9587', '12', '3', '10', 'Vua Y-sơ-ra-ên bèn nói rằng: Than ôi! Ðức Giê-hô-va đã gọi ba vua này đến đặng nộp vào tay Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('9588', '12', '3', '11', 'Nhưng Giô-sa-phát hỏi: Ở đây há chẳng có tiên tri nào của Ðức Giê-hô-va để chúng ta nhờ người mà cầu vấn Ðức Giê-hô-va chăng? Một đầy tớ của vua Y-sơ-ra-ên thưa rằng: Ở đây có Ê-li-sê, con trai của Sa-phát, là kẻ đã hầu việc Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('9589', '12', '3', '12', 'Giô-sa-phát tiếp: Lời phán của Ðức Giê-hô-va vốn ở nơi người. Vậy, vua Y-sơ-ra-ên, Giô-sa-phát, và vua Ê-đôm, bèn đi đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('9590', '12', '3', '13', 'Ê-li-sê nói với vua Y-sơ-ra-ên rằng: Vua và tôi có can hệ gì chăng? Khá đi cầu vấn các tiên tri của cha và mẹ vua. Vua Y-sơ-ra-ên đáp rằng: Chẳng vậy đâu; vì Ðức Giê-hô-va đã gọi ba vua này đến, đặng nộp vào tay Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('9591', '12', '3', '14', 'Ê-li-sê bèn nói: Ðức Giê-hô-va vạn quân hằng sống, tôi đứng trước mặt Ngài, mà thề rằng, nếu tôi không kính nể Giô-sa-phát, vua Giu-đa, thì tôi chẳng xem vua ra sao, và cũng không thấy đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9592', '12', '3', '15', 'Nhưng bây giờ, hãy đem đến cho tôi một người khảy đờn. Trong lúc người ấy khảy đờn, thì tay của Ðức Giê-hô-va ở trên Ê-li-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('9593', '12', '3', '16', 'Người nói: Ðức Giê-hô-va phán như vầy: Hãy đào cho nhiều hầm hố khắp trong trũng này.');
INSERT INTO `bible_verses_cadman` VALUES ('9594', '12', '3', '17', 'Vì Ðức Giê-hô-va phán rằng: Các ngươi sẽ không thấy gió, cũng chẳng thấy mưa, thế mà trũng này sẽ đầy dẫy nước, và các ngươi, đều sẽ uống nước được.');
INSERT INTO `bible_verses_cadman` VALUES ('9595', '12', '3', '18', 'Nhưng Ðức Giê-hô-va coi sự này là nhỏ mọn quá: Ngài lại sẽ phó luôn dân Mô-áp vào tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9596', '12', '3', '19', 'Các ngươi sẽ phá hủy hết thảy những thành kiên cố, những thành thị tứ, đốn những cây tốt, bít mọi suối nước, và lấy đá làm hư hại đồng ruộng màu mỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('9597', '12', '3', '20', 'Vậy, buổi sáng, nhằm giờ người ta dâng của lễ chay, thấy nước bởi đường Ê-đôm đến, và xứ bèn đầy những nước.');
INSERT INTO `bible_verses_cadman` VALUES ('9598', '12', '3', '21', 'Khi dân Mô-áp hay rằng các vua ấy đi lên đánh mình, thì nhóm hết thảy những người có thể nai nịch binh khí được trở lên, và đứng tại bờ cõi xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('9599', '12', '3', '22', 'Ngày sau dân Mô-áp chổi dậy thật sớm; khi mặt trời mọc soi trên nước, dân Mô-áp thấy trước mặt mình nước đỏ như máu,');
INSERT INTO `bible_verses_cadman` VALUES ('9600', '12', '3', '23', 'thì la lên rằng: Ấy là máu! Chắc ba vua ấy đã tranh chiến nhau, đánh giết lẫn nhau. Bây giờ, hỡi dân Mô-áp! hãy đi cướp của.');
INSERT INTO `bible_verses_cadman` VALUES ('9601', '12', '3', '24', 'Vậy, chúng đi đến trại quân Y-sơ-ra-ên; nhưng dân Y-sơ-ra-ên chổi dậy, hãm đánh dân Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('9602', '12', '3', '25', 'Họ phá hủy các thành, ai nấy lấy đá liệng vào lấp các đồng ruộng màu mỡ, bít các nguồn nước, và đốn những cây tốt. tại Kiệt-Ha-rê-sết chỉ còn lại những vách thành: Những quân ném đá cũng vây xông phá các vách đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9603', '12', '3', '26', 'Vua Mô-áp thấy mình không thế chống nổi, bèn đem theo mình bảy trăm người cầm gươm, toan xông đến nơi vua Ê-đôm; nhưng không thế nào được.');
INSERT INTO `bible_verses_cadman` VALUES ('9604', '12', '3', '27', 'Người bèn bắt thái tử, là kẻ phải kế vị mình, dâng làm của lễ thiêu tại trên vách thành. Bèn có cơn thạnh nộ nổi phừng cùng Y-sơ-ra-ên; thì họ lìa khỏi vua Mô-áp, và trở về xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9605', '12', '4', '1', 'Vả, có vợ của một người môn đồ của các đấng tiên tri đến phàn nàn cùng Ê-li-sê, mà rằng: Kẻ tôi tớ ông, là chồng tôi, đã qua đời; và ông biết rằng kẻ tôi tớ ông kính sợ Ðức Giê-hô-va. Vả, chủ nợ người đến toan bắt hai đứa con tôi làm tôi mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('9606', '12', '4', '2', 'Ê-li-sê nói với nàng rằng: Ta phải làm gì cho ngươi? Hãy nói cho ta biết ngươi có vật gì ở nhà? Nàng thưa rằng: Con đòi ông chẳng có gì trong nhà hơn là một hũ dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('9607', '12', '4', '3', 'Người bèn tiếp rằng: Hãy đi ra ngoài mượn những bình không của các kẻ láng giềng ngươi, chớ mượn ít.');
INSERT INTO `bible_verses_cadman` VALUES ('9608', '12', '4', '4', 'Khi ngươi trở về, hãy vào nhà với các con ngươi, đóng cửa lại, rối hãy đổ dầu vào các bình đó; hễ bình nào đầy thì để nó riêng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9609', '12', '4', '5', 'Nàng liền đi khỏi người, vào nhà với các con trai mình, đóng cửa lại; các con trai nàng đem bình lại, và nàng đổ dầu vào.');
INSERT INTO `bible_verses_cadman` VALUES ('9610', '12', '4', '6', 'Khi các bình đã đầy, nàng nói với con trai mình rằng: Hãy đem cho ta một bình nữa. Nhưng nó thưa rằng: Hết trơn bình rồi. Dầu bèn ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9611', '12', '4', '7', 'Bấy giờ, nàng đem việc ấy thuật cho người của Ðức Chúa Trời, thì người nói rằng: Hãy đem bán dầu mà trả nợ của ngươi; đoạn, ngươi và các con trai ngươi sẽ lấy dầu còn lại mà nuôi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9612', '12', '4', '8', 'Một ngày kia, Ê-li-sê đi ngang qua đất Su-nem. Ở đó, có một người đờn bà giàu, cầm người ở lại ăn bữa. Từ ấy, mỗi khi người đi ngang qua đó, thì vào nhà người đờn bà này mà dùng bữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9613', '12', '4', '9', 'Người nói với chồng mình rằng: Tôi biết rằng người năng đến nhà chúng ta đây, là một người thánh của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('9614', '12', '4', '10', 'Xin chúng ta hãy xây cất cho người một cái phòng cao, rồi để tại đó một cái giường, một cái bàn, một cái ghế, và một cây đèn. Vậy, khi người đến nhà ta, thì sẽ ở lại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9615', '12', '4', '11', 'Một ngày kia, Ê-li-sê đi đến Su-nem, trọ nơi phòng cao, và ngủ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9616', '12', '4', '12', 'Người nói với Ghê-ha-xi, tôi tớ mình, rằng: Hãy gọi người đờn bà Su-nem đó đến. Ghê-ha-xi gọi nàng; nàng ra đứng trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('9617', '12', '4', '13', 'Người nói với tôi tớ mình rằng: Hãy nói cùng nàng rằng: Kìa, ngươi đã lo liệu cho chúng ta mọi điều này; vậy chúng ta phải làm gì cho ngươi? Có phải ngươi muốn ta nói giùm cho ngươi với vua hay là với quan tổng binh chăng? Nàng thưa rằng: Tôi vẫn ở giữa dân sự tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9618', '12', '4', '14', 'Ê-li-sê lại tiếp: Vậy, chúng ta phải làm gì cho người? Ghê-ha-xi đáp rằng: À này, người không có con trai, và chồng người đã già rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('9619', '12', '4', '15', 'Ê-li-sê nói rằng: Hãy gọi nàng. Ghê-ha-xi gọi nàng, nàng đến đứng nơi cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('9620', '12', '4', '16', 'Ê-li-sê nói với người đờn bà rằng: Năm tới, trong lúc này, ngươi sẽ ẵm một đứa con trai. Nàng thưa: Hỡi chúa tôi, là người của Ðức Chúa Trời! xin chớ nói dối cùng con đòi của chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('9621', '12', '4', '17', 'Người đờn bà ấy thọ thai, và một năm sau, cũng trong lúc đó, sanh một đứa con trai, y như lời Ê-li-sê đã nói trước cho nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('9622', '12', '4', '18', 'Xảy ra khi đứa trẻ lớn lên, một ngày kia nó đi đến cha nó nơi những người gặt lúa,');
INSERT INTO `bible_verses_cadman` VALUES ('9623', '12', '4', '19', 'mà nói rằng: Ðầu tôi đau! đầu tôi đau! Người cha biểu kẻ tôi tớ đem nó về cho mẹ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9624', '12', '4', '20', 'Người tôi tớ đem nó về, giao cho mẹ nó; đứa trẻ ngồi trên đầu gối của mẹ cho đến trưa, rồi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9625', '12', '4', '21', 'Nàng bèn đi lên để nó nằm trên giường người của Ðức Chúa Trời, rồi đi ra, đóng cửa lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9626', '12', '4', '22', 'Kế đó, nàng kêu chồng mình mà nói rằng: Tôi xin ông cắt cho tôi một đứa đầy tớ, và một con lừa, để tôi chạy đến người của Ðức Chúa Trời; đoạn, tôi sẽ trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('9627', '12', '4', '23', 'Chồng hỏi nàng rằng: Ngày nay chẳng phải mồng một, cũng chẳng phải ngày Sa-bát. vậy, nhân sao muốn đi đến cùng người? Nàng đáp: Mọi điều bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('9628', '12', '4', '24', 'Nàng biểu thắng lừa, và nói với kẻ tôi tớ rằng: Hãy đem ta đi mau mau, nếu ta biểu ngươi mới ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9629', '12', '4', '25', 'Vậy, nàng đi đến cùng người của Ðức Chúa Trời tại trên núi Cạt-mên. Người của Ðức Chúa Trời thấy nàng đằng xa, bèn nói với Ghê-ha-xi, kẻ tôi tớ mình, rằng: Kìa, người đờn bà Su-nem!');
INSERT INTO `bible_verses_cadman` VALUES ('9630', '12', '4', '26', 'Vậy, hãy chạy đi đón nàng, và hỏi nàng rằng: Mọi việc đều bình an chăng? Chồng và con ngươi bình an chăng? Nàng đáp: Bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('9631', '12', '4', '27', 'Khi nàng đến gần người của Ðức Chúa Trời, tại trên núi, thì ôm lấy chơn người. Ghê-ha-xi đến gần đặng xô nàng ra, nhưng người của Ðức Chúa Trời nói cùng người rằng: Hãy để mặc nàng; linh hồn nàng đắng cay; Ðức Giê-hô-va có giấu ta điều đó, không tỏ cho ta hay.');
INSERT INTO `bible_verses_cadman` VALUES ('9632', '12', '4', '28', 'Người đờn bà ấy bèn nói rằng: Tôi há có cầu chúa một đứa con trai sao? Tôi há chẳng có nói với chúa rằng: Xin chớ dối tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('9633', '12', '4', '29', 'Ê-li-sê nói cùng Ghê-ha-xi rằng: Hãy thắt lưng ngươi, cầm gậy ta nơi tay và đi. Nếu ngươi gặp ai, chớ chào họ; nếu ai chào ngươi, chớ đáp lại. Người sẽ đặt cây gậy ta trên mặt đứa trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('9634', '12', '4', '30', 'Người mẹ của đứa trẻ nói rằng: Tôi chỉ Ðức Giê-hô-va hằng sống, và chỉ mạng sống của ông mà thề, tôi chẳng hề lìa khỏi ông! Ê-li-sê bèn chổi dậy, và đi theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('9635', '12', '4', '31', 'Ghê-ha-xi đi trước hai người, và đặt cây gậy trên mặt đứa trẻ. Nhưng người chẳng nghe một tiếng nào, cũng chẳng thấy mòi gì sống. Người trở lại đón Ê-li-sê, và thưa cùng người rằng: Ðứa trẻ không tỉnh lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9636', '12', '4', '32', 'Khi Ê-li-sê vào nhà, thấy đứa trẻ đã chết, nằm sải trên giường.');
INSERT INTO `bible_verses_cadman` VALUES ('9637', '12', '4', '33', 'Ê-li-sê vào trong phòng, đóng cửa lại, có đứa trẻ và mình ở trong, rồi cầu nguyện cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9638', '12', '4', '34', 'Ðoạn, người leo trên giường, nằm trên đứa trẻ; đặt miệng mình trên miệng nó, mắt mình trên mắt nó, và tay mình trên tay nó. Người nằm ấp trên mình nó, xác đứa trẻ bèn ấm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9639', '12', '4', '35', 'Ê-li-sê trở xuống, đi qua đi lại trong phòng; đoạn, leo lên giường, nằm ấp trên mình đứa trẻ nữa. Rốt lại, nó nhảy mũi bảy lần, và mở mắt ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9640', '12', '4', '36', 'Ê-li-sê liền gọi Ghê-ha-xi gọi người. Khi nàng chạy đến, Ê-li-sê nói với nàng rằng: Hãy ẵm lấy con ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9641', '12', '4', '37', 'Nàng bèn lại gần, sấp mình xuống dưới chơn người và lạy; đoạn ẵm lấy con mình và đi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9642', '12', '4', '38', 'Ê-li-sê trở về Ghinh-ganh. Vả, trong xứ có đói kém. Các môn đồ của những tiên tri đều ngồi trước mặt người. Người biểu kẻ tôi tớ mình rằng: Hãy bắc cái nồi lớn, nấu canh cho các môn đồ của những tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('9643', '12', '4', '39', 'Một người trong bọn họ đi ra ngoài đồng đặng hái rau, thấy một dây rừng leo, bèn hái những dây dưa dại, bọc đầy vạt áo tơi mình. Khi người trở về, xắt ra từng miếng, bỏ trong nồi nấu canh, chẳng biết nó là thứ gì.');
INSERT INTO `bible_verses_cadman` VALUES ('9644', '12', '4', '40', 'Người ta múc cho các người ăn; nhưng vừa khi họ nếm canh, thì la lên rằng: Hỡi người của Ðức Chúa Trời, sự chết ở trong nồi nầy! Họ ăn canh ấy không đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('9645', '12', '4', '41', 'Ê-li-sê nói: Thế thì, hãy đem bột lại. Người bỏ bột trong nồi, và biểu rằng: Hãy múc cho các người ăn. Vậy, trong canh chẳng còn độc gì nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9646', '12', '4', '42', 'Có một người ở Ba-anh-Sa-li-sa đến, đem cho người của Ðức Chúa Trời hai mươi ổ bánh lúa mạch, và lúa còn gié để trong bị mình, làm của lễ đầu mùa gặt. Ê-li-sê biểu kẻ tôi tớ mình rằng: Hãy đem phát cho các người ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('9647', '12', '4', '43', 'Kẻ tôi tớ người thưa rằng: Chi! Tôi phải phát đồ này cho một trăm người sao? Nhưng Ê-li-sê đáp: Hãy phát cho họ các bánh đó, hầu cho họ ăn đi; vì Ðức Giê-hô-va có phán như vầy: Người ta sẽ ăn và còn dư lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9648', '12', '4', '44', 'Ấy vậy, người đặt các bánh đó trước mặt họ; họ ăn, và còn thừa lại, y như lời của Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('9649', '12', '5', '1', 'Na-a-man, quan tổng binh của vua Sy-ri, là một người có quyền trước mặt chủ mình, được tôn trọng lắm, bởi vì Ðức Giê-hô-va dùng người giải cứu dân Sy-ri; người này vốn mạnh mẽ và bạo dạn, song bị bịnh phung.');
INSERT INTO `bible_verses_cadman` VALUES ('9650', '12', '5', '2', 'Vả, có một vài toán dân Sy-ri đi ra bắt một đứa gái nhỏ của xứ Y-sơ-ra-ên làm phu tù, để hầu hạ vợ Na-a-man.');
INSERT INTO `bible_verses_cadman` VALUES ('9651', '12', '5', '3', 'Một ngày kia, nó nói với bà chủ mình rằng: Ôi! Chớ chi chúa tôi đi đến cùng ông tiên tri ở Sa-ma-ri! Người sẽ giải cứu chúa tôi khỏi bịnh phung.');
INSERT INTO `bible_verses_cadman` VALUES ('9652', '12', '5', '4', 'Na-a-man đem các lời này thưa lại cho chúa mình, mà rằng: Ðứa gái nhỏ ở xứ Y-sơ-ra-ên có nói thể nầy thể này.');
INSERT INTO `bible_verses_cadman` VALUES ('9653', '12', '5', '5', 'Vua Sy-ri đáp: Hãy đi, ta sẽ gởi thơ cho vua Y-sơ-ra-ên. Vậy, Na-a-man đi, đem theo mình mười ta lâng bạc, sáu ngàn đồng vàng, và mười bộ áo.');
INSERT INTO `bible_verses_cadman` VALUES ('9654', '12', '5', '6', 'Người đem bức thơ dâng cho vua Y-sơ-ra-ên; thơ rằng: Khi thơ nầy đạt đến cùng vua, kìa ta đã sai Na-a-man, đầy tớ ta đến cùng vua; vua tiếp được bức thơ nầy ấy để vua giải cứu bịnh phung cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9655', '12', '5', '7', 'Khi vua Y-sơ-ra-ên đ»c thơ rồi, liền xé quần áo mình, và nói rằng: Ông ấy sai người đến cùng ta để ta chữa khỏi bịnh phung cho họ, ta há phải là Ðức Chúa Trời, có quyền làm sống làm chết sao? Khá nên biết và xem thấy rằng người tìm dịp để nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9656', '12', '5', '8', 'Khi Ê-li-sê, người của Ðức Chúa Trời, hay rằng vua Y-sơ-ra-ên có xé quần áo mình, thì sai nói với người rằng: Cớ sao vua xé quần áo mình? Na-a-man hãy đến tôi, ắt người sẽ biết rằng trong Y-sơ-ra-ên có tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('9657', '12', '5', '9', 'Vậy, Na-a-man đến với ngựa và xe dừng tại cửa nhà Ê-li-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('9658', '12', '5', '10', 'Ê-li-sê sai một sứ giả nói với người rằng: Hãy đi tắm mình bảy lần dưới sông Giô-đanh, thịt ngươi tất sẽ trở nên lành, và ngươi sẽ được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('9659', '12', '5', '11', 'Nhưng Na-a-man nổi giận, vừa đi vừa nói rằng: Ta nghĩ rằng chính mình người sẽ đi ra đón ta, đứng gần đó mà cầu khẩn danh Giê-hô-va Ðức Chúa Trời của người, lấy tay đưa qua đưa lại trên chỗ bịnh và chữa lành kẻ phung.');
INSERT INTO `bible_verses_cadman` VALUES ('9660', '12', '5', '12', 'A-ba-na và Bạt-ba, hai sông ở Ða-mách, há chẳng tốt hơn các nước trong Y-sơ-ra-ên sao? Ta há chẳng tắm đó cho được sạch hay sao? Vậy, người trở đi và giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('9661', '12', '5', '13', 'Những tôi tớ đến gần người, mà thưa rằng: Cha ơi, nếu tiên tri có truyền cho cha một việc khó, cha há chẳng làm sao? Phương chi rày người bảo cha rằng: \"Hãy tắm, thì được sạch.\"');
INSERT INTO `bible_verses_cadman` VALUES ('9662', '12', '5', '14', 'Người bèn xuống sông Giô-đanh, và tắm mình bảy lần, theo như lời truyền của người Ðức Chúa Trời. Người liền được sạch, và thịt người trở nên như trước, giống như thịt của một đứa con nít nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('9663', '12', '5', '15', 'Na-a-man với hết thảy người đi theo, bèn trở lại cùng người của Ðức Chúa Trời; người đến đứng trước mặt Ê-li-sê, mà nói rằng: Bây giờ, tôi nhìn biết rằng trên khắp thế gian chẳng có chúa nào khác hơn Ðức Chúa Trời trong Y-sơ-ra-ên. Ấy vậy, tôi xin ông nhậm lễ vật của kẻ tôi tớ ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9664', '12', '5', '16', 'Nhưng Ê-li-sê đáp rằng: Ta chỉ Ðức Giê-hô-va hằng sống, là Ðấng ta phục sự mà thề rằng ta chẳng nhậm gì hết. Na-a-man ép nài Ê-li-sê nhậm lấy, nhưng người từ chối.');
INSERT INTO `bible_verses_cadman` VALUES ('9665', '12', '5', '17', 'Na-a-man bèn tiếp rằng: Tuy chẳng nhậm lấy, tôi xin ông cho phép người ta ban cho kẻ tôi tớ ông đủ đất bằng hai con la chở nổi vì từ rày về sau, kẻ tôi tớ ông chẳng muốn dâng của lễ thiêu hay là tế lễ cho cho thần nào khác hơn là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9666', '12', '5', '18', 'Song, nguyện Ðức Giê-hô-va tha thứ cho kẻ tôi tớ ông điều này: Mỗi khi chủ tôi vào trong đền thờ Rim-môn đặng thờ lạy, thì chống trên cánh tay tôi, nên tôi cũng phải quì lạy trong đền thờ Rim-môn, nguyện Ðức Giê-hô-va tha thứ điều đó cho kẻ tôi tớ ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9667', '12', '5', '19', 'Ê-li-sê đáp với người rằng: Hãy đi bình yên. Khi Na-a-man đã lìa khỏi Ê-li-sê, đi cách xa xa,');
INSERT INTO `bible_verses_cadman` VALUES ('9668', '12', '5', '20', 'thì Ghê-ha-xi, tôi tớ của Ê-li-sê, người của Ðức Chúa Trời, nói thầm rằng: Kìa, chủ ta có dong thứ cho Na-a-man, người Sy-ri, không nhậm lễ vật mà người đã đem đến. Ta chỉ Ðức Giê-hô-va hằng sống mà thề, ta sẽ chạy theo người và lãnh lấy vật chi nơi người.');
INSERT INTO `bible_verses_cadman` VALUES ('9669', '12', '5', '21', 'Vậy, Ghê-ha-xi chạy theo sau Na-a-man. Na-a-man thấy Ghê-ha-xi chạy theo sau mình, bèn nhảy xuống xe, đi đến đón người, và hỏi rằng: Mọi việc đều bình an chớ?');
INSERT INTO `bible_verses_cadman` VALUES ('9670', '12', '5', '22', 'Ghê-ha-xi đáp: Mọi việc đều bình an. Chủ tôi sai tôi nói với ông rằng: Hồi nãy, có hai người trai trẻ, là môn đồ của những tiên tri, ở núi Ép-ra-im đến; ta xin ông hãy cho hai người ấy một ta lâng bạc, và hai bộ áo.');
INSERT INTO `bible_verses_cadman` VALUES ('9671', '12', '5', '23', 'Na-a-man nói: Xin hãy nhận lấy hai ta lâng. Người cố nài; đoạn để hai ta lâng bạc và hai bộ áo trong bao, rồi trao cho hai tôi tớ mình đem đi trước mặt Ghê-ha-xi.');
INSERT INTO `bible_verses_cadman` VALUES ('9672', '12', '5', '24', 'Lúc đã đến trên gò, Ghê-ha-xi lấy các bao khỏi tay hai đầy tớ, và để trong nhà mình, đoạn cho họ đi trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('9673', '12', '5', '25', 'Người bèn ra mắt Ê-li-sê, chủ mình; người hỏi rằng: Ớ Ghê-ha-xi, ngươi ở đâu đến? Người thưa rằng: Tôi tớ thầy không có đi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('9674', '12', '5', '26', 'Nhưng Ê-li-sê tiếp rằng: Khi người kia xuống khỏi xe đặng đi đón ngươi, lòng ta há chẳng ở cùng ngươi sao? Rày há có phải lúc nên nhậm lấy bạc, quần áo, vườn ô-li-ve, vườn nho, chiên và bò, tôi trai tớ gái, sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9675', '12', '5', '27', 'Vì vậy, bịnh phung của Na-a-man sẽ dính vào ngươi và dòng dõi ngươi đời đời. Ghê-ha-xi đi ra khỏi Ê-li-sê, bị tật phung trắng như tuyết.');
INSERT INTO `bible_verses_cadman` VALUES ('9676', '12', '6', '1', 'Các môn đồ của những tiên tri nói với Ê-li-sê rằng: Nơi chúng tôi ở trước mặt thầy là hẹp quá cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9677', '12', '6', '2', 'Xin để chúng tôi đi đến Giô-đanh, ai nấy sẽ đốn một cây đòn tay, rồi tại đó cất một nơi ở cho chúng tôi. Ê-li-sê đáp: Hãy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9678', '12', '6', '3', 'Một người tiếp rằng; Tôi xin thầy hãy đi cùng các tôi tớ thầy. Người đáp:');
INSERT INTO `bible_verses_cadman` VALUES ('9679', '12', '6', '4', 'Ta sẽ đi. Vậy, người đi với họ. Ðến Giô-đanh, họ khởi đốn cây.');
INSERT INTO `bible_verses_cadman` VALUES ('9680', '12', '6', '5', 'Nhưng có một người đương đốn cây, cái lưỡi rìu văng xuống nước. người la lên rằng: Ớ chúa tôi! than ôi! tôi có mượn nó!');
INSERT INTO `bible_verses_cadman` VALUES ('9681', '12', '6', '6', 'Người của Ðức Chúa Trời hỏi rằng: Nó rớt ở đâu? Người chỉ chỗ cho. Ê-li-sê bèn chặt một khúc cây quăng xuống tại chỗ đó, làm cho lưỡi rìu nổi lên,');
INSERT INTO `bible_verses_cadman` VALUES ('9682', '12', '6', '7', 'và biểu người ấy rằng: Hãy lấy nó đi. Người ấy bèn giơ tay ra và lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9683', '12', '6', '8', 'Vả, vua Sy-ri giao chiến với Y-sơ-ra-ên; người thương nghị với các tôi tớ mình, mà rằng: Ta sẽ đóng trại ta tại nơi nọ nơi kia.');
INSERT INTO `bible_verses_cadman` VALUES ('9684', '12', '6', '9', 'Người của Ðức Chúa Trời bèn sai nói với vua Y-sơ-ra-ên rằng; Khá giữ lấy, chớ đi ngang qua chỗ kia, vì dân Sy-ri phục tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9685', '12', '6', '10', 'Vậy, vua Y-sơ-ra-ên sai người đến nơi mà người Ðức Chúa Trời đã chỉ cho mình và bảo trước; người giữ lấy mình tại đó, chẳng những một hai lần.');
INSERT INTO `bible_verses_cadman` VALUES ('9686', '12', '6', '11', 'Lòng vua Sy-ri bối rối về sự ấy, bèn gọi các tôi tớ mình, mà nói rằng; Các ngươi há không tỏ cho ta, ai trong chúng ta là người giúp đỡ vua Y-sơ-ra-ên?');
INSERT INTO `bible_verses_cadman` VALUES ('9687', '12', '6', '12', 'Một người trong những tôi tớ thưa rằng: Ôi vua chúa tôi! chẳng ai trong chúng tôi hết; nhưng Ê-li-sê, tiên tri trong Y-sơ-ra-ên, tỏ cho vua Y-sơ-ra-ên biết các lời vua nói trong phòng ngủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9688', '12', '6', '13', 'Vua bèn bảo rằng: Hãy đi xem người ở đâu, để ta sai bắt người. Có người đến thuật cho vua rằng: Kìa, người ở tại Ðô-than.');
INSERT INTO `bible_verses_cadman` VALUES ('9689', '12', '6', '14', 'Vì vậy, vua sai ngựa, xe, và một đạo binh rất đông đến Ðô-than; họ tới nơi lúc ban đêm, và vây thành.');
INSERT INTO `bible_verses_cadman` VALUES ('9690', '12', '6', '15', 'Tôi tớ của người Ðức Chúa Trời chổi dậy sáng sớm đi ra, thấy một đạo binh cùng ngựa và xe đương vây thành. Người nói với Ê-li-sê rằng: Hỡi ôi! chúa, chúng ta sẽ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9691', '12', '6', '16', 'Ê-li-sê đáp rằng: Chớ sợ, những người ở với chúng ta đông hơn những người ở với chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9692', '12', '6', '17', 'Ðoạn, Ê-li-sê cầu nguyện mà rằng: Ðức Giê-hô-va ôi, xin mở mắt kẻ tôi tớ tôi, để nó thấy được. Ðức Giê-hô-va mở mắt người ra, thì người thấy núi đầy những ngựa và xe bằng lửa ở chung quanh Ê-li-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('9693', '12', '6', '18', 'Quân Sy-ri kéo xuống nơi Ê-li-sê; người cầu nguyện Ðức Giê-hô-va rằng: Xin Chúa khiến mắt quân ấy bị đui mù. Ðức Chúa Trời bèn khiến chúng đui mù, theo như lời cầu nguyện của Ê-li-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('9694', '12', '6', '19', 'Ðoạn, Ê-li-sê nói với chúng nó rằng; Ðây không phải là đường, đây chẳng phải là thành. Hãy theo ta, ta sẽ dẫn các ngươi đến người mà các ngươi tìm kiếm. Rồi người dẫn chúng nó đến Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9695', '12', '6', '20', 'Khi chúng nó đã vào trong Sa-ma-ri rồi, Ê-li-sê cầu rằng: Lạy Ðức Giê-hô-va, xin mở mắt cho chúng nó thấy. Ðức Giê-hô-va bèn mở mắt họ, họ thấy mình ở giữa Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9696', '12', '6', '21', 'Vua Y-sơ-ra-ên thấy chúng nó, thì nói với Ê-li-sê rằng: Hỡi cha! phải đánh chúng nó chăng? phải đánh chúng nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('9697', '12', '6', '22', 'Ê-li-sê đáp rằng: Chớ đánh. Những người vua dùng gươm và cung mà bắt làm phu tù, vua há đánh sao? Hãy dọn trước mặt chúng bánh và rượu, để cho chúng ăn và uống, rồi trở về cùng chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9698', '12', '6', '23', 'Người bèn bày tiệc lớn cho chúng nó; khi chúng nó đã ăn uống rồi, người tha cho chúng nó đi; chúng nó bèn trở về cùng chủ mình. Từ đó về sau, những toán quân Sỵ-ri không còn loán đến địa phận Y-sơ-ra-ên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('9699', '12', '6', '24', 'Sau các điều đó, Bên-Ha-đát, vua Sy-ri, nhóm cả đạo binh mình, đi lên vây thành Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9700', '12', '6', '25', 'Trongsa-ma-ri đương có sự đói kém lớn lắm, thành bị vây hãm lâu ngày, đến đỗi một cái đầu lừa bán tám mươi siếc lơ bạc, và một góc tư ô phân bò câu bán năm siếc lơ bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('9701', '12', '6', '26', 'Khi vua Y-sơ-ra-ên đi ngang qua trên tường thành, có một người đàn bà kêu người rằng: Ôi vua chúa tôi, xin cứu tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('9702', '12', '6', '27', 'Vua nói: Nếu Ðức Giê-hô-va không cứu ngươi, thì ta lấy đâu đặng cứu ngươi? Bởi sân đạp lúa hay là bởi nơi ép rượu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9703', '12', '6', '28', 'Vua lại rằng: Ngươi có chi? Nàng thưa rằng: Ðờn bà này nói với tôi rằng: Hãy cho con trai chị, hầu ngày nay chúng ta ăn thịt nó; ngày mai chúng ta sẽ ăn thịt con trai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9704', '12', '6', '29', 'Vậy, chúng tôi có nấu thịt con trai tôi và ăn. Ngày mai tôi có nói với người rằng: Hãy cho con trai chị, hầu chúng ta ăn nó. Nhưng người có giấu con trai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9705', '12', '6', '30', 'Khi vua nghe lời của người đờn bà này, thì xé quần áo mình. Bấy giờ, người đang đi ngang qua trên tường thành, dân sự xem thấy người phía trong mặc cái bao sát vào thịt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9706', '12', '6', '31', 'Vua la lên rằng: Nếu ngày nay đầu của Ê-li-sê, con trai của Sa-phát, hãy còn ở trên vai nó, nguyện Ðức Chúa Trời xử ta cách nặng nề!');
INSERT INTO `bible_verses_cadman` VALUES ('9707', '12', '6', '32', 'Ê-li-sê đương ngồi trong nhà mình, và các trưởng lão ngồi chung quanh người, thì vua sai một sứ giả đi trước mình đến cùng tiên tri. Nhưng khi sứ giả chưa đến, Ê-li-sê nói với các trưởng lão rằng: Kìa, hãy xem, con kẻ sát nhơn kia sai người đến đặng cắt đầu ta. Khá coi chừng: vừa khi sứ giả đến, hãy đóng cửa lại, dùng cửa xô đuổi nó đi. Các ngươi há chẳng nghe tiếng bước của chủ nó sau lưng nó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('9708', '12', '6', '33', 'Người còn đương nói, chúng thấy sứ giả đến. Vua cũng đến, nói với Ê-li-sê rằng: Tai nạn này đến bởi Ðức Giê-hô-va. Vậy, ta còn trông cậy nơi Ðức Giê-hô-va làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('9709', '12', '7', '1', 'Ê-li-sê bèn nói rằng: Hãy nghe lời của Ðức Giê-hô-va: Ðức Giê-hô-va phán như vầy: Ngày mai, tại giờ này, nơi cửa thành Sa-ma-ri, một đấu bột lọc sẽ bán một siếc lơ, và hai đấu lúa mạch sẽ bán một siếc lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('9710', '12', '7', '2', 'Quan cai nâng đỡ vua, đáp với người Ðức Chúa Trời rằng: Dầu cho Ðức Giê-hô-va mở các cửa sổ trên trời, điều đó há có được sao? Ê-li-sê đáp: Chính mắt ngươi sẽ thấy, nhưng ngươi không đặng ăn đến.');
INSERT INTO `bible_verses_cadman` VALUES ('9711', '12', '7', '3', 'Tại cửa thành có bốn người phung nói với nhau rằng: Chúng ta ngồi đây đến chừng chết mà làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('9712', '12', '7', '4', 'Nếu chúng ta nhất định vào thành, thì ở đó có đói kém, và chúng ta sẽ chết đói: bằng chúng ta cứ ngồi đây, thì chúng ta cũng sẽ chết. Vậy, chúng ta hãy qua trại quân Sy-ri: Nếu họ dung thứ ta, thì ta sẽ sống; bằng họ giết đi, dẫu thế nào, chúng ta cũng sẽ chết đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9713', '12', '7', '5', 'Vậy, lúc chạng vạng, các người phung chổi dậy đặng đi đến trại quân của sân Sy-ri; khi tới đầu trại quân, họ chẳng thấy ai ở đó hết.');
INSERT INTO `bible_verses_cadman` VALUES ('9714', '12', '7', '6', 'Vì Chúa đã khiến trại quân Sy-ri nghe tiếng xe, ngựa và tiếng đạo binh lớn; nên nỗi dân Sy-ri nói với nhau rằng: Kìa, vua Y-sơ-ra-ên đã mướn vua dân Hê-tít và vua Ê-díp-tô đặng hãm đánh chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9715', '12', '7', '7', 'Chúng liền chổi dậy, chạy trốn lúc chạng vạng, bỏ các trại, ngựa, và lừa mình, để trại quân mình như cũ; chúng trốn đặng cứu mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9716', '12', '7', '8', 'Khi các người phung kia đến đầu trại quân, bèn vào trong một trại, ăn và uống; đoạn họ lấy bạc, vàng, và quần áo đem đi giấu. Chúng trở lại, vào trong một trại khác, ở đó, cũng lấy những của cải mà đem đi giấu luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('9717', '12', '7', '9', 'Bấy giờ, họ bèn nói với nhau rằng: Chúng ta làm chẳng phải; ngày nay là ngày có tin lành, và chúng ta nín lặng sao! Nếu chúng ta đợi đến rạng đông, thì sự hình phạt chắc sẽ lâm vào chúng ta. Vậy, ta hãy đi báo tin này cho nhà vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9718', '12', '7', '10', 'Chúng liền đi, gọi quân canh cửa thành, thuật cho họ rằng: Chúng tôi có đi đến trại quân Sy-ri, thấy chẳng có ai hết, cũng không nghe tiếng người nào; chỉ thấy những ngựa và lừa đương cột và những trại bỏ lại như cũ.');
INSERT INTO `bible_verses_cadman` VALUES ('9719', '12', '7', '11', 'Quân canh cửa bèn gọi người đi báo tin ấy vào trong đền vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9720', '12', '7', '12', 'Vua chổi dậy ban đêm, nói với các tôi tớ mình rằng: Ta sẽ bày tỏ cho các ngươi điều dân Sy-ri toan làm cho chúng ta. Chúng nó biết chúng ta đói nên chi họ đã ra khỏi trại quân mình đặng phục trong đồng. Chúng nó đã nói nhau rằng: Khi dân Y-sơ-ra-ên ra khỏi thành, chúng ta sẽ bắt sống chúng nó, rồi chúng ta sẽ vào trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('9721', '12', '7', '13', 'Một người tôi tớ của vua thưa rằng: Kìa, ngựa còn sót lại cũng hao mòn như đoàn dân Y-sơ-ra-ên còn lại ở trong thành; về sau nó quả sẽ đồng số phận cùng đoàn dân đông đã chết mất. Vì vậy, ta hãy truyền lịnh cho người nào bắt năm con ngựa trong số còn lại đặng đi dò thám.');
INSERT INTO `bible_verses_cadman` VALUES ('9722', '12', '7', '14', 'Vậy, chúng lấy hai cái xe thắng ngựa vào, rồi vua sai người đi theo đạo quân Sy-ri, mà rằng: Hãy đi xem.');
INSERT INTO `bible_verses_cadman` VALUES ('9723', '12', '7', '15', 'Chúng đi theo họ cho đến Giô-đanh, thấy khắp dọc đường đầy những quần áo và đồ đạc mà quân Sy-ri đã quăng trong lúc chạy trốn hối hả. Các sứ giả trở về thuật lại cho vua hay.');
INSERT INTO `bible_verses_cadman` VALUES ('9724', '12', '7', '16', 'Dân sự bèn kéo ra, cướp lấy trại quân Sy-ri, đến đỗi một đấu bột lọc bán một siếc lơ, và hai đấu lúc mạch cũng bán một siếc lơ, y như lời Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('9725', '12', '7', '17', 'Vua cắt quan cai nâng đỡ mình canh giữ cửa thành; nhưng dân chúng đạp dẹp người tại nơi cửa thành, và người chết, y như người của Ðức Chúa Trời đã nói trước khi vua đến kiếm người.');
INSERT INTO `bible_verses_cadman` VALUES ('9726', '12', '7', '18', 'Vả lại, việc xảy ra như lời người của Ðức Chúa Trời đã nói với vua rằng: Ngày mai, tại giờ này, nơi cửa thành Sa-ma-ri, hai đấu lúa mạch sẽ bán một siếc lơ, và một đấu bột lọc cũng bán một siếc lơ;');
INSERT INTO `bible_verses_cadman` VALUES ('9727', '12', '7', '19', 'rồi quan cai có đáp với người của Ðức Chúa Trời rằng: Dẫu cho Ðức Giê-hô-va mở các cửa sổ trên trời, điều đó há có được sao? Ê-li-sê bèn tiếp rằng: Mắt ngươi sẽ thấy điều đó, song ngươi không ăn đến.');
INSERT INTO `bible_verses_cadman` VALUES ('9728', '12', '7', '20', 'Ấy là điều xảy đến; vì dân chúng đạp dẹp người dưới chơn tại cửa thành, và người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9729', '12', '8', '1', 'Ê-li-sê nói với người đờn bà, là mẹ của đứa trai mà người đã khiến sống lại, rằng: Hãy chổi dậy, đi với người nhà ngươi, ở ngụ nơi nào ngươi ở được vì Ðức Giê-hô-va đã định dẫn cơn đói đến; kìa nó sẽ đến trong xứ bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9730', '12', '8', '2', 'Vậy, người đờn bà ấy đứng dậy, vâng theo lời của người Ðức Chúa Trời, cùng người nhà mình đi kiều ngụ bảy năm trong xứ Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('9731', '12', '8', '3', 'Cuối bảy năm, người đờn bà ấy ở xứ Phi-li-tin trở về, đi đến kêu nài vua về việc nhà và đồng ruộng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9732', '12', '8', '4', 'Vả, vua đương nói chuyện với Ghê-ha-xi, tôi tớ của người Ðức Chúa Trời, mà rằng: Ngươi hãy thuật cho ta hết các công việc lớn mà Ê-li-sê đã làm xong.');
INSERT INTO `bible_verses_cadman` VALUES ('9733', '12', '8', '5', 'Ghê-ha-xi đang thuật cho vua hay thế nào Ê-li-sê đã khiến một kẻ chết sống lại, kìa có người đàn bà là mẹ của đứa con trai mà Ê-li-sê đã khiến cho sống lại, đến kêu nài vua về việc nhà và đồng ruộng mình. Ghê-ha-xi tâu rằng: Ôi vua chúa tôi! kìa là người đờn bà ấy, và này là con trai nàng mà Ê-li-sê đã làm cho sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9734', '12', '8', '6', 'Vua bèn hỏi nàng, thì nàng thuật công việc cho người. Ðoạn, vua cắt một quan hoạn theo nàng, mà rằng: Hãy bắt trả lại cho nàng mọi món nào thuộc về nàng, và hết thảy huê lợi của đồng ruộng nàng từ ngày nàng lìa khỏi xứ cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9735', '12', '8', '7', 'Ê-li-sê đi đến Ða-mách. Bấy giờ, Bên-Ha-đát, vua Sy-ri, đau. Có người nói với vua rằng: Người của Ðức Chúa Trời mới đến đây.');
INSERT INTO `bible_verses_cadman` VALUES ('9736', '12', '8', '8', 'Vua bảo Ha-xa-ên rằng: Hãy lấy đem theo một lễ vật, đi đón người của Ðức Chúa Trời, cậy người cầu vấn Ðức Giê-hô-va rằng: Ta sẽ được lành bịnh này chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9737', '12', '8', '9', 'Vậy, Ha-xa-ên đi đón người của Ðức Chúa Trời, dẫn theo mình bốn mươi lạc đà, chở mọi món tốt nhất có tại Ða-mách, đặng làm của lễ cho người của Ðức Chúa Trời. Người đến ra mắt Ê-li-sê, mà thưa rằng: Con trai ông là Bên-Ha-đát, vua Sy-ri, đã sai tôi đến ông đặng hỏi rằng: Tôi sẽ được lành bịnh này chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9738', '12', '8', '10', 'Ê-li-sê đáp rằng: Hãy đi nói với người rằng: Vua sẽ được lành bịnh. Dầu vậy, Ðức Giê-hô-va đã tỏ cho ta biết người hẳn sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('9739', '12', '8', '11', 'Người của Ðức Chúa Trời ngó chăm Ha-xa-ên lâu đến đỗi người phải hổ thẹn, rồi cất tiếng lên khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('9740', '12', '8', '12', 'Ha-xa-ên hỏi rằng: Cớ sao chúa tôi khóc? Ê-li-sê đáp rằng: Bởi ta biết ngươi sẽ làm thiệt hại cho dân Y-sơ-ra-ên. Ngươi sẽ châm lửa các thành kiên cố của chúng nó, giết các kẻ trai trẻ bằng gươm, chà nát con nhỏ, và mổ bụng đờn bà có nghén của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9741', '12', '8', '13', 'Ha-xa-ên tiếp: Nhưng kẻ tôi tớ ông là ai, chẳng qua là một con chó đó thôi; sao làm nổi công sự lớn dường ấy? Ê-li-sê đáp rằng: Ðức Giê-hô-va đã tỏ cho ta biết rằng ngươi sẽ làm vua Sy-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9742', '12', '8', '14', 'Ha-xa-ên bèn lìa khỏi Ê-li-sê, và trở về cùng chủ mình; chủ hỏi rằng: Ê-li-sê nói với ngươi sao? Ngươi thưa: Ê-li-sê nói với tôi rằng chúa chắc sẽ lành mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('9743', '12', '8', '15', 'Ngày mai, Ha-xa-ên lấy cái mền nhúng nước, đắp trện mặt Bên-Ha-đát, thì người chết. Rồi Ha-xa-ên làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9744', '12', '8', '16', 'Năm thứ năm về đời Giô-ram, con trai A-háp, vua Y-sơ-ra-ên, thì Giô-ram, con trai Giô-sa-phát, vua Giu-đa, lên ngôi làm vua Giu-đa đương khi Giô-sa-phát còn trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('9745', '12', '8', '17', 'Lúc lên ngôi, người đã được ba mươi hai tuổi; người cai trị tám năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('9746', '12', '8', '18', 'Người đi theo con đường của các vua Y-sơ-ra-ên, y như nhà A-háp đã làm; vì con gái của A-háp là vợ người. Vậy, người làm điều ác trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9747', '12', '8', '19', 'Song Ðức Giê-hô-va nhân vì Ða-vít, tôi tớ của Ngài, không muốn tuyệt diệt Giu-đa, bởi Ngài đã hứa để dành một ngọn đèn cho Ða-vít và cho dòng dõi người mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('9748', '12', '8', '20', 'Trong đời Giô-ram, dân Ê-đôm phản nghịch cùng Giu-đa, và lập vua lên cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9749', '12', '8', '21', 'Bấy giờ, Giô-ram qua Xai-rơ, đem theo hết thảy xe binh mình. Người chổi dậy ban đêm, hãm đánh quân Ê-đôm, và các quan cai xe lính họ vẫn vây chung quanh người. Quân lính người thoát khỏi về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9750', '12', '8', '22', 'Ấy vậy, dân Ê-đôm phản nghịch, chẳng suy phục dân Giu-đa cho đến ngày nay. Ðồng một lúc ấy, Líp-na cũng phản nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('9751', '12', '8', '23', 'Các truyện khác của Giô-ram, mọi việc người làm, điều đã chép trong sách sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9752', '12', '8', '24', 'Giô-ram an giấc cùng tổ phụ mình, được chôn với họ tại trong thành Ða-vít. A-cha-xia, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9753', '12', '8', '25', 'Năm thứ mười hai, đời Giô-ram, con trai A-háp, vua Y-sơ-ra-ên, thì A-cha-xia, con trai Giô-ram, vua Giu-đa, lên ngôi trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('9754', '12', '8', '26', 'A-cha-xia được hai mươi hai tuổi khi người lên làm vua, và cai trị một năm tại Giê-ru-sa-lem. Mẹ người tên là A-tha-li, cháu gái của Ôm-ri, vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9755', '12', '8', '27', 'Người đi theo con đường của nhà A-háp, làm điều ác trước mặt Ðức Giê-hô-va, y như nhà ấy đã làm. Vì người là rể của nhà A-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('9756', '12', '8', '28', 'Người đi với Giô-ram, con trai A-háp, đến Ra-mốt tại Ga-la-át đặng giao chiến cùng Ha-xa-ên, vua Sy-ri. Nhưng quân Sy-ri làm cho vua Giô-ram bị thương.');
INSERT INTO `bible_verses_cadman` VALUES ('9757', '12', '8', '29', 'Người bèn trở về Gít-rê-ên đặng chữa lành những vít thương người bị bởi quân Sy-ri tại Ra-mốt, khi đánh giặc cùng Ha-xa-ên, vua Sy-ri. A-cha-xia, con trai Giô-ram, vua Giu-đa, đi xuống Gít-rê-ên, đặng thăm Giô-ram, con trai A-háp, vẫn đau liệt nằm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9758', '12', '9', '1', 'Ðấng tiên tri Ê-li-sê gọi một người trong bọn môn đồ của những tiên tri, mà nói rằng: Hãy thắt lưng, đem ve dầu này theo ngươi, và hãy đi đến Ra-mốt tại Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('9759', '12', '9', '2', 'Khi ngươi đã đến đó, hãy kiếm Giê-hu là con trai của Giô-sa-phát, cháu Nim-si, ở đâu; đoạn ngươi sẽ vào, khiến người chổi dậy khỏi anh em mình, và dẫn người vào trong một phòng kín.');
INSERT INTO `bible_verses_cadman` VALUES ('9760', '12', '9', '3', 'Bấy giờ, ngươi sẽ lấy ve dầu, đổ trên đầu người, và nói rằng: Ðức Giê-hô-va phán như vầy: Ta xức dầu cho ngươi làm vua trên Y-sơ-ra-ên. Ðoạn, hãy mở cửa ra và trốn đi, chớ hưởn đãi.');
INSERT INTO `bible_verses_cadman` VALUES ('9761', '12', '9', '4', 'Như vậy, người tôi tớ trai trẻ của đấng tiên tri đi đến Ra-mốt tại Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('9762', '12', '9', '5', 'Khi người đến, các quan tướng đạo quân đương ngồi. Người nói với Giê-hu rằng: Hỡi quan tướng, tôi có chuyện nói với ông. Giê-hu đáp rằng: Có chuyện nói với ai trong chúng ta? Người trai trẻ đáp: Hỡi quan tướng, với ông.');
INSERT INTO `bible_verses_cadman` VALUES ('9763', '12', '9', '6', 'vậy, Giê-hu đứng dậy, và đi vào trong nhà. người trai trẻ bèn đổ dầu trên đầu người, và nói rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ta xức dầu cho ngươi làm vua trên Y-sơ-ra-ên, là dân sự của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9764', '12', '9', '7', 'Ngươi sẽ đánh giết nhà A-háp, chủ ngươi; và ta sẽ báo Giê-sa-bên về huyết của các tiên tri, tôi tớ ta, cùng huyết của hết thảy tôi tớ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9765', '12', '9', '8', 'Cả nhà A-háp sẽ bị diệt hết; các người nam của nhà A-háp, vô luận kẻ nô lệ hay là người được tự do ta sẽ giết khỏi trong Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('9766', '12', '9', '9', 'và ta sẽ làm cho nhà A-háp giống như nhà Giê-rô-bô-am, con trai của Nê-bát, và giống như nhà Ba-ê-sa, con trai của A-hi-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('9767', '12', '9', '10', 'Chó sẽ ăn thịt Giê-sa-bên trong đồng Gít-rê-ên, chẳng có ai chôn người. Ðoạn, người trai trẻ mở cửa ra và chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('9768', '12', '9', '11', 'Giê-hu bèn đi ra, đến cùng các tôi tớ của chủ mình. Chúng nó hỏi rằng: Mọi sự bình an chớ? Kẻ điên này đến kiếm anh mà chi? Người đáp với chúng nó rằng: Các ngươi biết người và lời của người nói.');
INSERT INTO `bible_verses_cadman` VALUES ('9769', '12', '9', '12', 'Nhưng chúng nó đáp rằng: Nói dối! Hãy nói cho chúng ta. Vậy, người nói với chúng rằng: Người có nói với ta cách này cách kia, rằng: Ðức Giê-hô-va phán như vầy: Ta xức dầu cho ngươi làm vua trên Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9770', '12', '9', '13', 'Ai nấy liền lật đật lấy quần áo mình, trải xuống dưới chơn người trên các nấc thang. Ðoạn, chúng nó thổi kèn, và tung hô rằng: Giê-hu làm vua!');
INSERT INTO `bible_verses_cadman` VALUES ('9771', '12', '9', '14', 'Ấy vậy, Giê-hu, con trai Giô-sa-phát, cháu Nim-si, làm phản Giô-ram. Vả, vì cớ Ha-xa-ên, vua Sy-ri, Giô-ram và cả quân Y-sơ-ra-ên đều binh vực Ra-mốt tại Ga-la-át,');
INSERT INTO `bible_verses_cadman` VALUES ('9772', '12', '9', '15', 'nhưng vua Giô-ram đã trở về Gít-rê-ên đặng chữa lành những vít thương mà người đã bị bởi quân Sy-ri, khi người đánh giặc với Ha-xa-ên vua Sy-ri. Giê-hu bèn nói rằng: Nếu các ngươi vừa ý, chớ để một ai thoát khỏi thành đi thông tin cho Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9773', '12', '9', '16', 'Vậy, Giê-hu lên xe, qua Gít-rê-ên, vì Giô-ram đau liệt nằm tại đó. A-cha-xia, vua Giu-đa, cũng đi xuống đó đặng thăm Giô-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('9774', '12', '9', '17', 'Lính canh đứng trên tháp Gít-rê-ên, thấy đạo quân của Giê-hu đến, bèn la lên rằng: Tôi thấy những đạo quân đến. Giô-ram liền bảo rằng: Hãy sai một người lính kỵ đi đón họ, và hỏi rằng: Bình yên chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9775', '12', '9', '18', 'Vậy, có người lính kỵ đi đón Giê-hu đáp: Sự bình yên có can hệ chi ngươi? Hãy lui sau ta. Tên lính canh báo tin rằng: Sứ giả đã đi đến nơi quân ấy rồi, nhưng không trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('9776', '12', '9', '19', 'Người lại sai một người lính kỵ thứ nhì, cũng đến cùng chúng nó, và nói: Vua hỏi: Bình yên chăng? Giê-hu đáp: Sự bình yên có can hệ chi ngươi? Hãy lui sau ta.');
INSERT INTO `bible_verses_cadman` VALUES ('9777', '12', '9', '20', 'Lính canh lại báo tin rằng: Sứ giả đã đến nơi chúng nó rồi, nhưng người không trở về. Vả, cách dẫn xe giống như cách của Giê-hu, con trai Nim-si, vì người dẫn cách hung hăng.');
INSERT INTO `bible_verses_cadman` VALUES ('9778', '12', '9', '21', 'Giô-ram bèn nói rằng: Hãy thắng xe. Người ta thắng xe người. Ðoạn Giô-ram, vua Y-sơ-ra-ên, và A-cha-xia, vua Giu-đa, mỗi người đều lên xe mình, kéo ra đón Giê-hu, gặp người trong đồng ruộng của Na-bốt, người Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9779', '12', '9', '22', 'Vừa khi Giô-ram thấy Giê-hu thì nói rằng: Hỡi Giê-hu, bình yên chăng? Nhưng Giê-hu đáp rằng: Chi! Hễ sự gian dâm sự tà thuật của Giê-sa-bên mẹ vua, còn nhiều dừng ấy, thì bình yên sao đặng?');
INSERT INTO `bible_verses_cadman` VALUES ('9780', '12', '9', '23', 'Giô-ram bèn trở tay mình, chạy trốn, nói với A-cha-xia rằng: Ớ A-cha-xia, có mưu phản!');
INSERT INTO `bible_verses_cadman` VALUES ('9781', '12', '9', '24', 'Giê-hu nắm lấy cung mình bắn, tên trúng nhằm Giô-ram giữa hai vai, thấu ngang trái tim, và người ngã xuống trong xe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9782', '12', '9', '25', 'Ðoạn, Giê-hu nói với Bích-ca, quan tướng mình rằng: Hãy đem liệng hắn trong đồng ruộng của Na-bốt, người Gít-rê-ên; vì khá nhớ lại một lần kia ta và ngươi đồng cỡi ngựa theo sau A-háp, cha hắn, thì Ðức Giê-hô-va có phán về người lời lý đoán này:');
INSERT INTO `bible_verses_cadman` VALUES ('9783', '12', '9', '26', 'Quả thật, hôm qua ta đã thấy huyết của Na-bốt và của các con trai người; ta cũng sẽ báo ngươi lại tại chánh nơi đồng ruộng này. Bởi có đó, hãy đem liệng hắn trong đồng ruộng này, y như lời của Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('9784', '12', '9', '27', 'Khi A-cha-xia, vua Giu-đa, thấy việc này, bèn chạy trốn về lối lầu vườn. Nhưng Giê-hu đuổi theo người, và biểu rằng: Cũng hãy đánh chết hắn trên xe hắn nữa. Họ bèn hãm đánh người, tại nơi dốc Gu-rơ, gần Gíp-lê-am. Ðoạn, A-cha-xia trốn đến Mê-ghi-đô, và chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9785', '12', '9', '28', 'Các tôi tớ người để thây người trên một cái xe chở về Giê-ru-sa-lem, và chôn trong mồ người, chung cùng các tổ phụ người, tại thành Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('9786', '12', '9', '29', 'A-cha-xia lên ngôi làm vua Giu-đa nhằm năm thứ mười một đời Giô-ram, con trai A-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('9787', '12', '9', '30', 'Giê-hu liền đến tại Gít-rê-ên. Giô-sa-bên hay, bèn giồi phấn mặt mình, trang điểm đầu, và đứng trông nơi cửa sổ.');
INSERT INTO `bible_verses_cadman` VALUES ('9788', '12', '9', '31', 'Giê-hu đi qua cửa thành, nàng nói rằng: Hỡi Xim-ri, kẻ giết chúa mình! Bình yên chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('9789', '12', '9', '32', 'Giê-hu ngước mắt lên về hướng cửa sổ, nói rằng: Trên cao kia, ai thuộc về ta? Ai? Hai ba quan hoạn bèn ngó ra về hướng người.');
INSERT INTO `bible_verses_cadman` VALUES ('9790', '12', '9', '33', 'Người kêu chúng rằng: Vậy, hãy ném nó xuống đất! Chúng ném nàng xuống đất, và huyết vọt lại trên tường và trên ngựa, rồi ngựa giày đạp nàng dưới chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('9791', '12', '9', '34', 'Giê-hu vào, ăn và uống xong, đoạn nói rằng: Vậy, hãy đi xem đờn bà khốn nạn và lo chôn nó, vì nó là con gái của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9792', '12', '9', '35', 'Vậy, các tôi tớ đi đặng chôn nàng; nhưng chúng chỉ còn thấy cái sọ, hai chơn, và lòng bàn tay nàng mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9793', '12', '9', '36', 'Chúng trở về cho chủ mình hay điều đó. Giê-hu bèn nói: Ấy là lời của Ðức Giê-hô-va đã cậy miệng Ê-li, người Thi-sê-be, tôi tớ Ngài, mà phán rằng: Chó sẽ ăn thịt Giê-sa-bên;');
INSERT INTO `bible_verses_cadman` VALUES ('9794', '12', '9', '37', 'và thấy nàng sẽ như phân trên mặt đất, trong ruộng Gít-rê-ên, đến đỗi người ta không thể nói rằng: Này là Giê-sa-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('9795', '12', '10', '1', 'Vả, tại Sa-ma-ri, có bảy mươi con trai của A-háp, Giê-hu viết thơ gởi đến các đầu mục của Gít-rê-ên tại Sa-ma-ri, tức là các trưởng lão, và các giáo sư của những con trai A-háp, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('9796', '12', '10', '2', 'Tại nơi các ngươi các ngươi có những con trai của chủ các ngươi, lại có xe, ngựa binh khí, và thành kiên cố. Ấy vậy, hễ các ngươi tiếp được thơ nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('9797', '12', '10', '3', 'hãy chọn trong các con trai chủ mình, ai là người tử tế nhất, có tài năng hơn hết, lập người ấy trên ngôi của cha người, rồi tranh chiến vì nhà chủ của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9798', '12', '10', '4', 'Chúng bèn sợ hãi lắm, và nói rằng: Hai vua không thế đứng nổi trước mặt người, còn chúng ta, chống cự với người sao nổi?');
INSERT INTO `bible_verses_cadman` VALUES ('9799', '12', '10', '5', 'Quan cai đền và quan cai thành, cùng các trưởng lão và các giáo sư của các con trai A-háp, sai nói với Giê-hu rằng: Chúng tôi là tôi tớ ông; chúng tôi sẽ làm mọi điều ông biểu chúng tôi. Chúng tôi chẳng muốn chọn ai làm vua, ông khá làm điều gì theo ý ông cho là phải.');
INSERT INTO `bible_verses_cadman` VALUES ('9800', '12', '10', '6', 'Người viết thơ cho chúng lần thứ nhì, mà rằng: Nếu các ngươi thuộc về ta, và khứng nghe theo mạng lịnh ta, thì khá cắt đầu những con trai chủ các ngươi; rồi ngày mai, tại giờ này, hãy đến cùng ta ở nơi Gít-rê-ên. Vả, các con trai của vua, số là bảy mươi người, đều ở tại nhà những người sang trọng của thành, lo giáo dục chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9801', '12', '10', '7', 'Chúng vừa tiếp được bức thơ ấy, bèn bắt đi, đoạn để thủ cấp họ trong những thùng, gởi đến cho Giê-hu, tại Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9802', '12', '10', '8', 'Có sứ giả đến báo tin cho người, rằng: Người ta có đem đến thủ cấp các con trai của vua. Giê-hu đáp: Hãy chất làm hai đống tại nơi cửa thành cho đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('9803', '12', '10', '9', 'Sáng mai, người đi ra, đứng trước mặt cả dân sự, mà nói rằng: Các ngươi vẫn công bình. Kìa, ta đã phản nghịch chủ ta, và có giết người; nhưng còn các kẻ này, ai đã giết họ?');
INSERT INTO `bible_verses_cadman` VALUES ('9804', '12', '10', '10', 'Vậy, bây giờ, hãy nhìn biết rằng: trong các lời Ðức Giê-hô-va đã phán về nhà A-háp sẽ chẳng có lời nào sa xuống đất; vì Ðức Giê-hô-va đã làm điều Ngài cậy miệng Ê-li, tôi tớ Ngài, mà phán ra.');
INSERT INTO `bible_verses_cadman` VALUES ('9805', '12', '10', '11', 'Giê-hu cũng giết hết thảy những người còn sót lại trong nhà A-háp ở Gít-rê-ên, luôn các đại thần, các bạn hữu thiết, và những thầy cả của người, chẳng để còn lại một ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('9806', '12', '10', '12', 'Ðoạn, Giê-hu đứng dậy, đi đến Sa-ma-ri. Khi người đến gần chòi kẻ chăn chiên ở dọc đường,');
INSERT INTO `bible_verses_cadman` VALUES ('9807', '12', '10', '13', 'gặp các anh em A-cha-xia vua Giu-đa, thì nói rằng: Các ngươi là ai? Chúng nó đáp: Chúng tôi là anh em của A-cha-xia, đi xuống chào các con trai của vua và của hoàng hậu.');
INSERT INTO `bible_verses_cadman` VALUES ('9808', '12', '10', '14', 'Giê-hu bèn truyền lịnh rằng: Hãy bắt sống chúng nó. Người ta bắt sống chúng nó, số là bốn mươi hai người; rồi giết họ gần giếng của chòi kẻ chăn chiên. Người ta chẳng để sống một ai.');
INSERT INTO `bible_verses_cadman` VALUES ('9809', '12', '10', '15', 'Ði khỏi đó, Giê-hu gặp Giô-na-đáp, con trai Rê-cáp, đương đi đến đón người. Người chào Giô-na-đáp, và nói rằng: Lòng ngươi có chơn thành cùng tôi, như lòng tôi đã chơn thành với ngươi chăng? Giô-na-đáp đáp rằng: Phải, chơn thành. Giê-hu tiếp: Thế thì, nếu chơn thành, hãy giơ tay cho tôi. Giô-na-đáp bèn giơ tay cho người. Giê-hu biểu người lên xe với mình,');
INSERT INTO `bible_verses_cadman` VALUES ('9810', '12', '10', '16', 'và nói rằng: Hãy đến cùng tôi, xem lòng sốt sắng tôi đối với Ðức Giê-hô-va. Vậy, Giê-hu dẫn người lên xe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9811', '12', '10', '17', 'Khi đã vào Sa-ma-ri rồi, người giết hết thảy những người còn sót lại của nhà A-háp tại Sa-ma-ri, đến đỗi đã diệt sạch nhà ấy, y như lời của Ðức Giê-hô-va đã phán cùng Ê-li vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9812', '12', '10', '18', 'Giê-hu nhóm hết thảy dân sự, và nói cùng chúng rằng: A-háp ít hầu việc Ba-anh; Giê-hu sẽ hầu việc nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('9813', '12', '10', '19', 'Vậy bây giờ, hãy nhóm lại cho ta các tiên tri của Ba-anh, các đầy tớ người, và hết thảy thầy cả người. Chớ thiếu một ai, vì ta có ý dâng một của tế lễ lớn cho Ba-anh. Hễ ai không đến, ắt sẽ không sống. Vả, Giê-hu dùng mưu trí, toan diệt các kẻ hầu việc thần Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('9814', '12', '10', '20', 'Giê-hu lại ra lịnh rằng: Hãy rao một lễ trọng thể để cúng thờ thần Ba-anh. Người bèn rao lễ ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('9815', '12', '10', '21', 'và Giê-hu sai những sứ giả đi khắp xứ Y-sơ-ra-ên đòi hết thảy tôi tớ của Ba-anh đến; chúng đều đến chẳng có thiếu một ai hết. Chúng vào miễu thần Ba-anh; và miễu đầy chật từ đầu này đến đầu kia.');
INSERT INTO `bible_verses_cadman` VALUES ('9816', '12', '10', '22', 'Giê-hu bèn nói cùng người giữ áo lễ rằng: Hãy phát các áo lễ cho các tôi tớ của Ba-anh. Kẻ ấy bèn phát áo cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9817', '12', '10', '23', 'Giê-hu và Giô-na-đáp, con trai của Rê-cáp, vào trong miễu thần Ba-anh, nói với các tôi tớ của Ba-anh rằng: Hãy tìm xem cho kỹ, hoặc ở đây có tôi tớ nào của Ðức Giê-hô-va chăng, chỉ phải có những tôi tớ của Ba-anh đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9818', '12', '10', '24', 'Chúng vào đặng dâng các lễ vật và của lễ thiêu. Vả, Giê-hu đã phục tám mươi người rình ngoài miễu, và dặn biểu họ rằng: Ví có ai trong những người mà ta phó vào tay các ngươi thoát khỏi đặng, ắt mạng sống của kẻ để cho nó thoát khỏi sẽ thế cho mạng sống nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9819', '12', '10', '25', 'Khi đã dâng của lễ thiêu xong, Giê-hu nói với quân hộ vệ và các quan tướng rằng: Hãy vào giết chúng nó, chớ để một ai được ra. vậy, chúng giết họ bằng lưỡi gươm. Ðoạn, quân hộ vệ và các quan tướng ném thây họ ra ngoài, lật đật vào thành của miễu Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('9820', '12', '10', '26', 'Chúng cất những trụ thờ khỏi miễu và đốt đi,');
INSERT INTO `bible_verses_cadman` VALUES ('9821', '12', '10', '27', 'đập bể hình tượng Ba-anh, cùng phá dỡ đền nó, làm thành một lỗ xí hãy còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9822', '12', '10', '28', 'Như vậy, Giê-hu trừ diệt thần Ba-anh khỏi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9823', '12', '10', '29', 'Song người chẳng từ bỏ tội của Giê-rô-bô-am, con trai của Nê-bát, tức tội đã gây cho Y-sơ-ra-ên phạm tội; nghĩa là người còn để lại các bò vàng tại Bê-tên và tại Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('9824', '12', '10', '30', 'Ðức Giê-hô-va phán với Giê-hu rằng: Bởi vì ngươi đã làm rất phải, xử công bình trước mặt ta, và đãi nhà A-háp thuận ý ta, nên con trai ngươi sẽ ngồi trên ngôi Y-sơ-ra-ên cho đến đời thứ tư.');
INSERT INTO `bible_verses_cadman` VALUES ('9825', '12', '10', '31', 'Nhưng Giê-hu không hết lòng cẩn thận theo luật pháp của Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên; người chẳng từ bỏ tội của Giê-rô-bô-am, tức tội đã gây cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9826', '12', '10', '32', 'Trong lúc ấy, Ðức Giê-hô-va khởi giảm bớt địa phận Y-sơ-ra-ên, khiến cho Ha-xa-ên hãm đánh chúng trên các giới hạn Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('9827', '12', '10', '33', 'chiếm lấy cả miền từ Giô-đanh chạy đến phía đông, tức là cả xứ Ga-la-át, đất của chi phái Gát, Ru-bên, và Ma-na-se, từ thành A-rô -e, ở trên khe Aït-nôn, và cho đến cả xứ Ga-la-át và xứ Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('9828', '12', '10', '34', 'Các chuyện khác của Giê-hu, các công việc người, và sự mạnh dạn người, đều đã chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9829', '12', '10', '35', 'Người an giấc cùng các tổ phụ mình, được chôn tại Sa-ma-ri; Giô-a-cha, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9830', '12', '10', '36', 'Giê-hu cai trị tên Y-sơ-ra-ên hai mươi tám năm tại Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9831', '12', '11', '1', 'Khi A-tha-li, mẹ của A-cha-xia, thấy con trai mình đã chết rồi, bèn chổi dậy giết hết thảy dòng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9832', '12', '11', '2', 'Nhưng Giô-sê-ba, con gái của vua Giô-ram, và là chị A-cha-xia, bắt trộm Giô-ách, con trai của A-cha-xia, khỏi vòng các vương tử mà A-tha-li toan giết, rồi để người trong phòng ngủ với vú nuôi người, và giấu người khỏi mắt A-tha-li; vì vậy người không bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('9833', '12', '11', '3', 'Người ở với Giô-sê-ba, ẩn tại nơi đền thờ của Ðức Giê-hô-va trong sáu năm, còn A-tha-li cai trị trên xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('9834', '12', '11', '4', 'Năm thứ bảy, Giê-hô-gia-đa vời các quan cai hàng trăm quân canh và những quân hộ vệ đến cùng người trong đền thờ của Ðức Giê-hô-va. Người lập ước cùng chúng, và bắt chúng thề tại trong đền thờ của Ðức Giê-hô-va; người chỉ con trai của vua cho chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('9835', '12', '11', '5', 'Ðoạn, người truyền lịnh cho chúng rằng: Này là điều các ngươi sẽ làm: Một phần ba trong các ngươi đến phiên ngày Sa-bát, sẽ giữ cung vua;');
INSERT INTO `bible_verses_cadman` VALUES ('9836', '12', '11', '6', 'một phần ba sẽ canh cửa Su-rơ, còn một phần ba sẽ ở nơi cửa sau các quân hộ vệ. Các ngươi sẽ giữ cung điện, cản không cho ai vào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('9837', '12', '11', '7', 'Lại hai phần ba trong các ngươi mãn phiên ngày Sa-bát, sẽ ở gần vua, canh giữ đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9838', '12', '11', '8', 'Các ngươi sẽ vây chung quanh vua, mỗi người cầm binh khí mình nơi tay. Ai muốn vào trong hàng các ngươi, thì hãy giết nó đi. Hễ vua đi ra đi vô, các ngươi phải ở với người.');
INSERT INTO `bible_verses_cadman` VALUES ('9839', '12', '11', '9', 'Các quan cai làm theo lịnh của thầy tế lễ Giê-hô-gia-đa. Mỗi người lãnh những kẻ thủ hạ mình, hoặc người đến phiên ngày Sa-bát, hay là người mãn phiên trong ngày Sa-bát, mà đi đến thầy tế lễ Giê-hô-gia-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9840', '12', '11', '10', 'Thầy tế lễ phát cho các quan cai những giáo và khiên thuộc về vua Ða-vít, ở tại trong đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9841', '12', '11', '11', 'Các quân hộ vệ mỗi người cầm binh khí nơi tay, sắp theo đền thờ và bàn thờ, từ góc nam cho đến góc bắc của đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('9842', '12', '11', '12', 'Giê-hô-gia-đa bèn đem vương tử ra, đội mão triều thiên trên đầu người, và trao luật pháp cho người Vậy, họ tôn người lên làm vua, xức dầu cho, và hết thảy đều vỗ tay la lên rằng: Vua vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('9843', '12', '11', '13', 'Khi A-tha-li nghe tiếng quân hô vệ và tiếng dân sự, bèn đến cùng dân sự tại trong đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9844', '12', '11', '14', 'Bà xem thấy vua đứng trên tòa như lệ thường, có các quan cai và các kẻ thổi kèn đứng gần người, và cả dân sự của xứ đều vui mừng và thổi kèn. A-tha-li bèn xé áo mình và la lên rằng: Phản ngụy! phản ngụy!');
INSERT INTO `bible_verses_cadman` VALUES ('9845', '12', '11', '15', 'Nhưng thầy tế lễ Giê-hô-gia-đa truyền lịnh cho những quan cai đạo quân, mà rằng: Hãy giết nó bằng gươm, Vì thầy tế lễ đã dạy rằng: Chớ giết nàng trong đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9846', '12', '11', '16', 'Người ta vẹt bên đường cho bà đi; bà trở vào cung vua bởi nơi vào cửa ngựa, và tại đó bà bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('9847', '12', '11', '17', 'Giê-hô-gia-đa lập giao ước tại giữa Ðức Giê-hô-va, vua và dân sự, hầu cho dân Y-sơ-ra-ên làm dân sự của Ðức Giê-hô-va. Người cũng lập một giao ước giữa vua và dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('9848', '12', '11', '18', 'Cả dân sự của xứ đều đi đến miễu Ba-anh mà phá dỡ nó đi, đập bể bàn thờ và hình tượng của Ba-anh, và giết Ma-than, thầy tế lễ Ba-anh, tại trước bàn thờ. Ðoạn, thầy tế lễ cất người canh giữ đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9849', '12', '11', '19', 'Lại, người đem theo mình những quan cai, cơ binh Ca-rít, quân hộ vệ, và cả dân sự của xứ; chúng thỉnh vua từ đền thờ của Ðức Giê-hô-va xuống, đi vào đền vua bởi nơi cửa của quân hộ vệ. Giô-ách bèn ngồi trên ngôi vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9850', '12', '11', '20', 'Cả dân sự trong xứ đều vui mừng, và thành được bình tịnh. vả, người ta đã giết A-tha-li bằng gươm tại trong cung vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9851', '12', '11', '21', 'Giô-ách được bảy tuổi khi người lên ngôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9852', '12', '12', '1', 'Năm thứ bảy đời Giê-hu, Giô-ách lên ngôi làm vua, và cai trị bốn mươi năm tại Giê-ru-sa-lem. Mẹ người tên là Xi-bia, quê ở Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('9853', '12', '12', '2', 'Giô-ách làm điều thiện trước mặt Ðức Giê-hô-va, trọn lúc Giê-hô-gia-đa, thầy tế lễ, dạy dỗ người.');
INSERT INTO `bible_verses_cadman` VALUES ('9854', '12', '12', '3', 'Song, người chẳng cất bỏ các nơi cao đi, dân sự vẫn tế lễ và xông hương trên các nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('9855', '12', '12', '4', 'Giô-ách nói cùng những thầy tế lễ rằng: Phàm bạc do vật biệt riêng ra thánh thường đem vào đền thờ của Ðức Giê-hô-va tức bạc mỗi người được tu bộ đem nộp, bạc chuộc mạng lại, tùy giá đã định cho mỗi người, và bạc mỗi người lạc ý đem đến dâng trong đền thờ của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('9856', '12', '12', '5', 'những thầy tế lễ phải thâu các bạc ấy nơi những người mình quen biết, rồi chỗ nào trong đền có hư nứt thì phải dùng bạc ấy mà sửa sang lại.');
INSERT INTO `bible_verses_cadman` VALUES ('9857', '12', '12', '6', 'Vả, đến năm thứ hai mươi ba đời vua Giô-ách, những thầy tế lễ chưa có sửa sang đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('9858', '12', '12', '7', 'Vua Giô-ách bèn đòi thầy tế lễ Giê-hô-gia-đa và những thầy tế lễ khác, mà nói rằng: Sao các ngươi không sửa sang nơi hư nứt đền thờ? Từ rày về sau, chớ nhận lấy bạc của những người mình quen biết nữa; khá phát bạc ấy ra đặng dùng sửa sang các nơi hư nứt của đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('9859', '12', '12', '8', 'Những thầy tế lễ ưng không thâu bạc nơi dân sự nữa, và không lãnh sửa sang các nơi hư nứt của đền.');
INSERT INTO `bible_verses_cadman` VALUES ('9860', '12', '12', '9', 'Thầy tế lễ Giê-hô-gia-đa bèn lấy một cái rương, xoi lỗ trên nắp, rồi để gần bàn thờ, về phía bên hữu cửa vào đền thờ Ðức Giê-hô-va. Những thầy tế lễ canh giữ cửa đền thờ đều đem để trong rương ấy hết thảy bạc mà người ta đem dâng trong đền thờ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9861', '12', '12', '10', 'Khi thấy có nhiều tiền trong rương, thơ ký của vua, và thầy tế lễ thượng phẩm bèn đi lên lấy bạc có trong đền thờ của Ðức Giê-hô-va ra, mà đếm, và đem cất.');
INSERT INTO `bible_verses_cadman` VALUES ('9862', '12', '12', '11', 'Ðoạn, hai người giao bạc đã đếm đó vào tay những đốc công lo coi sóc cuộc sửa sang đền thờ của Ðức Giê-hô-va. Những người ấy trả tiền cho thợ mộc và thợ xây,');
INSERT INTO `bible_verses_cadman` VALUES ('9863', '12', '12', '12', 'cho thợ hồ và thợ đẽo đá, đều làm công việc sửa sang đền thờ của Ðức Giê-hô-va; họ lại dùng bạc ấy mua gỗ và đá dùng sửa sang các nơi hư nứt đền thờ của Ðức Giê-hô-va, và trả tiền sở phí về cuộc sửa sang ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9864', '12', '12', '13', 'Song người ta không dùng bạc đã đem dâng trong đền thờ của Ðức Giê-hô-va, mà làm cho đền thờ của Ðức Giê-hô-va, chén bạc, hoặc dao, chậu, kèn hay khí dụng gì bằng vàng hoặc bằng bạc;');
INSERT INTO `bible_verses_cadman` VALUES ('9865', '12', '12', '14', 'vì người ta phát bạc ấy cho những thợ lo làm công việc, và dùng sửa sang đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9866', '12', '12', '15', 'Người ta chẳng bắt những người lãnh bạc đặng phát cho các thợ phải tính sổ, bởi vì họ làm cách thành thực.');
INSERT INTO `bible_verses_cadman` VALUES ('9867', '12', '12', '16', 'Tiền bạc về của lễ chuộc sự mắc lỗi, và tiền bạc về của lễ chuộc tội, thì chẳng có đem vào đền thờ Ðức Giê-hô-va; bạc ấy để dành cho thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('9868', '12', '12', '17', 'Trong lúc đó, Ha-xa-ên, vua Sy-ri, đến xâm phạm đất Gát, và choán lấy. Người cũng tính xâm phạm Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('9869', '12', '12', '18', 'Giô-ách, vua Giu-đa, đã biệt riêng ra thánh, luôn với các vật thánh của mình, và hết thảy vàng ở trong kho tàng của đền thờ Ðức Giê-hô-va và cung vua, mà gởi dâng cho Ha-xa-ên, vua Sy-ri; vì cớ ấy, Ha-xa-ên đi khỏi Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('9870', '12', '12', '19', 'Các truyện khác của Giô-ách, mọi công việc người làm, đều đã chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9871', '12', '12', '20', 'Các tôi tớ Giô-ách dấy loạn nghịch cùng người, giết người tại Mi-lô, trên con đường đi xuống Si-la.');
INSERT INTO `bible_verses_cadman` VALUES ('9872', '12', '12', '21', 'Giô-xa-ca, con trai Sô-mê, hai tôi tớ người đều đánh giết người. Người ta chôn người cùng các tổ phụ người tại trong thành Ða-vít; rồi A-ma-xia, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9873', '12', '13', '1', 'Năm thứ hai mươi ba đời Giô-ách, thì Giô-a-cha, con trai Giê-hu, lên ngôi làm vua Y-sơ-ra-ên, tại Sa-ma-ri. Người cai trị mười bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9874', '12', '13', '2', 'Người làm điều ác trước mặt Ðức Giê-hô-va; bắt chước làm theo các tội lỗi của Giê-rô-bô-am, con trai Nê-bát, tức tội đã gây cho Y-sơ-ra-ên phạm tội; người chẳng bỏ tội ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9875', '12', '13', '3', 'Cơn thạnh nộ của Ðức Giê-hô-va nổi lên cùng dân Y-sơ-ra-ên, Ngài phó chúng vào tay Ha-xa-ên, vua Sy-ri, và Bên-Ha-đát, con trai Ha-xa-ên, trọn trong lúc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9876', '12', '13', '4', 'Giô-a-cha cầu xin Ðức Giê-hô-va, và Ðức Giê-hô-va nhậm lời người, bởi vì Ngài thấy vua Sy-ri hà hiếp dân Y-sơ-ra-ên là cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('9877', '12', '13', '5', 'Ðức Giê-hô-va ban cho Y-sơ-ra-ên một người giải cứu, dân Y-sơ-ra-ên được thoát khỏi dưới tay dân Sy-ri, và được ở lại trong trại mình như trước.');
INSERT INTO `bible_verses_cadman` VALUES ('9878', '12', '13', '6', 'Dầu vậy, chúng không từ bỏ tội của nhà Giê-rô-bô-am, là tội người đã gây cho Y-sơ-ra-ên phạm tội; chúng cứ phạm tội đó, đến đỗi hình tượng Át-tạt-tê còn đứng tại Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9879', '12', '13', '7', 'Trong cả cơ binh của Giô-a-cha, Ðức Chúa Trời chỉ chừa lại cho người năm mươi lính kỵ, mười cỗ xe, và mười ngàn lính bộ; vì vua Sy-ri có diệt quân Y-sơ-ra-ên, và nghiền nát chúng như bụi trong sân đạp lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('9880', '12', '13', '8', 'Các chuyện khác của Giô-a-cha, những công việc người làm, và sự mạnh dạn người, thảy đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9881', '12', '13', '9', 'Giô-a-cha an giấc cùng các tổ phụ mình, và người ta chôn người tại Sa-ma-ri. Giô-ách, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9882', '12', '13', '10', 'Năm thứ ba mươi bảy đời Giô-ách, vua Giu-đa, thì Giô-ách, con trai Giô-a-cha, lên ngôi làm vua Y-sơ-ra-ên tại Sa-ma-ri, và người cai trị mười sáu năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9883', '12', '13', '11', 'Người làm điều ác trước mặt Ðức Giê-hô-va, không từ bỏ tội li của Giê-rô-bô-am, con trai Nê-bát, đã gây cho Y-sơ-ra-ên phạm tội, mà cứ làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('9884', '12', '13', '12', 'Các chuyện khác của Giô-ách, mọi công việc người làm, thể nào ngừi đánh giặc cùng A-ma-xia, vua Giu-đa, và sự mạnh dạn người làm sao, thảy đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9885', '12', '13', '13', 'Giô-ách an giấc cùng các tổ phụ người, rồi Giê-rô-bô-am kế vị người. Giô-ách được chôn tại Sa-ma-ri chung với các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9886', '12', '13', '14', 'Ê-li-sê đau bịnh, tại bịnh ấy người phải chết. Giô-ách, vua Y-sơ-ra-ên, đến thăm người, khóc trước mặt người, mà nói rằng: Hỡi cha tôi! cha tôi! Xe và lính kỵ của Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('9887', '12', '13', '15', 'Ê-li-sê bèn nói với người rằng: Hãy lấy cung và tên. Giô-ách lấy cung và tên.');
INSERT INTO `bible_verses_cadman` VALUES ('9888', '12', '13', '16', 'Ê-li-sê lại nói với vua Y-sơ-ra-ên rằng: Hãy lấy tay ngươi giương cung. Vua bèn giương cung. Rồi Ê-li-sê đặt tay mình trên tay vua,');
INSERT INTO `bible_verses_cadman` VALUES ('9889', '12', '13', '17', 'mà nói rằng: Hãy mở cửa sổ ra. Ê-li-sê lại nói: Hãy bắn. Người bèn bắn. Bấy giờ Ê-li-sê tiếp rằng: Ấy là cây tên thắng hơn của Ðức Giê-hô-va, tức là cây tên thắng hơn dân Sy-ri vì ngươi sẽ hãm đánh dân Sy-ri tại A-phéc, đến đỗi tuyệt diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9890', '12', '13', '18', 'Ê-li-sê tiếp rằng: Hãy lấy tên. Giô-ách bèn lấy tên. Ê-li-sê lại nói rằng: hãy đập xuống đất. Giô-ách đập ba lần, rồi ngừng.');
INSERT INTO `bible_verses_cadman` VALUES ('9891', '12', '13', '19', 'Người của Ðức Chúa Trời nổi giận, nói với vua rằng: Nếu vua đã đập năm sáu lần, thì mới đánh dân Sy-ri cho đến tận tuyệt; nhưng rày vua sẽ đánh dân Sy-ri ba lần mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9892', '12', '13', '20', 'Ê-li-sê qua đời, và người ta chôn người. Ðầu năm sau có đoàn quân Mô-áp toan vào xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('9893', '12', '13', '21', 'Vả, xảy ra có kẻ chôn một người, thấy đoàn quân ấy đến, liền liệng thây vào mồ Ê-li-sê. Kẻ chết vừa đụng hài cốt Ê-li-sê, thì sống lại và đứng dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('9894', '12', '13', '22', 'Trọn đời Giô-a-cha, Ha-xa-ên, vua Sy-ri, có hà hiếp dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9895', '12', '13', '23', 'Nhưng Ðức Giê-hô-va làm ơn cho chúng, lấy lòng thương xót và đoái xem họ vì cớ lời giao ước của Ngài đã lập với Áp-ra-ham, Y-sác, và Gia-cốp. Ngài không muốn tận diệt chúng, không từ bỏ chúng khỏi trước mặt Ngài cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9896', '12', '13', '24', 'Ha-xa-ên, vua Sy-ri, băng hà; Bên-Ha-đát, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9897', '12', '13', '25', 'Giô-ách, con trai Giô-a-cha, lấy lại khỏi tay Bên-Ha-đát, con trai Ha-xa-ên, các thành mà Bên-Ha-đát đã đánh lấy được của Giô-a-cha, cha người. Giô-ách đánh Bên-Ha-đát ba lần, và khôi phục các thành của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9898', '12', '14', '1', 'Năm thứ hai đời Giô-ách, con trai Giô-a-cha, vua Y-sơ-ra-ên, thì A-ma-xia, con trai Giô-ách, vua Giu-đa, lên ngôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9899', '12', '14', '2', 'Người được hai mươi lăm tuổi, khi tức vị vua, và cai trị hai mươi chín năm tại Giê-ru-sa-lem. Mẹ người tên là Giê-hoa-đan, quê ở Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('9900', '12', '14', '3', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, song chẳng như Ða-vít, tổ tiên người người làm theo mọi điều của Giô-ách, cha mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9901', '12', '14', '4', 'Dầu vậy, người không dỡ các nơi cao đi; dân sự cứ tế lễ và xông hương trên các nơi cao ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('9902', '12', '14', '5', 'Vừa khi nước người được vững chắc, người bèn xử tử những tôi tớ đã giết vua cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9903', '12', '14', '6', 'Nhưng người không xử tử con cái của kẻ sát nhơn ấy, y theo lời đã chép trong sách luật pháp của Môi-se; trong đó Ðức Giê-hô-va có phán rằng: Người ta sẽ không giết cha thế cho con, cũng sẽ chẳng giết con thế cho cha; mỗi người sẽ chết vì tội lỗi riêng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9904', '12', '14', '7', 'A-ma-xia giết một muôn quân Ê-đôm tại trong trũng Muối, hãm lấy thành Sê-la, và đặt tên là Giốc-then, hãy còn đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9905', '12', '14', '8', 'Ðoạn, A-ma-xia sai sứ giả đến cùng Giô-ách, con trai Giô-a-cha, cháu Giê-hu, vua Y-sơ-ra-ên, mà nói rằng: Hãy đến, để chúng ta tranh chiến nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('9906', '12', '14', '9', 'Giô-ách, vua Y-sơ-ra-ên, sai sứ trả lời lại với A-ma-xia, vua Giu-đa, mà rằng: Cây gai tại Li-ban sai nói với cây hương nam cũng ở Li-ban, mà rằng: Hãy gả con gái ngươi làm vợ con trai ta. Nhưng có thú rừng của Li-ban đi ngang qua, giày đạp cây gai ấy dưới chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('9907', '12', '14', '10', 'Ngươi đã đánh dân Ê-đôm và lòng ngươi đầy kiêu ngạo. Khá hưởng vinh hiển, và ở lại trong nhà ngươi; cớ sao ngươi muốn gây cho mình mắc tai vạ, khiến cho ngươi và Giu-đa bị hư hại?');
INSERT INTO `bible_verses_cadman` VALUES ('9908', '12', '14', '11', 'A-ma-xia không muốn nghe Giô-ách. Vậy, Giô-ách, vua Y-sơ-ra-ên, bèn đi lên, rồi người và A-ma-xia, vua Gi-đa, giao chiến nhau tại Bết-Sê-mết, trong xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9909', '12', '14', '12', 'Quân Giu-đa bèn chạy trốn, mỗi người về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('9910', '12', '14', '13', 'Tại Bết-Sê-mết, Giô-ách, vua Y-sơ-ra-ên, bắt A-ma-xia vua Giu-đa, con trai Giô-ách cháu A-cha-xia; đoạn đi đến Giê-ru-sa-lem, phá vách thành từ cửa Ép-ra-im cho đến cửa Góc, một khúc dài bốn trăm thước.');
INSERT INTO `bible_verses_cadman` VALUES ('9911', '12', '14', '14', 'Người đoạt lấy những vàng, bạc, và mọi khí dụng ở trong đền thờ của Ðức Gie-hô-va, và những bửu vật của đền vua; người cũng lấy kẻ cầm làm tin, rồi trở về Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9912', '12', '14', '15', 'Các chuyện khác của Giô-ách những công việc người làm, sự mạnh dạn người, cuộc chiến trận của người với A-ma-xia, vua Giu-đa, đều đã chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9913', '12', '14', '16', 'Giô-ách an giấc cùng các tổ phụ người, và được chôn tại Sa-ma-ri; rồi Giê-rô-bô-am, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9914', '12', '14', '17', 'A-ma-xia, con trai Giô-ách, vua Giu-đa, còn sống mười lăm năm, sau khi Giô-ách, con trai Giô-a-cha, vua Y-sơ-ra-ên, đã băng hà.');
INSERT INTO `bible_verses_cadman` VALUES ('9915', '12', '14', '18', 'Các chuyện khác của A-ma-xia, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9916', '12', '14', '19', 'Tại Giê-ru-sa-lem có kẻ phản nghịch với người; người bèn trốn đến La-ki. Nhưng người ta sai rượt theo người tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9917', '12', '14', '20', 'Ðoạn, có người chở thây người trên ngựa đến Giê-ru-sa-lem, và chôn người chung cùng các tổ phụ người, tại thành Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('9918', '12', '14', '21', 'Cả dân Giu-đa bèn lập A-xa-ria làm vua thế cho A-ma-xia, cha người; tuổi người đã mười sáu.');
INSERT INTO `bible_verses_cadman` VALUES ('9919', '12', '14', '22', 'Sau khi vua cha an giấc cùng các tổ phụ mình, người lại xây Ê-lát, và khôi phục thành ấy về dưới quyền Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9920', '12', '14', '23', 'Năm thứ mười lăm đời A-ma-xia, con trai Giô-ách, vua Giu-đa, thì Giê-rô-bô-am, con trai Giô-ách, lên ngôi làm vua Y-sơ-ra-ên tại Sa-ma-ri. Người cai trị bốn mươi bốn năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9921', '12', '14', '24', 'Người làm điều ác trước mặt Ðức Giê-hô-va, chẳng từ bỏ tội lỗi của Giê-rô-bô-am, con trai Nê-bát, đã gây cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9922', '12', '14', '25', 'Người khôi phục bờ cõi Y-sơ-ra-ên từ nơi giáp Ha-mát cho đến biển đồng bằng, theo như lời Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã phán bởi miệng tiên tri Giô-na, tôi tớ Ngài, là con trai A-mi-tai, ở tại Gát-Hê-phe.');
INSERT INTO `bible_verses_cadman` VALUES ('9923', '12', '14', '26', 'Vả, Ðức Giê-hô-va đã thấy Y-sơ-ra-ên bị gian nan rất cay đắng; vì trong Y-sơ-ra-ên chẳng còn ai tự do, hoặc nô lệ nữa, cũng chẳng có ai tiếp cứu Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9924', '12', '14', '27', 'Ðức Giê-hô-va không có phán rằng Ngài sẽ xóa danh Y-sơ-ra-ên khỏi dưới trời, bèn cậy Giê-rô-bô-am, con trai Giô-ách, mà giải cứu họ.');
INSERT INTO `bible_verses_cadman` VALUES ('9925', '12', '14', '28', 'Các chuyện khác của Giê-rô-bô-am, những công việc người, sự mạnh dạn người, thể nào người chiến trận và khôi phục lại cho Y-sơ-ra-ên Ða-mách và Ha-mát trước đã phục Giu-đa, mọi việc ấy đều đã chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9926', '12', '14', '29', 'Giê-rô-bô-am an giấc cùng các tổ phụ người, là các vua Y-sơ-ra-ên; rồi Xa-cha-ri, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9927', '12', '15', '1', 'Năm thứ hai mươi bảy đời Giê-rô-bô-am, vua Y-sơ-ra-ên, thì A-xa-ria, con trai A-ma-xia, vua Giu-đa, lên làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9928', '12', '15', '2', 'Người được mười sáu tuổi khi lên ngôi, và cai trị năm mươi hai năm tại Giê-ru-sa-lem. Mẹ người tên là Giê-cô-lia, quê ở Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('9929', '12', '15', '3', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, cứ theo mọi điều của A-ma-xia, cha người đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9930', '12', '15', '4', 'Thế mà người không dỡ các nơi cao đi; dân sự cứ cúng tế và xông hương trên các nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('9931', '12', '15', '5', 'Ðức Giê-hô-va giáng họa cho vua, khiến bị bịnh phung cho đến ngày người chết; người phải rút ở trong nhà riêng. Giô-tham, con trai vua, cai quản đền vua và xét đoán dân sự của xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('9932', '12', '15', '6', 'Các chuyện khác của A-xa-ria, những công việc người, đều đã chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9933', '12', '15', '7', 'A-xa-ria an giấc cùng các tổ phụ người, và được chôn cùng họ tại trong thành Ða-vít. Giô-tham, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9934', '12', '15', '8', 'Năm thứ ba mươi tám đời A-xa-ria, vua Giu-đa, Xa-cha-ri, con trai Giê-rô-bô-am, lên làm vua Y-sơ-ra-ên tại Sa-ma-ri; người cai trị sáu tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('9935', '12', '15', '9', 'Người làm điều ác trước mặt Ðức Giê-hô-va, y như các tổ phụ mình đã làm; người không từ bỏ tội lỗi của Giê-rô-bô-am, con trai Nê-bát, là tội đã gây cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9936', '12', '15', '10', 'Vả, Sa-lum, con trai Gia-be, dấy nghịch cùng người, đánh giết người tại trước mặt dân sự; đoạn làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9937', '12', '15', '11', 'Các chuyện khác của Xa-cha-ri đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9938', '12', '15', '12', 'Như vậy là ứng nghiệm lời của Ðức Giê-hô-va phán cho Giê-hu rằng: Dòng dõi ngươi sẽ ngồi trên ngôi Y-sơ-ra-ên cho đến đời thứ tư. Thật vậy, ấy là điều đã xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('9939', '12', '15', '13', 'Năm thứ ba mươi chín đời Ô-xia, vua Giu-đa, Sa-lum, con trai Gia-be, lên làm vua, cai trị một tháng tại Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9940', '12', '15', '14', 'Mê-na-hem, con trai Ga-đi, ở Tiệt sa đi lên Sa-ma-ri, và giết người đi. Ðoạn, Mê-ha-hem lên làm vua thế cho.');
INSERT INTO `bible_verses_cadman` VALUES ('9941', '12', '15', '15', 'Các chuyện khác của Sa-lum, và người phản ngụy làm sao, đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9942', '12', '15', '16', 'Bấy giờ, Mê-na-hem đi khỏi Tiệt-sa, hãm đánh Típ-sắc, cả dân sự ở trong, và khắp địa hạt chung quanh, bởi vì thành ấy không khứng mở cửa cho; nên người đánh nó, và mổ bụng hết thảy người đàn bà có nghén ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9943', '12', '15', '17', 'Năm thứ ba mươi chín đời A-xa-ria, vua Giu-đa, thì Mê-na-hem, con trai Ga-đi, lên làm vua Y-sơ-ra-ên, và cai trị mười năm tại Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9944', '12', '15', '18', 'Người làm điều ác trước mặt Ðức Giê-hô-va; trọn đời chẳng hề lìa khỏi các tội lỗi của Giê-rô-bô-am, con trai Nê-bát, là tội đã gây cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9945', '12', '15', '19', 'Phun, vua A-si-ri, loán đến trong xứ; Mê-na-hem bèn nộp cho người một ngàn ta lâng bạc, để người giúp đỡ làm cho nước mình đặng vững vàng trong tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('9946', '12', '15', '20', 'Mê-na-hem thâu lấy tiền bạc Ḁ¥y nơi dân Y-sơ-ra-ên, tức nơi nhữn người có tài sản nhiều, cứ mỗi người năm mươi siếc lơ bạc, đặng nộp cho vua A-si-ri. Ðoạn, vua A-si-ri trở về, chẳng ở lâu tại xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('9947', '12', '15', '21', 'Các chuyện khác của Mê-na-hem, và những công việc người, đều đã chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9948', '12', '15', '22', 'Mê-na-hem an giấc với các tổ phụ người, và Phê-ca-hia, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9949', '12', '15', '23', 'Năm thứ năm mươi đời A-xa-ria, vua Giu-đa, thì Phê-ca-hia, con trai Mê-na-hem, lên làm vua Y-sơ-ra-ên tại Sa-ma-ri, và cai trị hai năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9950', '12', '15', '24', 'Người làm điều ác trước mặt Ðức Giê-hô-va, không từ bỏ tội lỗi của Giê-rô-bô-am, con trai Nê-bát, là tội đã gây cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9951', '12', '15', '25', 'Phê-ca, con trai Rê-ma-lia, quan tổng binh người, phản nghịch người, và đánh người tại Sa-ma-ri, trong thành lũy của đền vua, luôn với Aït-gốp và A-ri-ê. Người có năm mươi người Ga-la-át theo mình. Vậy người giết Phê-ca-hia và cai trị thế cho.');
INSERT INTO `bible_verses_cadman` VALUES ('9952', '12', '15', '26', 'Các chuyện khác của Phê-ca-hia, và những công việc của người, đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9953', '12', '15', '27', 'Năm thứ năm mươi hai đời A-xa-ria, vua Giu-đa, thì Phê-ca, con trai Rê-ma-lia, lên làm vua Y-sơ-ra-ên, tại Sa-ma-ri, và cai trị hai mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9954', '12', '15', '28', 'Người làm điều ác trước mặt Ðức Giê-hô-va, không từ bỏ tội lỗi của Giê-rô-bô-am, con trai Nê-bát, là tội đã gây cho Y-sơ-ra-ên phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('9955', '12', '15', '29', 'Trong đời Phê-ca, vua Y-sơ-ra-ên, Tiếc-la-Phi-lê-se, vua A-si-ri, loán đến chiếm lấy Y-giôn, A-bên-Bết-Ma-ca, Gia-nô-ác, Kê-đe, Hát-so, miền Ga-la-át, miền Ga-li-lê, và cả địa phận Nép-ta-li; đoạn đem dân sự các sứ ấy sang A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9956', '12', '15', '30', 'Ô-sê, con trai Ê-la, mưu phản Phê-ca, con trai Rê-ma-lia, và đánh giết người, rồi lên làm vua thế cho, nhằm năm thứ hai mươi đời Giô-tham, con trai Ô-xia.');
INSERT INTO `bible_verses_cadman` VALUES ('9957', '12', '15', '31', 'Các chuyện khác của Phê-ca, và những công việc người, đều chép trong sử ký về các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('9958', '12', '15', '32', 'Năm thứ hai đời Phê-ca, con trai Rê-ma-lia, vua Y-sơ-ra-ên, thì Giô-tham, con trai Ô-xia, vua Giu-đa, lên ngôi làm vua');
INSERT INTO `bible_verses_cadman` VALUES ('9959', '12', '15', '33', 'Người được hai mươi lăm tuổi khi tức vị, cai trị mười sáu năm tại Giê-ru-sa-lem. mẹ người tên là Giê-ru-sa, con gái Xa-đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('9960', '12', '15', '34', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, cứ theo trọn mọi điều Ô-xia, cha người đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('9961', '12', '15', '35', 'Dầu vậy, người không dỡ các nơi cao; dân sự cứ cúng tế và xông hương trên các nơi cao đó. Ấy là Giô-tham xây cất cửa thượng của đền thờ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9962', '12', '15', '36', 'Các chuyện khác của Giô-tham, và những công việc người, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9963', '12', '15', '37', 'Trong lúc đó, Ðức Giê-hô-va khởi khiến Rê-xin, vua Sy-ri, và Phê-ca, con trai Rê-ma-lia, đến hãm đánh Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9964', '12', '15', '38', 'Giô-tham an giấc cùng các tổ phụ người, được chôn bên họ, tại thành Ða-vít, tổ tiên người. A-cha, con trai người, lên làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9965', '12', '16', '1', 'Năm thứ mười bảy đời Phê-ca, con tra Rê-ma-lia, thì A-cha, con trai Giô-tham, vua Giu-đa, lên làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9966', '12', '16', '2', 'A-cha được hai mươi tuổi khi người lên làm vua; người cai trị mười sáu năm tại Giê-ru-sa-lem. Người chẳng làm điều thiện trước mặt Giê-hô-va Ðức Chúa Trời người, như Ða-vít tổ phụ người, đã làm;');
INSERT INTO `bible_verses_cadman` VALUES ('9967', '12', '16', '3', 'nhưng người đi theo con đường của các vua Y-sơ-ra-ên, thậm chí bắt chước theo gương gớm ghiếc của các dân tộc Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên, mà đưa con trai mình qua lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('9968', '12', '16', '4', 'Người cũng cúng tế và xông hương trên các nơi cao, trên gò và dưới cây rậm.');
INSERT INTO `bible_verses_cadman` VALUES ('9969', '12', '16', '5', 'Bấy giờ, Rô-xin, vua Sy-ri và Phê-ca, con trai Rê-ma-lia, vua Y-sơ-ra-ên, đều đi lên đặng hãm đánh Giê-ru-sa-lem; họ vây A-cha; nhưng không thắng người được.');
INSERT INTO `bible_verses_cadman` VALUES ('9970', '12', '16', '6', 'Ấy nhằm lúc đó Rê-xin, vua Sy-ri; người đuổi dân Giu-đa khỏi Ê-lát, và dân Sy-ri bèn đến Ê-lát, ở đó cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('9971', '12', '16', '7', 'A-cha sai sứ giả đến Tiếc-la-Phi-lê-se, vua A-si-ri, nói với người rằng: Tôi là kẻ tôi tớ vua, là con trai vua; hãy đi đến giải cứu tôi khỏi tay vua Sy-ri và vua Y-sơ-ra-ên đã dấy lên cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('9972', '12', '16', '8', 'A-cha lấy bạc và vàng có ở trong đền thờ Ðức Giê-hô-va và ở trong kho đền vua, gởi đem làm của lễ cho vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9973', '12', '16', '9', 'Vua A-si-ri nhậm làm điều A-cha xin, đi lên hãm đánh Ða-mách và chiếm lấy, bắt đem dân cư nó sang Ki-rơ, và giết Rê-xin.');
INSERT INTO `bible_verses_cadman` VALUES ('9974', '12', '16', '10', 'A-cha bèn đi đến Ða-mách đặng đón Tiếc-la-Phi-lê-se, vua A-si-ri. A-cha thấy một cái bàn thờ ở tại Ða-mách, bèn gởi kiểu mẫu và hình bàn thờ ấy tùy theo cách chế tạo nó, cho thầy tế lễ U-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('9975', '12', '16', '11', 'Thầy tế lễ U-ri chế một cái bàn thờ y theo kiểu mà vua A-cha từ Ða-mách đã gởi đến; thầy tế lễ U-ri chế xong bàn thờ ấy trước khi vua trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('9976', '12', '16', '12', 'Khi vua từ Ða-mách trở về, thấy bàn thờ bèn lại gần và dâng của lễ trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9977', '12', '16', '13', 'Người xông trên bàn thờ của lễ thiêu và của lễ chay mình, đổ ra lễ quán và huyết về của lễ thù ân tại trên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('9978', '12', '16', '14', 'Còn bàn thờ bằng đồng ở trước mặt Ðức Giê-hô-va, thì người cất khỏi chỗ nó tại trước đền thờ, giữa bàn thờ mới và đền của Ðức Giê-hô-va, rồi để nó bên bàn thờ của người, về phía bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('9979', '12', '16', '15', 'Ðoạn, vua A-cha truyền lịnh cho thầy tế lễ U-ri rằng: Người sẽ xông trên bàn thờ lớn của lễ thiêu buổi sáng và của lễ chay buổi chiều, của lễ thiêu và của lễ chay của vua; lại xông của lễ thiêu và của lễ chay của cả dân sự trong xứ, cũng đổ ra tại trên nó lễ quán của họ, và tưới cả huyết con sinh dùng làm của lễ thiêu, luôn cả huyết về các con sinh khác. Còn bàn thờ bằng đồng, ta sẽ dùng cầu vấn ý Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('9980', '12', '16', '16', 'Thầy tế lễ U-ri làm theo mọi điều vua A-cha truyền dạy cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9981', '12', '16', '17', 'Vả lại, vua A-cha dỡ các miếng trám của những táng, và cất hết những chậu đặt ở trên; lại hạ cái biển bằng đồng xuống khỏi bò nâng nó, rồi đem để nó trên một nền lót đá.');
INSERT INTO `bible_verses_cadman` VALUES ('9982', '12', '16', '18', 'Vì cớ vua A-si-ri, người cũng đổi trong đền thờ của Ðức Giê-hô-va cái hiên cửa dùng về ngày Sa-bát mà người ta đã xây trong đền, và cửa ngoài để dành cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('9983', '12', '16', '19', 'Các chuyện khác của A-cha, và những công việc người làm, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('9984', '12', '16', '20', 'Ðoạn, A-cha an giấc cùng các tổ phụ người, được chôn bên họ, trong thành Ða-vít. Ê-xê-chia, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('9985', '12', '17', '1', 'Năm thứ mười hai đời A-cha, vua Giu-đa, thì Ô-sê, con trai Ê-la, lên làm vua Y-sơ-ra-ên, tại Sa-ma-ri; người cai trị chín năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9986', '12', '17', '2', 'Người làm điều ác trước mặt Ðức Giê-hô-va, song chẳng bằng các vua Y-sơ-ra-ên trước người.');
INSERT INTO `bible_verses_cadman` VALUES ('9987', '12', '17', '3', 'Sanh-ma-na-sa, vua A-si-ri, đi lên hãm đánh Ô-sê; người bị thần phục Sanh-ma-na-sa và đóng thuế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('9988', '12', '17', '4', 'Nhưng vua A-si-ri thấy Ô-sê toan mưu phản; vì Ô-sê có sai sứ giả đến Sô, vua Ê-díp-tô, và không nộp thuế cho vua A-si-ri như người hằng năm đã làm; vua A-si-ri bèn bắt người xiềng lại, và hạ ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('9989', '12', '17', '5', 'Ðoạn, vua A-si-ri đi lên xâm chiếm cả xứ, đến vây Sa-ma-ri trong ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('9990', '12', '17', '6', 'Năm thứ chín đời Ô-sê, vua A-si-ri hãm lấy Sa-ma-ri, đem dân Y-sơ-ra-ên sang qua A-si-ri, lập họ ở tại Cha-la và trên bờ Cha-bo, sông của Gô-xan, cùng trong các thành nước Mê-đi.');
INSERT INTO `bible_verses_cadman` VALUES ('9991', '12', '17', '7', 'Vả, dân Y-sơ-ra-ên đã phạm tội cùng Giê-hô-va Ðức Chúa Trời của họ, là Ðấng đã rút họ ra khỏi xứ Ê-díp-tô, và khỏi tay hà hiếp của Pha-ra-ôn, vua Ê-díp-tô; chúng đã kính thờ các thần khác');
INSERT INTO `bible_verses_cadman` VALUES ('9992', '12', '17', '8', 'theo thói tục của các dân tộc mà Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên, và theo lệ mà Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('9993', '12', '17', '9', 'Dân Y-sơ-ra-ên làm lén những việc bất chánh nghịch cùng Giê-hô-va Ðức Chúa Trời của chúng, xây dựng những nơi cao trong khắp các thành họ, từ tháp vọng canh cho đến thành kiên cố,');
INSERT INTO `bible_verses_cadman` VALUES ('9994', '12', '17', '10', 'dựng lên những trụ thờ trên các nỗng cao và dưới những cây rậm.');
INSERT INTO `bible_verses_cadman` VALUES ('9995', '12', '17', '11', 'Tại trên các nơi cao, chúng xông hương y như các dân tộc mà Ðức Giê-hô-va đã đuổi khỏi trước mặt họ, phạm những việc gian ác, và chọc giận Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('9996', '12', '17', '12', 'Chúng hầu việc những hình tượng mà Ðức Giê-hô-va đã cấm chúng rằng: Các ngươi chớ thờ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('9997', '12', '17', '13', 'Song Ðức Giê-hô-va cậy miệng các đấng tiên tri và những kẻ tiên kiến mà khuyên Y-sơ-ra-ên và Giu-đa rằng: Khá từ bỏ đường ác của các ngươi, hãy gìn giữ điều răn và luật lệ ta, tùy theo các mạng lịnh ta cậy những tiên tri, là tôi tớ ta, mà truyền cho tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('9998', '12', '17', '14', 'Nhưng chúng không muốn nghe, cứng cổ mình, y như các tổ phụ của chúng không có lòng tin Giê-hô-va Ðức Chúa Trời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('9999', '12', '17', '15', 'Chúng khinh bỏ các luật lệ và giao ước Ngài đã lập cùng tổ phụ họ, và những lời chứng mà Ngài đã phán với họ. Chúng đi theo các thần hư không, và trở thành hư không, bắt chước các dân tộc ở chung quanh mình, mà Ðức Giê-hô-va đã cấm làm theo gương của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10000', '12', '17', '16', 'Chúng khinh bỏ hết thảy giới mạnh của Giê-hô-va Ðức Chúa Trời mình, tự đúc lấy hai tượng bò con, cùng làm thần tượng A-sê-ra, thờ lạy hết thảy cơ binh trên trời, và thờ phượng Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('10001', '12', '17', '17', 'Chúng cũng đưa con trai con gái mình qua lửa, dùng tà thuật, tin bói khoa, chuyên làm điều dữ trước mặt Ðức Giê-hô-va, để chọc giận Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10002', '12', '17', '18', 'Bởi cớ ấy, Ðức Giê-hô-va rất nổi giận dữ cùng dân Y-sơ-ra-ên, xua đùa chúng khỏi trước mặt Ngài; chỉ còn lại chi phái Giu-đa mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('10003', '12', '17', '19', 'Chính Giu-đa cũng không vâng giữ các điều răn của Giê-hô-va Ðức Chúa trời của họ; bèn đi theo những lệ luật mà Y-sơ-ra-ên đã lập.');
INSERT INTO `bible_verses_cadman` VALUES ('10004', '12', '17', '20', 'Thế thì, Ðức Giê-hô-va từ bỏ cả dòng dõi Y-sơ-ra-ên, làm khốn khổ họ, và phó họ vào tay các kẻ cướp giựt, cho đến phải lưu đày cách xa mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10005', '12', '17', '21', 'Y-sơ-ra-ên đã phân rẽ nhà Ða-vít, tôn Giê-rô-bô-am, con trai Nê-bát, làm vua; người quyến dụ Y-sơ-ra-ên bội nghịch Ðức Giê-hô-va, và khiến cho họ phạm tội lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('10006', '12', '17', '22', 'Dân Y-sơ-ra-ên đều đi trong hết thảy tội lỗi của Giê-rô-bô-am đã phạm, chẳng từ bỏ chút nào,');
INSERT INTO `bible_verses_cadman` VALUES ('10007', '12', '17', '23', 'cho đến ngày Ðức Giê-hô-va đày đuổi họ khỏi trước mặt Ngài, y như Ngài đã phán bởi miệng của các tiên tri, tôi tớ Ngài. Vậy, Y-sơ-ra-ên bị cất khỏi xứ mình, lưu đày qua A-si-ri cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('10008', '12', '17', '24', 'Vua A-si-ri đem người ở Ba-by-lôn, Cu-tha, A-va, Ha-mát và Sê-phạt-va-im, đặt ở trong các thành của Sa-ma-ri, thế cho dân Y-sơ-ra-ên. Chúng chiếm lấy nước Sa-ma-ri, và ở trong các thành nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10009', '12', '17', '25', 'Khi chúng bắt đầu trú ngụ tại đó, thì không kính sợ Ðức Giê-hô-va, nên Ðức Giê-hô-va sai sư tử đến giết mấy người trong bọn chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10010', '12', '17', '26', 'Người ta bèn nói với vua A-si-ri rằng: Các dân mà vua đã đem qua đặt trong các thành của Sa-ma-ri không biết lệ thờ phượng thần của xứ, vì vậy thần đó có sai sư tử đến giết họ, tại họ không biết lệ thờ lạy thần của xứ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('10011', '12', '17', '27', 'Vua A-si-ri liền truyền lịnh rằng: Trong những thầy tế lễ mà các ngươi đã bắt ở đó đem qua đây, các ngươi hãy lấy một người, dẫn về ở tại trong xứ đó đặng dạy lệ thờ lạy thần của xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('10012', '12', '17', '28', 'Ấy vậy một kẻ trong những thầy tế lễ mà chúng đã bắt ở Sa-ma-ri đem đi trở về, ở tại Bê-tên, và dạy dỗ dân sự phải thờ lạy Ðức Giê-hô-va làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('10013', '12', '17', '29', 'Song mỗi dân tộc đều tạo thần riêng cho mình, đặt nó trong những chùa miễu tại trên các nơi cao mà dân Sa-ma-ri đã dựng lên, tức dân tộc nào đặt thần mình trong thành nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10014', '12', '17', '30', 'Dân Ba-by-lôn tạo hình tượng Su-cốt-Bê-nốt; dân Cút, tạo hình tượng Nẹt-ganh; dân Ha-mát tạo hình tượng A-si-ma;');
INSERT INTO `bible_verses_cadman` VALUES ('10015', '12', '17', '31', 'dân A-vim tạo hình tượng Níp-ca và Tạt-tác; dân Sê-phạt-va-im thiêu con cái mình trong lửa cho A-tra-mê-léc và A-na-mê-léc, hai thần của dân Sê-phạt-va-im.');
INSERT INTO `bible_verses_cadman` VALUES ('10016', '12', '17', '32', 'Chúng kính sợ Ðức Giê-hô-va, nhưng chọn những người trong bọn mình lập làm thầy tế lễ về các nơi cao; những thầy tế lễ ấy vì chúng dâng những của tế lễ tại trong chùa miễu của các nơi cao đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10017', '12', '17', '33', 'Các dân tộc ấy kính sợ Ðức Giê-hô-va, song cũng hầu việc các thần mình, theo thói tục của những dân tộc mà họ bị dời ra khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10018', '12', '17', '34', 'Ngày nay, chúng hãy còn làm theo thói tục cũ mình. Chúng không kính sợ Ðức Giê-hô-va, chẳng vâng giữ hoặc thói tục, hoặc luật pháp, hay là điều răn truyền cho con cháu Gia-cốp, mà Ngài đặt tên là Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10019', '12', '17', '35', 'Ðức Giê-hô-va đã lập giao ước với chúng, truyền dạy chúng rằng: Các ngươi chớ kính sợ các thần khác, chớ thờ lạy, hầu việc chúng nó, và đừng tế lễ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10020', '12', '17', '36', 'Nhưng các ngươi khá kính sợ Ðức Giê-hô-va, là Ðấng dùng đại năng, và cánh tay giơ thẳng ra, đem các ngươi ra khỏi Ê-díp-tô; Ðấng đó các ngươi phải kính sợ thờ lạy, và dâng của lễ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('10021', '12', '17', '37', 'Các luật lệ, điều răn, qui tắc, và mạng lịnh mà Ngài chép cho các ngươi, các ngươi khá gìn giữ làm theo đời đời, chớ nên kính sợ các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('10022', '12', '17', '38', 'Các ngươi chẳng nên quên giao ước mà ta lập với các ngươi; chớ kính sợ các thần khác;');
INSERT INTO `bible_verses_cadman` VALUES ('10023', '12', '17', '39', 'nhưng khá kính sợ, Giê-hô-va Ðức Chúa Trời của các ngươi, Ngài sẽ giải cứu các ngươi khỏi tay các kẻ thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('10024', '12', '17', '40', 'Dầu vậy, các dân tộc ấy không nghe theo, nhưng còn làm theo thói tục cũ của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10025', '12', '17', '41', 'Như vậy, các dân tộc ấy kính sợ Ðức Giê-hô-va và cũng hầu việc những hình tượng chạm của mình; tổ phụ chúng nó làm thế nào, thì con cái cháu chắt chúng nó cũng hãy còn làm thế ấy cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('10026', '12', '18', '1', 'Năm thứ ba đời Ô-sê, con trai Ê-la, vua Y-sơ-ra-ên, thì Ê-xê-chia, con trai A-cha, vua Giu-đa, lên làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10027', '12', '18', '2', 'Người được hai mươi lăm tuổi khi lên làm vua, và cai trị hai mươi chín năm tại Giê-ru-sa-lem. Mẹ người tên là A-bi, con gái của Xa-cha-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10028', '12', '18', '3', 'Người làm điều thiện trước mặt Ðức Giê-hô-va y như Ða-vít, tổ phụ người, đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('10029', '12', '18', '4', 'Người phá hủy các nơi cao, đập bể những trụ thờ, đánh hạ các-sê-ra, và bẻ gãy con rắn đồng mà Môi-se đã làm; bởi vì cho đến khi ấy dân Y-sơ-ra-ên xông hương cho nó người ta gọi hình rắn ấy là Nê-hu-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('10030', '12', '18', '5', 'Ê-xê-chia nhờ cậy nơi Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên; nên trong các vua sau người, hoặc trong những vua trước người, chẳng có một ai giống như người.');
INSERT INTO `bible_verses_cadman` VALUES ('10031', '12', '18', '6', 'Người tríu mến Ðức Giê-hô-va, không xây bỏ Ngài, song gìn giữ các điều răn mà Ðức Giê-hô-va đã truyền cho Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('10032', '12', '18', '7', 'Ðức Giê-hô-va ở cùng người; hễ người đi làm sự gì, đều được thành tựu. Người dấy nghịch với vua A-si-ri, không phục vua ấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('10033', '12', '18', '8', 'Người hãm đánh xứ dân Phi-li-tin cho đến Ga-xa và địa hạt chung quanh thành, từ tháp vọng canh đến thành kiên cố.');
INSERT INTO `bible_verses_cadman` VALUES ('10034', '12', '18', '9', 'Xảy ra năm thứ tư đời Ê-xê-chia, nhằm năm thứ bảy đời Ô-sê, con trai Ê-la, vua Y-sơ-ra-ên, thì Sanh-ma-na, vua A-si-ri, đi lên đánh Sa-ma-ri và vây nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10035', '12', '18', '10', 'Cuối ba năm, người hãm lấy: ấy vậy nhằm năm thứ sáu đời Ê-xê-chia, năm thứ chín đời Ô-sê, vua Y-sơ-ra-ên, thì Sa-ma-ri bị chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10036', '12', '18', '11', 'Vua A-si-ri đem dân Y-sơ-ra-ên qua A-si-ri, đặt tại Cha-la và trên bờ Cha-bo, sông xứ Gô-xan, cùng trong các thành của Mê-đi;');
INSERT INTO `bible_verses_cadman` VALUES ('10037', '12', '18', '12', 'ấy vì chúng không có vâng theo lời phán của Giê-hô-va Ðức Chúa Trời mình, nhưng bội giao ước Ngài, không khứng nghe, và chẳng làm theo các điều mà Môi-se, tôi tớ của Ðức Giê-hô-va, đã truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('10038', '12', '18', '13', 'Năm thứ mười bốn đời Ê-xê-chia, San-chê-ríp, vua A-si-ri, đến đánh các thành kiên cố của Giu-đa và hãm lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10039', '12', '18', '14', 'Ê-xê-chia, vua Giu-đa, sai sứ đến La-ki nói với vua A-si-ri rằng: Tôi phạm lỗi. Cầu vua lìa khỏi nước tôi; hễ vua đòi tôi điều gì, tôi sẽ chịu. Vua A-si-ri bắt Ê-xê-chia, vua Giu-đa, phải trả ba trăm ta lâng bạc, và ba mươi ta lâng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('10040', '12', '18', '15', 'Ê-xê-chia nộp cho người các bạc ở trong đền Ðức Giê-hô-va và trong kho tàng của cung vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10041', '12', '18', '16', 'Bấy giờ, Ê-xê-chia gỡ vàng của các cửa và cột đền thờ Ðức Giê-hô-va mà chính mình người đã cẩn vào, rồi nộp hết cho vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10042', '12', '18', '17', 'Song, vua A-si-ri ở La-ki sai Tạt-tan, Ráp-sa-ri, và Ráp-sa-kê, đem theo một đạo binh mạnh, đến Giê-ru-sa-lem đánh vua Ê-xê-chia. Chúng đi lên Giê-ru-sa-lem và dừng lại tại cống ao trên, ở bên đường ruộng thợ nện.');
INSERT INTO `bible_verses_cadman` VALUES ('10043', '12', '18', '18', 'Ðoạn, chúng xin nói chuyện với vua. Ê-li-a-kim, con trai Hinh-kia, quan cai đền, Sép-na, thơ ký, và Giô-a, con của A-sáp, quan thái sử, đều đi ra đến chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10044', '12', '18', '19', 'Ráp-sa-kê nói cùng họ rằng: Ta xin các ngươi hãy nói với Ê-xê-chia rằng: Vua A-si-ri, là vua lớn, nói như vầy: Ngươi nhờ cậy ai dường ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('10045', '12', '18', '20', 'Ngươi có nói (chỉ những lời hư không đó thôi), mà rằng: Ta có mưu kế, sức mạnh đặng tranh chiến. Vậy, ngươi để lòng tin cậy nơi ai mà dấy loạn cùng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('10046', '12', '18', '21', 'Ta thấy rõ điều đó: Ngươi nhờ cậy nơi Ê-díp-tô, thật như nương vào cây sậy gãy; ví ai nương dựa nó, ắt nó sẽ đâm vào tay, xoi lủng ngang qua. Phàm ai nhờ cậy Pha-ra-ôn, vua Ê-díp-tô, thì đều bị như thế.');
INSERT INTO `bible_verses_cadman` VALUES ('10047', '12', '18', '22', 'Có lẽ các ngươi sẽ nói với ta rằng: Chúng tôi nhờ cậy nơi Giê-hô-va Ðức Chúa Trời của chúng tôi. Nhưng há chẳng phải các nơi cao và bàn thờ của Ngài mà Ê-xê-chia có phá hủy, truyền cho Giu-đa và Giê-ru-sa-lem rằng: Các ngươi khá thờ phượng Chúa tại Giê-ru-sa-lem ở trước bàn thờ này, chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('10048', '12', '18', '23', 'Thế thì, ngươi hãy đánh cuộc với chủ ta, là vua A-si-ri. ta sẽ giao cho ngươi hai ngàn con ngựa, nếu ngươi tìm được quân kỵ để cỡi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10049', '12', '18', '24', 'Ấy chẳng đặng, thì ngươi làm sao đánh đuổi một quan tướng nhỏ hơn hết của chủ ta đặng? Ngươi cậy nơi Ê-díp-tô đặng kiếm xe và quân kỵ sao!');
INSERT INTO `bible_verses_cadman` VALUES ('10050', '12', '18', '25', 'Há chẳng phải theo lịnh của Ðức Giê-hô-va mà loán qua miền đây, đặng phá hủy nó sao? Ðức Giê-hô-va thật có phán với ta rằng: Hãy đi lên đánh xứ này, và phá hủy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10051', '12', '18', '26', 'Ê-li-a-kim, con trai Hinh-kia, Sép-na, và Giô-a, bèn nói với Ráp-sa-kê rằng: Hãy nói với các tôi tớ ông bằng tiếng Sy-ri; vì chúng tôi hiểu thứ tiếng ấy. Chớ nói cùng chúng tôi bằng tiếng Giu-đa vào tai dân sự ở trên vách thành.');
INSERT INTO `bible_verses_cadman` VALUES ('10052', '12', '18', '27', 'Ráp-sa-kê đáp lại với chúng rằng: Há có phải cùng chủ ngươi và ngươi mà chủ ta sai ta nói các lời này sao? Người há chẳng sai ta đến cùng những người đứng trên vách thành để họ với ngươi ăn phẩn mình và uống nước tiểu mình, sao?');
INSERT INTO `bible_verses_cadman` VALUES ('10053', '12', '18', '28', 'Ðoạn, Ráp-sa-kê đứng tại đó, cất tiếng la lớn lên bằng tiếng Giu-đa mà rằng: Hãy nghe lời vua A-si-ri, là vua lớn, nói.');
INSERT INTO `bible_verses_cadman` VALUES ('10054', '12', '18', '29', 'Vua nói như vầy: Chớ để cho Ê-xê-chia lường gạt các ngươi, vì hắn không tài nào giải các ngươi khỏi tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10055', '12', '18', '30', 'Cũng chớ để người dỗ các ngươi tin cậy nơi Ðức Giê-hô-va, mà rằng: Ðức Giê-hô-va sẽ giải cứu chúng ta, và thành này sẽ chẳng sa vào tay của vua A-si-ri đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('10056', '12', '18', '31', 'Chớ nghe Ê-xê-chia, vì vua A-si-ri nói như vầy: Khá hòa với ta và hàng đầu ta; mỗi người trong các ngươi sẽ được ăn hoa quả của vườn nho và của cây vả mình, cùng uống nước giếng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('10057', '12', '18', '32', 'cho đến chừng ta tới dẫn các ngươi vào trong một xứ giống như xứ của các ngươi, tức là xứ có lúa và rượu, bánh và vườn nho, một xứ sanh dầu ô-li-ve và mật ong. Như thế các ngươi sẽ sống, và không chết đâu. Vậy, chớ nghe Ê-xê-chia, vì hắn gạt các ngươi khi nói rằng: Ðức Giê-hô-va sẽ giải cứu chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10058', '12', '18', '33', 'Những thần của các dân tộc khác há có giải cứu xứ mình khỏi tay vua A-si-ri chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('10059', '12', '18', '34', 'Thần của Ha-mát, và thần của Aït-bát ở đâu? Thần của Sê-phạt-va-im, thần của Hê-na, và thần của Y-va ở đâu? Các thần đó có giải cứu Sa-ma-ri khỏi tay ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('10060', '12', '18', '35', 'Trong những thần của muôn nước, có thần nào đã giải cứu xứ họ khỏi tay ta chăng? Ðức Giê-hô-va có thế giải cứu Giê-ru-sa-lem sao?');
INSERT INTO `bible_verses_cadman` VALUES ('10061', '12', '18', '36', 'Nhưng dân sự làm thinh, không đáp lại một lời; vì vua có truyền lịnh rằng: Các ngươi chớ trả lời.');
INSERT INTO `bible_verses_cadman` VALUES ('10062', '12', '18', '37', 'Ê-li-a-kim, con trai Hinh-kia, quan cai đền, thơ ký Sép-na, và quan thái sử Giô-a, con trai A-sáp, trở về Ê-xê-chia, quần áo xé rách, thuật cho người mọi lời của Ráp-sa-kê.');
INSERT INTO `bible_verses_cadman` VALUES ('10063', '12', '19', '1', 'Hay được tin ấy, vua Ê-xê-chia xé rách quần áo mình, mặc áo bao, và đi vào đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10064', '12', '19', '2', 'Ðoạn, người sai Ê-li-a-ki, quan cai đền, Sép-na, thơ ký, và hững thầy tế lễ già hơn hết, mặc bao, đến Ê-sai, thầy tiên tri, con trai A-mốt.');
INSERT INTO `bible_verses_cadman` VALUES ('10065', '12', '19', '3', 'Chúng nói với người rằng: Ê-xê-chia nói như vầy: Ngày nay là một ngày tai nạn, sửa phạt, và ô danh; vì đờn bà đã đến kỳ mãn nguyệt, nhưng thiếu sức đẻ con.');
INSERT INTO `bible_verses_cadman` VALUES ('10066', '12', '19', '4', 'Có lẽ Giê-hô-va Ðức Chúa Trời ông đã nghe các lời của Ráp-sa-kê, mà vua A-si-ri, chủ hắn, đã sai đến đặng phỉ báng Ðức Chúa Trời hằng sống, và Giê-hô-va Ðức Chúa Trời ông sẽ quở phạt các lời Ngài đã nghe. Vậy, xin hãy cầu nguyện giùm cho những kẻ còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('10067', '12', '19', '5', 'Các tôi tớ vua Ê-xê-chia đi đến Ê-sai.');
INSERT INTO `bible_verses_cadman` VALUES ('10068', '12', '19', '6', 'Người nói với chúng rằng: Các ngươi khá đáp với chủ mình thế này: Ðức Giê-hô-va phán như vầy: Chớ sợ hãi những lời các ngươi đã nghe các tôi tớ của vua A-si-ri dùng mà phạm đến ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10069', '12', '19', '7', 'Ta sẽ khiến một thần đến cùng nó, làm cho nó nghe tiếng đồn, và nó sẽ trở về xứ mình; tại đó ta sẽ dùng gươm giết nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10070', '12', '19', '8', 'Khi Ráp-sa-kê trở về vua A-si-ri, thấy vua đương vây Líp-na, vì có hay rằng chủ mình đã lìa khỏi La-ki.');
INSERT INTO `bible_verses_cadman` VALUES ('10071', '12', '19', '9', 'Vua bèn nghe nói về Tiệt-ha-ca, vua Ê-thi-ô-bi rằng: Kìa, người đã kéo ra đặng giao chiến với ông. Bởi cớ đó, San-chê-ríp lại sai sứ giả đến Ê-xê-chia, và dặn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10072', '12', '19', '10', 'Các ngươi hãy nói như vầy với Ê-xê-chia, vua Giu-đa, mà rằng: Chớ để cho Ðức Chúa Trời, là Ðấng ngươi nhờ cậy, phỉnh gạt ngươi, mà nói rằng: Giê-ru-sa-lem sẽ chẳng bị sa vào tay vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10073', '12', '19', '11', 'Kìa, người đã hay những việc các vua A-si-ri đã làm cho các xứ mà diệt đi hết thảy: còn ngươi, sẽ thoát khỏi nào!');
INSERT INTO `bible_verses_cadman` VALUES ('10074', '12', '19', '12', 'Các thần của những dân tộc mà tổ phụ ta đã tuyệt diệt, há có giải cứu chúng chăng, là các thần của Gô-xa, Ha-ran, Rết-sép, và dân Ê-đen, ở tại Tê-la-sa?');
INSERT INTO `bible_verses_cadman` VALUES ('10075', '12', '19', '13', 'Vua Ha-mát, vua Aït-bát, vua thành Sê-phạt-va-im, vua Hê-na, và vua Y-va, đều ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('10076', '12', '19', '14', 'Ê-xê-chia tiếp đặng thơ ở nơi tay các sứ giả, bèn đọc. Ðoạn, người đi lên đền thờ của Ðức Giê-hô-va, và mở thơ ra trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10077', '12', '19', '15', 'Ê-xê-chia cầu nguyện Ðức Giê-hô-va rằng: Ôi, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên! Ngài vẫn ngự ở giữa các chê-ru-bin, chỉ một mình Ngài là Ðức Chúa Trời của các nước thế gian. Chính Ngài đã làm nên trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('10078', '12', '19', '16', 'Hỡi Ðức Giê-hô-va! hãy nghiêng tai Ngài và nghe. Hỡi Ðức Giê-hô-va! hãy mở mắt Ngài ra và xem. Cầu Chúa hãy nghe các lời mà San-chê-ríp sai nói, đặng phỉ báng Ðức Chúa Trời hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('10079', '12', '19', '17', 'Ðức Giê-hô-va ôi! quả thật các vua A-si-ri đã diệt các dân tộc, và phá hoang địa phận chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('10080', '12', '19', '18', 'ném các thần chúng nó vào lửa; nhưng chẳng phải là thần, chẳng qua là công việc của tay người ta làm ra bằng gỗ và bằng đá; nên chúng hủy diệt các thần ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10081', '12', '19', '19', 'Vậy bây giờ, hỡi Giê-hô-va Ðức Chúa Trời của chúng tôi ôi! hãy giải cứu chúng tôi khỏi tay San-chê-ríp, hầu cho muôn nước trên đất biết rằng chỉ một mình Giê-hô-va là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10082', '12', '19', '20', 'Ê-sai, con trai A-mốt, sai nói với Ê-xê-chia rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ta có nghe lời ngươi cầu nguyện cùng ta về việc San-chê-ríp, vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10083', '12', '19', '21', 'Này là lời Ðức Giê-hô-va đã phán về hắn. Gái đồng trinh Si-ôn khinh dể, chê cười ngươi; con gái Giê-ru-sa-lem đã lắc đầu theo ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('10084', '12', '19', '22', 'Ngươi phỉ báng và sỉ nhục ai? Cất tiếng lên cùng ai? Thật ngươi đã trừng con mắt nghịch với Ðấng Thánh của Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('10085', '12', '19', '23', 'Ngươi đã nhờ các sứ giả mình nhạo báng Chúa, mà rằng: Ta đem nhiều xe, lên chót núi, đến đỉnh rất xa của Li-ban; ta sẽ đốn những cay bá hương cao hơn hết, và cây tòng tốt nhất của nó; ta sẽ đến cõi xa hơn hết, tức rừng rậm của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10086', '12', '19', '24', 'Ta đã đào giếng, uống nước của đất lạ; dưới bàn chơn ta sẽ làm cạn sông Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('10087', '12', '19', '25', 'Sự này ta đã làm từ lâu, việc này ta đã định từ thời cổ, ngươi há chẳng nghe đến sao? Bây giờ, ta khiến cho sự đó xảy đến, để cho ngươi phá hoang các thành kiên cố ra đống hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('10088', '12', '19', '26', 'Vì vậy, dân sự của các thành ấy đều yếu đuối, bị sợ hãi và hổ thẹn; chúng giống như cây cỏ xanh ngoài đồng, tỉ như cây cỏ trên nóc nhà, khác nào lúa mì đã héo trước khi cọng chưa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('10089', '12', '19', '27', 'Nơi ngươi ngồi, lúc ngươi đi ra, đi vào, và sự giận dại ngươi đối cùng ta, ta đã biết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('10090', '12', '19', '28', 'Bởi ngươi giận dại cùng ta, và vì lời kiêu ngạo ngươi đã thấu đến tai ta, ắt ta sẽ xỏ cái vòng nơi mũi ngươi, để khớp nơi môi miếng ngươi. Ðoạn, ta sẽ khiến ngươi trở về theo con đường mà ngươi đã đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('10091', '12', '19', '29', 'Hỡi Ê-xê-chia, nhờ dấu hiệu này ngươi nhìn biết rằng lời này sẽ ứng nghiệm: Năm nay, các ngươi sẽ ăn vật hột giống rớt xuống, sanh ra; năm thứ nhì, ăn vật tự mọc lên; nhưng năm thứ ba, các ngươi sẽ gieo và gặt, trồng nho và ăn trái nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10092', '12', '19', '30', 'Hễ giống gì thoát khỏi, còn lại của dân tộc Giu-đa, dưới sẽ châm rễ xuống, trên sẽ kết bông trái lên.');
INSERT INTO `bible_verses_cadman` VALUES ('10093', '12', '19', '31', 'Vì sẽ có phần sót lại từ Giê-ru-sa-lem mà ra, kẻ thoát khỏi từ núi Si-ôn mà đến; lòng sốt sắng của Ðức Giê-hô-va sẽ làm nên việc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10094', '12', '19', '32', 'Bởi cớ đó, Ðức Giê-hô-va phán về vua A-si-ri như vầy: Nó sẽ không vào thành này, chẳng xạ tên trong nó, cũng chẳng kéo đến giơ khiên lên trước mặt nó, và chẳng đắp lũy nghịch nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10095', '12', '19', '33', 'Ðức Giê-hô-va phán: Nó sẽ trở về theo con đường nó đã đi đến, không vào trong thành này.');
INSERT INTO `bible_verses_cadman` VALUES ('10096', '12', '19', '34', 'Vì tại cớ ta và Ða-vít, kẻ tôi tớ ta, ta sẽ binh vực thành này đặng cứu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10097', '12', '19', '35', 'Trong đêm đó, có một thiên sứ của Ðức Giê-hô-va đi đến trong dinh A-si-ri, và giết một trăm tám mươi lăm ngàn người tại đó. Sáng ngày mai, người ta thức dậy, bèn thấy quân ấy, kìa, chỉ là thây đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('10098', '12', '19', '36', 'San-chê-ríp, vua A-si-ri, bèn trở về, ở tại Ni-ni-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('10099', '12', '19', '37', 'Một ngày kia, người thờ lạy tại trong chùa Nít-róc, thần của mình, thì A-tra-mê-léc và Sa-rết-se giết người bằng gươm, đoạn chúng nó trốn trong xứ A-ra-rát. Ê-sạt-ha-đôn, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('10100', '12', '20', '1', 'Trong lúc đó, Ê-xê-chia bị bịnh nặng gần chết. Tiên tri Ê-sai, con trai A-mốt, đến cùng người, và nói rằng: Ðức Giê-hô-va phán như vầy: Hãy trối lại cho nhà ngươi, vì ngươi sẽ thác chẳng sống được đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('10101', '12', '20', '2', 'Ê-xê-chia bèn xây mặt mình vào phía vách, và cầu nguyện Ðức Giê-hô-va mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10102', '12', '20', '3', 'Ôi Ðức Giê-hô-va! xin hãy nhớ lại rằng tôi đã lấy sự thành thật và lòng trọn lành, đi trước mặt Chúa, và làm theo điều tốt lành tại trước mặt Ngài. Ðoạn, Ê-xê-chia khóc rất thảm thiết.');
INSERT INTO `bible_verses_cadman` VALUES ('10103', '12', '20', '4', 'Ê-sai chưa đi khỏi thành trong, có lời của Ðức Giê-hô-va phán với người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10104', '12', '20', '5', 'Hãy trở lại, nói với Ê-xê-chia, vua của dân sự ta rằng: Giê-hô-va Ðức Chúa Trời của Ða-vít, tổ phụ ngươi, phán như vầy: Ta có nghe lời cầu nguyện ngươi, thấy nước mắt của ngươi, này ta sẽ chữa lành cho ngươi; đến ngày thứ ba ngươi sẽ đi lên đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10105', '12', '20', '6', 'Ta sẽ thêm tuổi ngươi mười lăm năm, ta sẽ giải cứu ngươi và thành này khỏi tay vua A-si-ri. Vì cớ ta và Ða-vít, kẻ tôi tớ ta, ta sẽ binh vực thành này.');
INSERT INTO `bible_verses_cadman` VALUES ('10106', '12', '20', '7', 'Ê-sai bèn biểu: Hãy lấy một cái bánh trái vả. Người ta lấy nó đắp trên mụt ung, thì vua được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('10107', '12', '20', '8', 'Vả, Ê-xê-chia đã hỏi Ê-sai rằng: Bởi dấu nào tôi phải nhìn rằng Ðức Giê-hô-va sẽ chữa lành cho tôi và đến ngày thứ ba tôi sẽ được đi lên đền của Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('10108', '12', '20', '9', 'Ê-sai đáp: Này là dấu Ðức Giê-hô-va ban cho ngươi, đặng làm chứng cho ngươi biết Ngài sẽ làm thành điều Ngài đã phán ra: Ngươi muốn bóng tới trước mười độ hay là lui lại mười độ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('10109', '12', '20', '10', 'Ê-xê-chia đáp: Bóng tới trước mười độ thì chẳng khó gì; không! thà nó lui lại sau mười độ thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('10110', '12', '20', '11', 'Thầy tiên tri Ê-sai cầu khẩn Ðức Giê-hô-va, Ngài bèn đem bóng đã giọi trên trắc ảnh A-cha lui lại mười độ, là mười độ đã xuống rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('10111', '12', '20', '12', 'Trong lúc đó, Bê-rô-đác-Ba-la-đan, con trai Ba-la-đan, vua Ba-by-lôn, gởi thơ và lễ vật cho Ê-xê-chia; vì người đã hay rằng Ê-xê-chia đau.');
INSERT INTO `bible_verses_cadman` VALUES ('10112', '12', '20', '13', 'Ê-xê-chia nghe lời các sứ giả tâu, thì vui mừng, bèn dẫn chúng viếng đền, là nơi chứa các vật quí, bạc, vàng, thuốc thơm, dầu quí, lại cho xem trại cơ khí, và mọi vật trong kho tàng mình. Chẳng có chi trong đền hoặc trong nước mà Ê-xê-chia không cho chúng xem thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10113', '12', '20', '14', 'Tiên tri Ê-xai bèn đi đến vua Ê-xê-chia, và hỏi người rằng: Các người đó nói chi và ở xứ nào đến? Ê-xê-chia đáp: Chúng đến từ xứ xa, từ Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10114', '12', '20', '15', 'Ê-sai tiếp: Vua cho chúng xem chi trong đền của vua? Ê-xê-chia đáp: Chúng có thấy mọi vật ở trong đền ta. Chẳng gì trong các kho tàng ta mà ta chẳng chỉ cho chúng xem.');
INSERT INTO `bible_verses_cadman` VALUES ('10115', '12', '20', '16', 'Ê-sai bèn nói với Ê-xê-chia rằng: Hãy nghe lời của Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('10116', '12', '20', '17', 'Thì giờ sẽ đến khi mọi vật ở trong đền vua, mọi vật mà các tổ phụ vua đã chất chứa trong kho tàng cho đến ngày nay, đều sẽ bị đem qua Ba-by-lôn. Ðức Giê-hô-va phán: Sẽ chẳng còn chi lại hết.');
INSERT INTO `bible_verses_cadman` VALUES ('10117', '12', '20', '18', 'Lại những đứa con trai của vua, do nơi vua sanh ra, sẽ bị bắt dẫn đi làm hoạn quan trong đền vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10118', '12', '20', '19', 'Ê-xê-chia đáp với Ê-sai rằng: Lời của Ðức Giê-hô-va mà người đã nói là thiện. Người tiếp: Ít nữa trong đời tôi sẽ có điều bình yên và sự vững vàng chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('10119', '12', '20', '20', 'Các chuyện khác của Ê-xê-chia, sự mạnh dạn người, cuộc xây hồ chứa nước, và kinh dẫn nước vào trong thành, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('10120', '12', '20', '21', 'Ê-xê-chia an giấc cùng các tổ phụ mình; Ma-na-se con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('10121', '12', '21', '1', 'Ma-na-se được mười hai tuổi khi người lên làm vua; người cai trị năm mươi lăm năm tại Giê-ru-sa-lem. Mẹ người tên là Hép-si-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('10122', '12', '21', '2', 'Người làm điều ác trước mặt Ðức Giê-hô-va và theo sự thờ phượng gớm ghiếc của các dân tộc mà Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10123', '12', '21', '3', 'Người sửa xây lại các nơi cao mà Ê-xê-chia, cha người phá hủy, lập bàn thờ cho Ba-anh, dựng hình tượng A-sê-ra giống như của A-háp, vua Y-sơ-ra-ên, đã làm, cúng thờ toàn cơ binh trên trời và hầu việc nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10124', '12', '21', '4', 'Người cũng lập bàn thờ trong đền của Ðức Giê-hô-va, mà Ðức Giê-hô-va có phán về đền thờ rằng: Ấy tại nơi Giê-ru-sa-lem ta để danh ta ngự.');
INSERT INTO `bible_verses_cadman` VALUES ('10125', '12', '21', '5', 'Người xây những bàn thờ cho toàn cơ binh trên trời, tại nơi hai hành lang về đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10126', '12', '21', '6', 'Người đưa con trai mình qua lửa, tập tành phép thiên văn và việc bói điềm; lập lên những đồng cốt và thầy bói. Người làm điều ác trước mặt Ðức Giê-hô-va quá chừng, chọc giận Ngài hoài.');
INSERT INTO `bible_verses_cadman` VALUES ('10127', '12', '21', '7', 'Còn hình tượng A-sê-ra mà người đã làm, thì người dựng trong đền thờ mà Ðức Giê-hô-va có phán với Ða-vít và Sa-lô-môn, con trai người, rằng: Ấy trong đền này và trong Giê-ru-sa-lem, thành ta đã chọn trong các chi phái Y-sơ-ra-ên, mà ta sẽ đặt danh ta ngự đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('10128', '12', '21', '8', 'Nếu Y-sơ-ra-ên lo gìn giữ mọi điều ta đã phán dạy, mọi luật pháp mà Môi-se, tôi tớ ta, đã truyền cho chúng nó, thì ta sẽ chẳng để dân Y-sơ-ra-ên đi xiêu lạc ngoài xứ mà ta đã ban cho tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10129', '12', '21', '9', 'Nhưng chúng nó không nghe; chúng nó bị Ma-na-se quyến dụ làm gian ác hơn các dân tộc mà Ðức Giê-hô-va đã tuyệt diệt khỏi trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10130', '12', '21', '10', 'Ðức Giê-hô-va bèn cậy các tiên tri, là tôi tớ Ngài, mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10131', '12', '21', '11', 'Vì Ma-na-se, vua Giu-đa, đã phạm những sự gớm ghiếc ấy, và có làm ác hơn mọi điều dân A-mô-rít đã làm trước người, cùng quyến dụ Giu-đa phạm tội với hình tượng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('10132', '12', '21', '12', 'vì cớ đó, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Kìa, ta sẽ giáng trên Giê-ru-sa-lem và trên Giu-đa những tai họa cả thể, đến đỗi phàm ai nghe nói đến phải lùng bùng lỗ tai.');
INSERT INTO `bible_verses_cadman` VALUES ('10133', '12', '21', '13', 'Ta sẽ giáng trên Giê-ru-sa-lem dây đo Sa-ma-ri và căn nhà của A-háp. Ta sẽ xóa sạch Giê-ru-sa-lem như người ta chùi rửa cái dĩa, rồi úp nó xuống sau khi rửa xong.');
INSERT INTO `bible_verses_cadman` VALUES ('10134', '12', '21', '14', 'Ta sẽ từ bỏ phần còn sót lại về sản nghiệp ta, phó chúng nó vào tay thù nghịch chúng nó; chúng nó sẽ trở thành hóa tài và miếng mồi của họ;');
INSERT INTO `bible_verses_cadman` VALUES ('10135', '12', '21', '15', 'vì chúng nó làm những điều ác trước mặt ta, chọc giận ta, từ ngày tổ phụ chúng nó ra khỏi Ê-díp-tô cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('10136', '12', '21', '16', 'Ma-na-se cũng đổ nhiều huyết vô tội ra, đến đỗi Giê-ru-sa-lem bị ngập từ đầu này đến đầu kia. Lại phụ thêm những tội lỗi người phạm gây cho Giu-đa phạm tội nữa, và làm điều ác trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10137', '12', '21', '17', 'Các chuyện khác của Ma-na-se, những công việc người, và tội người đã phạm, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('10138', '12', '21', '18', 'Ma-na-se an giấc với tổ phụ người, được chôn trong vườn của đền người, tức trong vườn U-xa, A-môn, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10139', '12', '21', '19', 'Khi A-môn lên làm vua, tuổi được hai mươi hai; người cai trị hai năm tại Giê-ru-sa-lem. Mẹ người tên là Mê-su-lê-mết, con gái của Ha-rút, cháu của Giô-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('10140', '12', '21', '20', 'Người làm điều ác trước mặt Ðức Giê-hô-va, y như Ma-na-se, cha người, đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('10141', '12', '21', '21', 'Người đi theo y một đường của cha người, hầu việc hình tượng mà cha người đã hầu việc, và quì lạy trước mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10142', '12', '21', '22', 'Người lìa bỏ Giê-hô-va Ðức Chúa Trời của tổ phụ mình, không đi theo con đường của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10143', '12', '21', '23', 'Vả, những tôi tớ của A-môn mưu phản người, và giết người tại trong đền vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10144', '12', '21', '24', 'Nhưng dân của xứ giết hết thảy những kẻ phản nghịch vua A-môn, và tôn Giô-si-a, con trai người, lên làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10145', '12', '21', '25', 'Các chuyện khác của A-môn, và công việc người làm, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('10146', '12', '21', '26', 'Người được chôn trong mồ mả người nơi vườn U-xa; rồi Giô-si-a, con trai người, kế vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('10147', '12', '22', '1', 'Khi Giô-si-a lên làm vua, được tám tuổi; người cai trị ba mươi mốt năm tại Giê-ru-sa-lem. Mẹ người tên là Giê-đi-đa, con gái của A-đa-gia, cháu Bô-cát.');
INSERT INTO `bible_verses_cadman` VALUES ('10148', '12', '22', '2', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, đi theo trọn con đường của Ða-vít, tổ phụ mình, không tẻ tách hoặc về bên hữu, hoặc về bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('10149', '12', '22', '3', 'Năm thứ mười tám đời Giô-si-a, vua sai thơ ký Sa-phan, con trai A-xa-lia, cháu Mê-su-lam, đến đền Ðức Giê-hô-va, mà dặn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10150', '12', '22', '4', 'Hãy đi lên thầy tế lễ thượng phẩm Hinh-kia, đếm bạc đã đem đến trong đền thờ của Ðức Giê-hô-va, tức là bạc mà các người giữ cửa đền thờ đã thâu lấy nơi dân sự;');
INSERT INTO `bible_verses_cadman` VALUES ('10151', '12', '22', '5', 'đoạn hãy giao bạc ấy cho những kẻ coi sóc việc đền thờ của Ðức Giê-hô-va, để họ giao lại cho thợ sửa sang các nơi hư nứt của đền thờ,');
INSERT INTO `bible_verses_cadman` VALUES ('10152', '12', '22', '6', 'tức thợ mộc, thợ xây cất, thợ hồ, và dùng mua gỗ và đá đẽo đặng tu bổ đền lại.');
INSERT INTO `bible_verses_cadman` VALUES ('10153', '12', '22', '7', 'Song chớ tính sổ bạc giao nơi tay chúng, vì chúng vốn làm thành thực.');
INSERT INTO `bible_verses_cadman` VALUES ('10154', '12', '22', '8', 'Thầy tế lễ thượng phẩm Hinh-kia nói với thơ ký Sa-phan rằng: Tôi đã tìm được quyển luật pháp trong đền thờ Ðức Giê-hô-va. Hinh-kia trao quyển sách đó cho Sa-phan, và người đọc nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10155', '12', '22', '9', 'Ðoạn, thơ ký Sa-phan đến tìm vua, thuật lại điều này mà rằng: Các tôi tớ vua đã đóng bạc tìm đặng trong đền thờ, và đã giao nơi tay các người lo coi sóc công việc đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10156', '12', '22', '10', 'Thơ ký Sa-phan lại nói rằng: Thầy tế lễ thượng phẩm Hinh-kia có trao cho tôi một quyển sách; đoạn, Sa-phan đọc sách đó trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10157', '12', '22', '11', 'Vua vừa nghe các lời của sách luật pháp, liền xé quần áo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10158', '12', '22', '12', 'Ðoạn, vua truyền lịnh cho thầy tế lễ Hinh-kia, cho A-hi-ca, con trai Sa-phan, cho Aïc-bồ, con trai Mi-ca-gia, đầy tớ của vua, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10159', '12', '22', '13', 'Hãy đi cầu vấn Ðức Giê-hô-va cho ta, cho dân sự, và cho cả Giu-đa, về các lời của sách mới tìm được. Vì cơn giận của Ðức Giê-hô-va nổi lên cùng chúng ta thật là lớn lao, tại tổ phụ chúng ta không có nghe theo các lời của sách này, và không làm theo điều đã đã truyền phán cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10160', '12', '22', '14', 'Vậy, thầy tế lễ Hinh-kia, A-hi-cam, Aïc-bồ, Sa-phan, và A-sa-gia đi tìm nữ tiên tri Hun-đa, vợ của Sa-lum, người giữ áo lễ, con trai của Tiếc-va, cháu của Hạt-ha; người ở tại Giê-ru-sa-lem, trong quận thứ nhì. Chúng nói chuyện với nàng,');
INSERT INTO `bible_verses_cadman` VALUES ('10161', '12', '22', '15', 'nàng bèn nói rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên nói như vầy: Hãy nói với người sai các ngươi đến ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10162', '12', '22', '16', 'Ðức Giê-hô-va phán như vầy: Ta sẽ dẫn tai họa trên chỗ này và trên dân cư nó, làm hoàn thành mọi lời của sách mà vua Giu-đa đã đọc.');
INSERT INTO `bible_verses_cadman` VALUES ('10163', '12', '22', '17', 'Bởi vì dân Giu-đa đã lìa bỏ ta, đốt hương cho các thần khác, chọc giận vì các công việc của tay chúng nó, nên cơn giận ta sẽ nổi lên cùng chỗ này, không hề nguôi.');
INSERT INTO `bible_verses_cadman` VALUES ('10164', '12', '22', '18', 'Còn về vua Giu-đa đã sai các người cầu vấn Ðức Giê-hô-va, thì hãy nói với người rằng: Về các lời người đã nghe Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('10165', '12', '22', '19', 'Khi ngươi nghe lời ta phán nghịch cùng chỗ này, và nghịch cùng dân cư nó rằng, chỗ này sẽ bị phá hoang, dân cư trở thành rủa sả, thì ngươi có lòng mềm mại, hạ mình xuống trước mặt Ðức Giê-hô-va, xé quần áo mình, và khóc lóc trước mặt ta; bởi vậy cho nên ta cũng có nghe ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('10166', '12', '22', '20', 'Kìa, ta sẽ thâu ngươi về cùng các tổ phụ ngươi; và ngươi sẽ được thâu vào nơi mồ mả ngươi cách bình an, và mắt ngươi sẽ chẳng thấy những điều tai họa mà ta toàn giáng xuống trên chỗ này. Chúng bèn tâu lại cho vua những lời ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10167', '12', '23', '1', 'Vua bèn sai người nhóm hiệp hết thảy những trưởng lão Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10168', '12', '23', '2', 'Ðoạn, vua đi lên đền thờ Ðức Giê-hô-va, có hết thảy người Giu-đa, cả dân cư Giê-ru-sa-lem, những thầy tế lễ, đấng tiên tri, cùng cả dân sự, vô luận nhỏ lớn, đều đi theo người. Người đọc cho chúng nghe các lời của sách giao ước, mà người ta đã tìm được trong đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10169', '12', '23', '3', 'Vua đứng trên tòa, lập giao ước trước mặt Ðức Giê-hô-va, hứa đi theo Ðức Giê-hô-va, hết lòng hết ý gìn giữ những điều răn, chứng cớ, và luật lệ của Ngài, và làm hoàn thành lời giao ước đã chép trong sách này. Cả dân sự đều ưng lời giao ước ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10170', '12', '23', '4', 'Vua bèn truyền lịnh cho thầy tế lễ thượng phẩm Hinh-kia, cho mấy thầy phó tế, và các người giữ cửa đền thờ, cất khỏi đền thờ của Ðức Giê-hô-va hết thảy những khí giới người ta làm đặng cúng thờ Ba-anh, Át-tạt-tê, và cả cơ binh trên trời. Người bảo thiêu các vật đó ngoài Giê-ru-sa-lem, trong đồng ruộng Xết-rôn, rồi đem tro nó đến Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('10171', '12', '23', '5', 'Người cũng đuổi những thầy cả của các tà thần mà những vua Giu-đa đã lập, đặng xông hương trên các nơi cao trong những thành Giu-đa và tại các nơi chung quanh Giê-ru-sa-lem; cũng đuổi đi những thầy cả dâng hương cho Ba-anh, cho mặt trời, mặt trăng, huỳnh đạo, và cả cơ binh trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10172', '12', '23', '6', 'Người cất hình tượng Át-tạt-tê khỏi đền thờ của Ðức Giê-hô-va, đem nó ra ngoài Giê-ru-sa-lem, đến khe Xết-rôn, thiêu đốt nó tại đó và nghiền ra tro, rồi rải tro ấy trên mồ của thường dân.');
INSERT INTO `bible_verses_cadman` VALUES ('10173', '12', '23', '7', 'Người lại phá những phòng của bợm vĩ gian ở trong đền thờ của Ðức Giê-hô-va, là nơi đó người nữ dệt những trại cho Át-tạt-tê.');
INSERT INTO `bible_verses_cadman` VALUES ('10174', '12', '23', '8', 'Người cũng đòi đến hết thảy những thầy tế lễ ở các thành Giu-đa, làm ô uế những nơi cao mà chúng nó có xông hương, từ Ghê-ba cho đến Bê -e-Sê-ba; lại phá những bàn thờ lập tại cửa thành, tức tại cửa Giô-suê, quan cai thành, ở về phía bên tả, khi vào cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('10175', '12', '23', '9', 'Song, những người đã làm thầy tế lễ các nơi cao, thì chẳng được lên đến bàn thờ của Ðức Giê-hô-va tại Giê-ru-sa-lem; song họ ăn bánh không men với anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10176', '12', '23', '10', 'Người cũng làm ô uế Tô-phết tại trong trũng con cái Hi-nôm, hầu cho từ rày về sau, không ai được đưa con trai hay là con gái mình qua lửa cho Mo-lóc.');
INSERT INTO `bible_verses_cadman` VALUES ('10177', '12', '23', '11', 'Người trừ bỏ những con ngựa các vua Giu-đa dâng cho mặt trời, ở nơi cửa vào đền Ðức Giê-hô-va, tại nơi công đường của quan hoạn Nê-than-Mê-léc, trong hành lang của đền thờ; còn những xe của mặt trời, thì người thiêu đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('10178', '12', '23', '12', 'Vua Giô-si-a cũng phá những bàn thờ mà các vua Giu-đa đã cất trên nóc nhà lầu của vua A-cha; lại những bàn thờ mà Ma-na-se có dựng lên trong hai hành lang của đền thờ Ðức Giê-hô-va, thì người đập bể, cất khỏi chỗ, và rải bụi nát nó trong khe Xết-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10179', '12', '23', '13', 'Vua cũng làm ô uế những nơi cao ở tại trước Giê-ru-sa-lem, bên phía hữu núi Tà-tịch, là những nơi cao mà Sa-lô-môn, vua Y-sơ-ra-ên, đã cất lên để cùng thờ Át-tạt-tê, thần tượng quái gở của dân Si-đôn, Kê-mốt, thần tượng quái gở của dân Mô-áp, và Minh-cô, thần tượng gớm ghiếc của dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('10180', '12', '23', '14', 'Người bẻ gãy các trụ thờ, đánh đổ các hình tượng Át-tạt-tê, và chất đầy hài cốt tại chỗ nó đã đứng.');
INSERT INTO `bible_verses_cadman` VALUES ('10181', '12', '23', '15', 'Lại, người phá bàn thờ tại Bê-tên, và nơi cao mà Giê-rô-bô-am, con trai Nê-bát, đã lập, tức là người đó gây cho Y-sơ-ra-ên phạm tội; người phá bàn thờ ấy, thiêu đốt nơi cao, và cán nghiền thành ra tro bụi; cũng thiêu đốt tượng Át-tạt-tê.');
INSERT INTO `bible_verses_cadman` VALUES ('10182', '12', '23', '16', 'Giô-si-a xây lại chợt thấy những mồ mả ở trên núi; người bèn sai lấy hài cốt ở trong những mồ mả ấy, rồi thiêu nó trên bàn thờ, làm cho bàn thờ bị ô uế, y như lời của Ðức Giê-hô-va, mà người của Ðức Chúa Trời đã báo cáo trước.');
INSERT INTO `bible_verses_cadman` VALUES ('10183', '12', '23', '17', 'Ðoạn, vua hỏi rằng: Bia ta thấy đó là chi? Các người thành ấy đáp rằng: Ấy là mồ mả của người Ðức Chúa Trời ở Giu-đa, đến báo cáo trước về những việc mà vua đã làm cho bàn thờ tại Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('10184', '12', '23', '18', 'Người tiếp: Hãy để hài cốt ấy bình yên, chớ ai dời đi. Vậy, chúng chẳng dời hài cốt của người, cùng hài cốt của đấng tiên tri ở Sa-ma-ri mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10185', '12', '23', '19', 'Giô-si-a cũng dỡ hết thảy chùa miễu của các nơi cao ở tại trong thành Sa-ma-ri, mà các vua Y-sơ-ra-ên đã lập đặng chọc giận Ðức Giê-hô-va, phá hủy các nhà đó như đã làm trong Bê-tên.');
INSERT INTO `bible_verses_cadman` VALUES ('10186', '12', '23', '20', 'Người giết tại trên bàn thờ những thầy cả của các nơi cao, và thiêu hài cốt ở trên. Ðoạn, người trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10187', '12', '23', '21', 'Vua bèn truyền lịnh cho cả dân sự rằng: Hãy giữ lễ Vượt qua cho Giê-hô-va Ðức Chúa Trời của các ngươi, tùy theo các lời đã chép trong sách giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('10188', '12', '23', '22', 'Trong lúc các quan xét đã xét đoán Y-sơ-ra-ên, hoặc trong đời các vua Y-sơ-ra-ên và vua Giu-đa, thật chẳng hề có giữ một lễ Vượt qua nào');
INSERT INTO `bible_verses_cadman` VALUES ('10189', '12', '23', '23', 'giống như lễ Vượt qua giữ cho Ðức Giê-hô-va tại Giê-ru-sa-lem, nhằm năm thứ mười tám đời vua Giô-si-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10190', '12', '23', '24', 'Giô-si-a cũng trừ diệt những đồng cốt và thầy bói, những thê-ra-phim, và hình tượng, cùng hết thảy sự gớm ghiếc thấy trong xứ Giu-đa và tại Giê-ru-sa-lem, đặng làm theo các lời luật pháp đã chép trong sách mà thầy tế lễ Hinh-kia đã tìm đặng trong đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10191', '12', '23', '25', 'Trước Giô-si-a, chẳng có một vua nào hết lòng, hết ý, hết sức mình, mà tríu mến Ðức Giê-hô-va, làm theo trọn vẹn luật pháp của Môi-se; và sau người cũng chẳng có thấy ai giống như người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('10192', '12', '23', '26', 'Dầu vậy Ðức Giê-hô-va không nguôi cơn giận nóng và mạnh mà Ngài nổi lên cùng Giu-đa, vì cớ các tội trọng của Ma-na-se trêu chọc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10193', '12', '23', '27', 'Vả, Ðức Giê-hô-va có phán rằng: Ta sẽ cất Giu-đa khỏi mặt ta như ta đã cất Y-sơ-ra-ên đi, và ta sẽ trừ bỏ thành Giê-ru-sa-lem mà ta đã chọn, và đền thờ mà ta phán về nó rằng: Danh ta sẽ ngự tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10194', '12', '23', '28', 'Các chuyện khác của Giô-si-a, những công việc người làm, điều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('10195', '12', '23', '29', 'Trong đời Giô-si-a, Pha-ra-ôn Nê-cô, vua Ê-díp-tô, đi lên sông Ơ-phơ-rát, hãm đánh vua A-si-ri. Giô-si-a bèn đi ngữ người. Nhưng Pha-ra-ôn vừa khi gặp người, bèn giết đi tại Mê-ghi-đô.');
INSERT INTO `bible_verses_cadman` VALUES ('10196', '12', '23', '30', 'Từ Mê-ghi-đô, các tôi tớ chở thây người trên xe về Giê-ru-sa-lem, rồi chôn người tại trong mồ mả người. Dân của xứ chọn Giô-a-cha, con trai Giô-si-a xức dầu cho người, và tôn người lên làm vua thế cho cha người.');
INSERT INTO `bible_verses_cadman` VALUES ('10197', '12', '23', '31', 'Giô-a-cha được hai mươi ba tuổi khi lên làm vua; người cai trị ba tháng tại Giê-ru-sa-lem. Mẹ người tên là Ha-mu-ta, con gái của Giê-rê-mi ở Líp-na.');
INSERT INTO `bible_verses_cadman` VALUES ('10198', '12', '23', '32', 'Người làm điều ác trước mặt Ðức Giê-hô-va, theo trọn gương của các tổ phụ mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('10199', '12', '23', '33', 'Pha-ra-ôn Nê-cô bắt giam người tại Ríp-la, trong xứ Ha-mát, hầu cho người không cai trị tại Giê-ru-sa-lem nữa. Lại, người bắt xứ tiến cống một trăm ta lạng bạc và một ta lâng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('10200', '12', '23', '34', 'Ðoạn, Pha-ra-ôn Nê-cô lập Ê-li-a-kim, con trai Giô-si-a, làm vua thế cho Giô-si-a, cha người, và cải tên người là Giê-hô-gia-kim. Còn Giô-a-cha bị bắt làm phu tù tại Ê-díp-tô, và người qua đời tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10201', '12', '23', '35', 'Giê-hô-gia-kim nộp cho Pha-ra-ôn những bạc và vàng ấy. Nhưng để lo cho có số tiền Pha-ra-ôn đòi, thì người phải đánh thuế dân của xứ; người định thuế vàng bạc mỗi người phải giữ đóng; đoạn người giao hết cho Pha-ra-ôn Nê-cô.');
INSERT INTO `bible_verses_cadman` VALUES ('10202', '12', '23', '36', 'Giê-hô-gia-kim được hai mươi lăm tuổi khi lên làm vua, và người cai trị mười một năm tại Giê-ru-sa-lem. Mẹ người tên là Xê-bụt-đa, con gái Phê-đa-gia ở Ru-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('10203', '12', '23', '37', 'Người làm điều ác tại trước mặt Ðức Giê-hô-va, theo trọn gương các tổ phụ mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('10204', '12', '24', '1', 'Trong đời Giê-hô-gia-kim trị vì, Nê-bu-cát-nết-sa, vua Ba-by-lôn, xâm lấy xứ. Giê-hô-gia-kim thần phục người trong ba năm, rồi người đổi ý và phản nghịch với người.');
INSERT INTO `bible_verses_cadman` VALUES ('10205', '12', '24', '2', 'Ðức Giê-hô-va khiến những quân Canh-đê, quân Sy-ri, quân Mô-áp, và quân của dân Am-môn đến đấu địch cùng Giu-đa, để hủy hại Giu-đa, tùy theo lời Ðức Giê-hô-va đã cậy miệng các tiên tri, là tôi tớ Ngài, mà phán ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10206', '12', '24', '3', 'Tai họa này hẳn xảy đến cho Giu-đa bởi mạng lịnh của Ðức Giê-hô-va, đặng cất nước Giu-đa khỏi trước mặt mình, vì cớ các tội lỗi Ma-na-se, theo các điều người đã làm,');
INSERT INTO `bible_verses_cadman` VALUES ('10207', '12', '24', '4', 'lại cũng tại cớ huyết vô tội mà người đổ ra; vì người đã làm cho Giê-ru-sa-lem đầy huyết vô tội, thì Ðức Giê-hô-va không khứng tha thứ người.');
INSERT INTO `bible_verses_cadman` VALUES ('10208', '12', '24', '5', 'Các chuyện khác của Giê-hô-gia-kim, những công việc người, đều chép trong sử ký về các vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('10209', '12', '24', '6', 'Giê-hô-gia-kim an giấc cùng các tổ phụ mình, và Giê-hô-gia-kin, con trai người, làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10210', '12', '24', '7', 'Vả, vua Ê-díp-tô không dám ra khỏi xứ mình nữa, bởi vì vua Ba-by-lôn đã chiếm lấy xứ thuộc về vua Ê-díp-tô, từ khe Ê-díp-tô cho đến sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('10211', '12', '24', '8', 'Giê-hô-gia-kin được mười tám tuổi khi lên làm vua; người cai trị ba tháng tại Giê-ru-sa-lem. Mẹ người tên là Nê-hu-ta, con gái của Eân-na-than ở Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10212', '12', '24', '9', 'Giê-hô-gia-kin làm điều ác trước mặt Ðức Giê-hô-va và theo trọn các gương của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10213', '12', '24', '10', 'Trong lúc đó, các quân lính Nê-bu-cát-nết-sa, vua Ba-by-lôn, đi lên vây thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10214', '12', '24', '11', 'Nê-bu-cát-nết-sa, là vua Ba-by-lôn, cũng đến trước thành, trong lúc các quân lính người vây thành.');
INSERT INTO `bible_verses_cadman` VALUES ('10215', '12', '24', '12', 'Giê-hô-gia-kin, vua Giu-đa, bèn cùng mẹ mình, các tôi tớ mình, các quan tướng, và các hoạn quan mình, đi ra đầu hàng vua Ba-by-lôn. Vua Ba-by-lôn bắt người nhằm năm thứ tám triều mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10216', '12', '24', '13', 'Y như lời Ðức Giê-hô-va đã phán, người lấy hết thảy những bửu vật của đền Ðức Giê-hô-va và những bửu vật của vua, đập bể các khí dụng bằng vàng mà Sa-lô-môn, vua Y-sơ-ra-ên, đã làm cho đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10217', '12', '24', '14', 'Người dẫn đi cả dân Giê-ru-sa-lem, hết thảy những quan tướng, và những lính chiến mạnh mẽ, số là một muôn người; lại cũng bắt hết thảy các thợ mộc và thợ rèn; chỉ còn lại những thường dân của xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('10218', '12', '24', '15', 'Vậy, người đem Giê-hô-gia-kin đến Ba-by-lôn; lại bắt đem đến Ba-by-lôn, thái hậu, hoàng hậu, các hoạn quan, những người sang trọng của xứ,');
INSERT INTO `bible_verses_cadman` VALUES ('10219', '12', '24', '16', 'luôn với những người chiến sĩ, số là bảy ngàn người, cả thảy đều là người mạnh dạn có tài chiến trận. Ðó là những người mà vua Ba-by-lôn bắt qua Ba-by-lôn làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('10220', '12', '24', '17', 'Vua Ba-by-lôn lập Ma-tha-nia, cậu của Giê-hô-gia-kin, làm vua thế cho người, đổi tên cho là Sê-đê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('10221', '12', '24', '18', 'Sê-đê-kia được hai mươi mốt tuổi khi lên làm vua, và người cai trị mười một năm tại Giê-ru-sa-lem. Mệ người tên là Ha-mu-ta, con gái của Giê-rê-mi ở Líp-na.');
INSERT INTO `bible_verses_cadman` VALUES ('10222', '12', '24', '19', 'Người làm điều ác trước mặt Ðức Giê-hô-va, và theo trọn các gương của Giê-hô-gia-kin.');
INSERT INTO `bible_verses_cadman` VALUES ('10223', '12', '24', '20', 'Bởi cơn giận của Ðức Giê-hô-va nổi lên, nên Ngài giáng trên Giê-ru-sa-lem và Giu-đa những tai họa này, cho đến đỗi Ngài trừ bỏ chúng nó khỏi trước mặt Ngài. Sê-đê-kia bèn phản nghịch vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10224', '12', '25', '1', 'Năm thứ chín đời Sê-đê-kia, ngày mồng một tháng mười, Nê-bu-cát-nết-sa, vua ba-by-lôn, cùng cả đạo quân người, đến hãm đánh Giê-ru-sa-lem. Người hạ trại trước thành, và đắp lũy vây chung quanh thành.');
INSERT INTO `bible_verses_cadman` VALUES ('10225', '12', '25', '2', 'Sự vây thành lâu dài cho đến năm thứ mười một đời Sê-đê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('10226', '12', '25', '3', 'Ngày mồng chín tháng tư, có sự đói kém lớn trong thành, dân sự không có bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('10227', '12', '25', '4', 'Bấy giờ, quân Canh-đê làm lủng một lỗ nơi vách tường thành; đoạn hết thảy quân lính đương ban đêm đều chạy trốn bởi cửa sổ giữa hai vách thành gần vườn vua. Ðường khi quân Canh-đê vây thành, thì vua chạy trốn theo đường đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('10228', '12', '25', '5', 'Ðạo quân Canh-đê bèn đuổi theo vua, và theo kịp người tại trong đồng bằng Giê-ri-cô; cả cơ binh người đều tản lạc và bỏ người.');
INSERT INTO `bible_verses_cadman` VALUES ('10229', '12', '25', '6', 'Quân Canh-đê bắt vua, dẫn đến vua Ba-by-lôn ở Ríp-la; tại đó chúng nó xét đoán người.');
INSERT INTO `bible_verses_cadman` VALUES ('10230', '12', '25', '7', 'Chúng nó giết các con trai Sê-đê-kia trước mặt người; đoạn, chúng nó móc mắt Sê-đê-kia xiềng người bằng xích đồng, rồi dẫn người đến Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10231', '12', '25', '8', 'Ngày mồng bảy tháng năm, năm thứ mười chín đời Nê-bu-cát-nết-sa, vua Ba-by-lôn, quan thị vệ Nê-bu-xa-ra-đan, tôi tớ của vua Ba-by-lôn, đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10232', '12', '25', '9', 'Người thiêu đốt đền thờ Ðức Giê-hô-va, cung của vua, và mọi nhà trong thành Giê-ru-sa-lem; thiêu đốt luôn các nhà của người sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('10233', '12', '25', '10', 'Ðoạn, đạo quân Canh-đê, vâng lịnh quan thị vệ, phá đổ vách thành chung quanh Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10234', '12', '25', '11', 'Quan thị vệ Nê-bu-xa-ra-đan bắt dân cư còn sót lại trong thành, luôn với những kẻ hàng đầu vua Ba-by-lôn và đám dân còn lại khác, mà dẫn đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('10235', '12', '25', '12', 'Quan thị vệ chỉ chừa lại trong xứ những người nghèo khổ hơn hết, đặng trồng nho và làm ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('10236', '12', '25', '13', 'Quân Canh-đê đập bể những trụ đồng, táng đồng, và cái biển bằng đồng ở trong đền thờ của Ðức Giê-hô-va, rồi đem đồng ấy về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10237', '12', '25', '14', 'Chúng nó cũng đem đi những nồi đồng, vá, dao, chén, và hết thảy những khí dụng bằng đồng dùng vào việc thờ phượng.');
INSERT INTO `bible_verses_cadman` VALUES ('10238', '12', '25', '15', 'Lại quan thị vệ ấy đem đi những lư hương, chậu, và các vật bằng vàng, bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('10239', '12', '25', '16', 'Còn hai cây trụ, cái biển đồng, và các miếng táng mà Sa-lô-môn đã làm cho đền thờ của Ðức Giê-hô-va, thì không thể cân được đồng của các vật ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10240', '12', '25', '17', 'Mỗi cây trụ có mười tám thước bề cao, có bao quanh lưới và trái lựu cũng bằng đồng. Cây thứ nhì trang sức lưới giống như cây trước.');
INSERT INTO `bible_verses_cadman` VALUES ('10241', '12', '25', '18', 'Quan thị vệ bắt thầy tế lễ thượng phẩm Sê-ra-gia, thầy phó tế lễ Sô-phô-ni, và ba người canh giữ cửa đền thờ,');
INSERT INTO `bible_verses_cadman` VALUES ('10242', '12', '25', '19', 'lại bắt trong thành một hoạn quan coi các chiến sĩ, năm người trong các cận thần vua, thơ ký của quan tổng binh lo chiêu mộ binh lính của xứ, luôn với sáu mươi người của xứ cũng ở trong thành;');
INSERT INTO `bible_verses_cadman` VALUES ('10243', '12', '25', '20', 'quan thị vệ Nê-bu-xa-ra-đan bắt dẫn hết thảy những người ấy đến vua Ba-by-lôn, tại Ríp-la.');
INSERT INTO `bible_verses_cadman` VALUES ('10244', '12', '25', '21', 'Vua Ba-by-lôn khiến giết chúng nó tại Ríp-la, trong xứ Ha-mát. Như vậy, dân Giu-đa bị bắt đem đi khỏi xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10245', '12', '25', '22', 'Còn về dân sự mà Nê-bu-cát-nết-sa đã chừa lại trong xứ Giu-đa, thì vua Ba-by-lôn đặt Ghê-đa-lia, con trai A-hi-cam, cháu Sa-phan, làm quan tổng đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('10246', '12', '25', '23', 'Khi các quan tướng tức là Ích-ma-ên, con trai Nê-tha-nia, Giô-ha-nan, con trai Ca-rê-át, Sê-ra-gia, con trai Tan-hu-mết ở Nê-tô-phát và Gia-a-xa-nia, con trai của Ma-ca-thít, và những quân lính họ, đṀu hay rº±ng vua Ba-by-lôn đã đặt Ghê-đa-lia làm quan tổng đốc, thì họ bèn đi đến người tại Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('10247', '12', '25', '24', 'Ghê-đia-lia thề với chúng và với quân lính của chúng rằng: Chớ sợ những tôi tớ của Canh-đê. Hãy ở trong xứ, thần phục vua Ba-by-lôn, thì các ngươi sẽ được bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('10248', '12', '25', '25', 'Nhưng tháng bảy, Ích-ma-ên, con trai Nê-tha-nia, cháu Ê-li-sa-ma, về dòng dõi vua, đến tại Mích-ba, có mười người đi theo, đánh Ghê-đa-lia, và giết người luôn với người Giu-đa và người Canh-đê ở với người.');
INSERT INTO `bible_verses_cadman` VALUES ('10249', '12', '25', '26', 'Cả dân sự, từ nhỏ đến lờn, và những quan tướng, bèn chổi dậy, đi đến xứ Ê-díp-tô, bởi vì sợ người Canh-đê báo thù.');
INSERT INTO `bible_verses_cadman` VALUES ('10250', '12', '25', '27', 'Năm thứ ba mươi bảy từ khi Giê-hô-gia-kin, vua Giu-đa, phải giam, ngày hai mươi bảy tháng mười hai, Ê-vinh-mê-rô-đác, vua Ba-by-lôn, năm đầu tức vị, tha cho Giê-hô-gia-kin, vua Giu-đa, ra khỏi ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('10251', '12', '25', '28', 'Người nói với Giê-hô-gia-kin lời hòa nhã, và đặt ngôi người cao hơn ngôi các vua đồng với người tại Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10252', '12', '25', '29', 'Người biểu lột áo tù của Giê-hô-gia-kin, và cho người ăn đồng bàn với mình trọn đời người.');
INSERT INTO `bible_verses_cadman` VALUES ('10253', '12', '25', '30', 'Lại trọn đời người, vua hằng ngày lo phú cấp lương thực cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10254', '13', '1', '1', 'A-đam sanh Sết, Sết sanh Ê-nót;');
INSERT INTO `bible_verses_cadman` VALUES ('10255', '13', '1', '2', 'Ê-nót sanh Kê-nan, Kê-nan sanh Ma-ha-la-le, Ma-ha-la-le sanh Giê-rệt;');
INSERT INTO `bible_verses_cadman` VALUES ('10256', '13', '1', '3', 'Giê-rệt sanh Hê-nóc, Hê-nóc sanh Mê-tu-sê-la, Mê-tu-sê-la sanh Lê-méc;');
INSERT INTO `bible_verses_cadman` VALUES ('10257', '13', '1', '4', 'Lê-méc sanh Nô-ê, Nô-ê sanh Sem, Cham và Gia-phết.');
INSERT INTO `bible_verses_cadman` VALUES ('10258', '13', '1', '5', 'Con trai của Gia-phết là Gô-me, Ma-gốc, Ma-đai, Gia-van, Tu-banh, Mê-siếc, và Ti-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10259', '13', '1', '6', 'Con trai của Gô-me là Ách-kê-na, Ði-phát, và Tô-ga-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('10260', '13', '1', '7', 'Con trai của Gia-van là Ê-li-sa, Ta-rê-si, Kít-tim, và Rô-đa-nim.');
INSERT INTO `bible_verses_cadman` VALUES ('10261', '13', '1', '8', 'Con trai của Cham là Cúc, Mích-ra-im, Phút, và Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('10262', '13', '1', '9', 'con trai của Cúc là Sê-ba, Ha-vi-la, Sáp-ta, Ra-ê-ma là Sê-ba, và Ðê-đan.');
INSERT INTO `bible_verses_cadman` VALUES ('10263', '13', '1', '10', 'Cúc sinh Nim-rốt; người khởi đầu làm anh hùng trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('10264', '13', '1', '11', 'Mích-ra-im sinh họ Lu-đim, họ A-na-min, họ Lê-ha-bim, họ Náp-tu-him,');
INSERT INTO `bible_verses_cadman` VALUES ('10265', '13', '1', '12', 'họ Phát-ru-sim, họ Cách-lu-him, bởi đó sanh ra họ Phi-li-tin, và họ Cáp-tô-rim.');
INSERT INTO `bible_verses_cadman` VALUES ('10266', '13', '1', '13', 'Ca-na-an sanh ra Si-đôn, là trưởng nam, và Hếch,');
INSERT INTO `bible_verses_cadman` VALUES ('10267', '13', '1', '14', 'cùng họ Gie-bu-sít, họ A-mô-rít, họ Ghi-rê-ga-sít,');
INSERT INTO `bible_verses_cadman` VALUES ('10268', '13', '1', '15', 'họ Hê-vít, họ A-rê-kít, họ Si-nít,');
INSERT INTO `bible_verses_cadman` VALUES ('10269', '13', '1', '16', 'họ A-va-đít, họ Xê-ma-rít, và họ Ha-ma-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('10270', '13', '1', '17', 'con trai của Sem là Ê-lam, A-su-rơ, A-các-sát, Lút, A-ram, Uùt-xơ, Hu-lơ, Ghê-te, và Mê-siếc.');
INSERT INTO `bible_verses_cadman` VALUES ('10271', '13', '1', '18', 'A-bác-sát sanh Sê-lách; Sê-lách sanh Hê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('10272', '13', '1', '19', 'Hê-be sanh được hai con trai: một con kêu tên là Bê-lét; bởi vì trong đời người đó đất đã chia ra; còn tên của người em là Giốc-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('10273', '13', '1', '20', 'Giốc-tan sanh A-mô-đát, Sê-lép, Ha-sa-ma-vết, Giê-rách,');
INSERT INTO `bible_verses_cadman` VALUES ('10274', '13', '1', '21', 'Ha-đô-ram, U-xa, Ðiếc-la,');
INSERT INTO `bible_verses_cadman` VALUES ('10275', '13', '1', '22', 'Ê-banh, A-bi-ma-ên, Sê-ba,');
INSERT INTO `bible_verses_cadman` VALUES ('10276', '13', '1', '23', 'Ô-phia, Ha-vi-la, và Giô-báp. Hết thảy những người đó đều là con trai của Giốc-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('10277', '13', '1', '24', 'Sem sanh A-bác-sát, A-bác-sát sanh Sê-lách,');
INSERT INTO `bible_verses_cadman` VALUES ('10278', '13', '1', '25', 'Sê-lách sanh Hê-be, Hê-be sanh Bê-léc, Bê-léc sanh Rê-hu,');
INSERT INTO `bible_verses_cadman` VALUES ('10279', '13', '1', '26', 'Rê-hu sanh Sê-rúc, Sê-rúc sanh Na-cô, Na-cô sanh Tha-rê,');
INSERT INTO `bible_verses_cadman` VALUES ('10280', '13', '1', '27', 'Tha-rê sanh Áp-ram, cũng gọi là Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('10281', '13', '1', '28', 'con trai của Áp-ra-ham là Y-sác và Ích-ma-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10282', '13', '1', '29', 'Nầy là dòng dõi của chúng: Con cả của Ích-ma-ên là Nê-ba-giốt; kế đến Kê-đa, Át-bê-ên, Mi-bô-sam,');
INSERT INTO `bible_verses_cadman` VALUES ('10283', '13', '1', '30', 'Mích-ma, Ðu-ma, Ma-sa, Ha-đát, Thê-ma,');
INSERT INTO `bible_verses_cadman` VALUES ('10284', '13', '1', '31', 'Giê-hu, Na-phích, và Kết-ma. Ðó là các con trai của Ích-ma-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10285', '13', '1', '32', 'Kê-tu-ra, vợ nhỏ của Áp-ra-ham, sanh các con trai là Xim-ram, Giốc-san, Mê-đan, Ma-đi-an, Dích-bác, và Su-ách. Giốc-san sanh Sê-ba, và Ðê-đan.');
INSERT INTO `bible_verses_cadman` VALUES ('10286', '13', '1', '33', 'con trai của Ma-đi-an là Ê-pha, Ê-phe, Ha-nóc, A-bi-đa, và Eân-đa. Những người ấy đều là con cháu của Kê-tu-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10287', '13', '1', '34', 'Áp-ra-ham sanh ra Y-sác. Con trai của Y-sác là Ê-sau và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10288', '13', '1', '35', 'con trai của Ê-sau là Ê-li-pha, Rê -u-ên, Giê-úc, Gia-lam, và Cô-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10289', '13', '1', '36', 'con trai của Ê-li-pha là Thê-man, Ô-ma, Xê-phi, Ga-tham, Kê-na, Thim-na, và A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('10290', '13', '1', '37', 'con trai của Rê -u-ên là Na-hát, Xê-rách, Sam-ma, và Mích-xa.');
INSERT INTO `bible_verses_cadman` VALUES ('10291', '13', '1', '38', 'con trai của Sê -i-rơ là Lô-than, Sô-banh, Xi-bê-ôn, A-na, Ði-sôn, Ét-xe, và Ði-san.');
INSERT INTO `bible_verses_cadman` VALUES ('10292', '13', '1', '39', 'con trai của Lô-than là Hô-ri và Hô-man; còn Thim-na là em gái Lô-than.');
INSERT INTO `bible_verses_cadman` VALUES ('10293', '13', '1', '40', 'con trai của Sô-banh là A-li-an, Ma-na-hát, Ê-banh, Sê-phi, và Ô-nam. con trai của Xi-bê-ôn là Ai-gia và A-na.');
INSERT INTO `bible_verses_cadman` VALUES ('10294', '13', '1', '41', 'con trai của A-na là Ði-sôn. con trai của Ði-sôn là Ham-ran, Ếch-ban, Dít-ran, và Kê-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('10295', '13', '1', '42', 'con trai của Ét-xe là Binh-han, Xa-van, và Gia-a-can. con trai của Ði-san là Uùt-xơ, và A-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('10296', '13', '1', '43', 'Khi trước dân Y-sơ-ra-ên chưa có một vua cai trị, thì đây là danh các vua trị vì xứ Ê-đôm: Bê-la, con trai Bê-ô; tên bổn thành là Ðin-ha-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('10297', '13', '1', '44', 'Vua Bê-la băng, Giô-báp, con trai Xê-rách, người Bốt-ra, kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('10298', '13', '1', '45', 'Vua Giô-háp băng, Hu-sam, người xứ Thê-man, kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('10299', '13', '1', '46', 'Vua Hu-sam băng, Ha-đát, con trai Bê-đát, kế vị; chính vua nầy đánh được dân Ma-đi-an tại đồng Mô-áp; tên bổn thành là A-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10300', '13', '1', '47', 'Vua Ha-đát băng, Sam-la người Ma-rê-ca, kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('10301', '13', '1', '48', 'Vua Sam-la băng, Sau-lơ, người Rê-hô-bốt ở trên bờ sông, kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('10302', '13', '1', '49', 'Vua Sau-lơ băng, Ba-anh-Ha-nan, con trai Aïc-bồ, kế vị.');
INSERT INTO `bible_verses_cadman` VALUES ('10303', '13', '1', '50', 'Vua Ba-anh-Ha-nan băng, Ha-đát kế vị; tên bổn thành là Pha -i; còn vợ người tên là Mê-hê-ta-bê-ên, con gái của Mát-rết, cháu ngoại Mê-xa-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('10304', '13', '1', '51', 'Vua Ha-đát băng. Các trưởng tộc xứ Ê-đôm là: trưởng tộc Thim-na, trưởng tộc A-li-a; trưởng tộc Giê-tết,');
INSERT INTO `bible_verses_cadman` VALUES ('10305', '13', '1', '52', 'trưởng tộc Ô-hô-li-ba-ma, trưởng tộc Ê-la, trưởng tộc Phi-nôn,');
INSERT INTO `bible_verses_cadman` VALUES ('10306', '13', '1', '53', 'trưởng tộc Kê-na, trưởng tộc Thê-man, trưởng tộc Mép-xa,');
INSERT INTO `bible_verses_cadman` VALUES ('10307', '13', '1', '54', 'trưởng tộc Mác-đi-ên, và trưởng tộc Y-ram. Ðó là các trưởng tộc của Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('10308', '13', '2', '1', 'Con trai của Y-sơ-ra-ên là Ru-bên, Si-mê-ôn, Lê-vi, Giu-đa, Y-sa-ca, Sa-bu-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('10309', '13', '2', '2', 'Ðan, Giô-sép, Bên-gia-min, Nép-ta-li, Gát, và A-se.');
INSERT INTO `bible_verses_cadman` VALUES ('10310', '13', '2', '3', 'Con trai của Giu-đa là Ê-rơ, Ô-nan, và Sê-la. Ba người nầy Giu-đa sanh ra bởi con gái Su-a, người Ca-na-an. Ê-rơ, con cả của Giu-đa, làm sự dữ trước mặt Ðức Giê-hô-va, nên Ngài giết nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('10311', '13', '2', '4', 'Ta-ma, là dâu của Giu-đa, sanh cho người Phê-rết và Xê-rách. Tổng cộng các con của Giu-đa được năm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10312', '13', '2', '5', 'Con trai của Phê-rết là Hết-rôn và Ha-mun.');
INSERT INTO `bible_verses_cadman` VALUES ('10313', '13', '2', '6', 'Con trai của Xê-rách là Xim-ri, Ê-than, Hê-man, Canh-côn, và Ða-ra, cộng là năm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10314', '13', '2', '7', 'Con trai của Cạt-mi là A-ca, tức kẻ làm rối loạn trong Y-sơ-ra-ên, phạm đến vật nghiêm cấm.');
INSERT INTO `bible_verses_cadman` VALUES ('10315', '13', '2', '8', 'Con trai của Ê-than là A-xa-ria.');
INSERT INTO `bible_verses_cadman` VALUES ('10316', '13', '2', '9', 'Con trai Hết-rôn sanh ra là Giê-rác-mê-en, Ram, và Kê-lu-bai.');
INSERT INTO `bible_verses_cadman` VALUES ('10317', '13', '2', '10', 'Ram sanh ra A-mi-na-đáp, A-mi-na-đáp sanh Na-ha-sôn, làm quan trưởng của người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('10318', '13', '2', '11', 'Na-ha-sôn sanh Sanh-ma,');
INSERT INTO `bible_verses_cadman` VALUES ('10319', '13', '2', '12', 'Sanh-ma sanh Bô-ô, Bô-ô sanh Ô-bết, Ô-bết sanh Y-sai.');
INSERT INTO `bible_verses_cadman` VALUES ('10320', '13', '2', '13', 'Y-sai sanh con đầu lòng là Ê-li-áp, con thứ nhì là A-bi-na-đáp, thứ ba là Si-mê-a,');
INSERT INTO `bible_verses_cadman` VALUES ('10321', '13', '2', '14', 'thứ tư là Na-tha-na-ên, thứ năm là Ra-đai,');
INSERT INTO `bible_verses_cadman` VALUES ('10322', '13', '2', '15', 'thứ sáu là Ô-xem, thứ bảy là Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10323', '13', '2', '16', 'Còn Xê-ru-gia và A-bi-ga-in là chị em của những người ấy. Xê-ru-gia có ba con là A-bi-sai, Giô-áp, và A-xa-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10324', '13', '2', '17', 'A-bi-ga-in sanh A-ma-sa; cha của A-ma-sa là Giê-the, người Ích-ma-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10325', '13', '2', '18', 'Ca-lép, con của Hết-rôn, lấy vợ, là A-xu-ba, với Giê-ri-ốt, rồi sanh con là Giê-se, Sô-báp, và Aït-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10326', '13', '2', '19', 'A-xu-ba qua đời, thì Ca-lép lấy Ê-phơ-rát; nàng sanh Hu-rơ cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10327', '13', '2', '20', 'Hu-rơ sanh U-ri, U-ri sanh ra Bết-sa-lê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10328', '13', '2', '21', 'Sau khi ấy, Hết-rôn đã được sáu mươi tuổi, bèn cưới con gái của Ma-ki, là cha của Ga-la-át, mà làm vợ; người năm cùng nàng, nàng sanh được Sê-gúp.');
INSERT INTO `bible_verses_cadman` VALUES ('10329', '13', '2', '22', 'Sê-gúp sanh Giai-rơ, người nầy được hai mươi ba thành trong xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('10330', '13', '2', '23', 'Dân Ghe-su-rơ và dân Sy-ri chiếm lấy những thành Giai-rơ và Kê-nát, luôn với các hương thôn của địa hạt nó, cộng là sáu mươi thành. Những người ấy đều là con cháu Ma-ki, cha Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('10331', '13', '2', '24', 'Sau khi Hết-rôn qua đời tại Ca-lép Ép-ra-tha rồi, thì vợ người là A-bi-gia, sanh cho người A-su-rơ, là cha của Thê-cô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10332', '13', '2', '25', 'Giê-rác-mê-ên, con trưởng nam của Hết-rôn, sanh Ram, là con đầu lòng, kế đến Bu-na, Ô-ren, Ô-xem, và A-hi-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('10333', '13', '2', '26', 'Giê-rác-mê-ên lại lấy vợ khác, tên là A-ta-ra, mẹ của Ô-nam.');
INSERT INTO `bible_verses_cadman` VALUES ('10334', '13', '2', '27', 'Con trai của Ram, con trưởng nam của Giê-rác-mê-ên, là Ma-ách, Gia-min, và Ê-ke.');
INSERT INTO `bible_verses_cadman` VALUES ('10335', '13', '2', '28', 'Con trai của Ô-nam là Sa-mai và Gia-đa. Con trai của Sa-mai, là Na-đáp và A-bi-su.');
INSERT INTO `bible_verses_cadman` VALUES ('10336', '13', '2', '29', 'Tên vợ của A-bi-su là A-bi-hai; nàng sanh cho người Aïc-ban và Mô-lít.');
INSERT INTO `bible_verses_cadman` VALUES ('10337', '13', '2', '30', 'Con trai của Na-đáp là Sê-le và Áp-ba-im. Nhưng Sê-le qua đời, không có con.');
INSERT INTO `bible_verses_cadman` VALUES ('10338', '13', '2', '31', 'Con trai của Áp-ba-im là Di-si. Con trai của Di-si là Sê-san. Con trai của Sê-san là Aïc-lai.');
INSERT INTO `bible_verses_cadman` VALUES ('10339', '13', '2', '32', 'Con trai của Gia-đa, em Sa-mai, là Giê-the và Giô-na-than; Giê-the qua đời, không có con.');
INSERT INTO `bible_verses_cadman` VALUES ('10340', '13', '2', '33', 'Con trai của Giô-na-than là Phê-lết và Xa-xa. Ấy là con cháu Giê-rác-mê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10341', '13', '2', '34', 'Vả, Sê-san không con trai, song có con gái; cũng có một đứa tôi tớ Ê-díp-tô, lên là Gia-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10342', '13', '2', '35', 'Sê-san gả con gái mình cho nó; nàng sanh Aït-tai cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10343', '13', '2', '36', 'Aït-tai sanh Na-than, Na-than sanh Xa-bát,');
INSERT INTO `bible_verses_cadman` VALUES ('10344', '13', '2', '37', 'Xa-bát sanh Ép-la, Ép-la sanh Ô-bết,');
INSERT INTO `bible_verses_cadman` VALUES ('10345', '13', '2', '38', 'Ô-bết sanh Giê-hu, Giê-hu sanh A-xa-ria,');
INSERT INTO `bible_verses_cadman` VALUES ('10346', '13', '2', '39', 'A-xa-ria sanh Hê-lết, Hê-lết sanh Ê-la-xa,');
INSERT INTO `bible_verses_cadman` VALUES ('10347', '13', '2', '40', 'Ê-la-xa sanh Sít-mai, Sít-mai sanh Sa-lum,');
INSERT INTO `bible_verses_cadman` VALUES ('10348', '13', '2', '41', 'Sa-lum sanh Giê-ca-mia, Giê-ca-mia sanh Ê-li-sa-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('10349', '13', '2', '42', 'Con trai Ca-lép, là em của Giê-rác-mê-ên, là con cả của Mê-sa, tức tổ phụ của Xíp, và những con trai của Ma-rê-sa, là tổ phụ của Hếp-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10350', '13', '2', '43', 'Con trai của Hếp-rôn là Cô-ra, Táp-bua, Rê-kem, và Sê-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('10351', '13', '2', '44', 'Sê-ma sanh Ra-cham, là tổ phụ của Giô-kê-am; còn Rê-kem sanh Sa-mai.');
INSERT INTO `bible_verses_cadman` VALUES ('10352', '13', '2', '45', 'Con trai của Sa-mai là Ma-ôn; và Ma-ôn là tổ phụ của Bết-sua.');
INSERT INTO `bible_verses_cadman` VALUES ('10353', '13', '2', '46', 'Ê-pha, là hầu của Ca-lép, anh Ha-ran, Một-sa, và Ga-xe; Ha-ran sanh Ga-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('10354', '13', '2', '47', 'Con trai của Gia-đai là Rê-ghem, Giô-than, Ghê-san, Phê-lết, Ê-pha, và Sa-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('10355', '13', '2', '48', 'Hầu của Ca-lép, là Ma-a-ca, sanh Sê-be và Ti-ra-na.');
INSERT INTO `bible_verses_cadman` VALUES ('10356', '13', '2', '49', 'Nàng cũng sanh Sa-áp, là tổ phụ của Mát-ma-na, Sê-va, tổ phụ của Mác-bê-na, và tổ phụ của Ghi-bê-a. Con gái Ca-lép là Aïc-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('10357', '13', '2', '50', 'Ðây là những con cháu của Ca-lép: Sô-banh, con trai của Hu-rơ, là con trưởng nam của Ép-ra-ta, và tổ phụ của Ki-ri-át-Giê-a-rim;');
INSERT INTO `bible_verses_cadman` VALUES ('10358', '13', '2', '51', 'Sanh-ma tổ phụ của Bết-lê-hem; Ha-rép tổ phụ của Bết-ga-đe.');
INSERT INTO `bible_verses_cadman` VALUES ('10359', '13', '2', '52', 'Sô-banh, tổ phụ của Ki-ri-át-Giê-a-rim có con trai; người sanh Ha-rô-ê và nửa phần dân Mê-nu-hốt.');
INSERT INTO `bible_verses_cadman` VALUES ('10360', '13', '2', '53', 'Các dòng của Ki-ri-át-Giê-a-rim là Dít-rít, Phu-tít, Su-ma-tít, và Mích-ra-ít; cũng bởi những dòng ấy mà có dân Xô-ra-tít và dân Ếch-tao-lít.');
INSERT INTO `bible_verses_cadman` VALUES ('10361', '13', '2', '54', 'Con cháu của Sanh-ma là Bết-lê-hem, người Nê-tô-pha-tít, người Aït-rốt-Bết-Giô-áp, nửa phần dân Ma-na-ha-tít, và người Xô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('10362', '13', '2', '55', 'Lại các họ hàng của những thầy thông giáo ở Gia-bết là họ Ti-ra-tít, họ Si-ma-tít, và họ Su-ca-tít. Ấy là dân Kê-nít, sanh ra bởi Ha-mát, tổ tiên của nhà Rê-cáp.');
INSERT INTO `bible_verses_cadman` VALUES ('10363', '13', '3', '1', 'Nầy là những con trai Ða-vít sanh tại Hếp-rôn: con trưởng nam là Am-nôn bởi A-hi-nô-am, người Gít-rê-ên; con thứ nhì là Ða-ni-ên bởi A-bi-ga-in, người Cạt-mên;');
INSERT INTO `bible_verses_cadman` VALUES ('10364', '13', '3', '2', 'thứ ba, Áp-sa-lôm, con trai của Ma-a-ca, con gái của Tanh-mai, vua đất Ghê-su-rơ; thứ tư, A-đô-ni-gia, con trai của Ha-ghít;');
INSERT INTO `bible_verses_cadman` VALUES ('10365', '13', '3', '3', 'thứ năm, Sê-pha-ti-a, con trai của A-bi-tanh; thứ sáu, Dít-rê-am, con của Éc-la, vợ Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10366', '13', '3', '4', 'Sáu con trai nầy sanh tại Hếp-rôn; ở đó Ða-vít trị vì bảy năm sáu tháng; còn tại Giê-ru-sa-lem, Ða-vít trị vì ba mươi ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('10367', '13', '3', '5', 'Ðây là những con trai Ða-vít sanh tại Giê-ru-sa-lem: Si-mê-a, Sô-báp, Na-than, và Sa-lô-môn, cộng được bốn người, đều là con của Bát-sua, con gái của A-mi-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10368', '13', '3', '6', 'Lại có Gi-ba, E-li-sa-ma, Ê-li-phê-lết,');
INSERT INTO `bible_verses_cadman` VALUES ('10369', '13', '3', '7', 'Nô-ga, Nê-phết, Gia-phia,');
INSERT INTO `bible_verses_cadman` VALUES ('10370', '13', '3', '8', 'Ê-li-sa-ma, Ê-li-gia-đa, và Ê-li-phê-lết, cộng được chín người.');
INSERT INTO `bible_verses_cadman` VALUES ('10371', '13', '3', '9', 'Ấy là những con trai của Ða-vít, chẳng kể các con trai của những cung phi; và Ta-ma là chị em của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10372', '13', '3', '10', 'Con trai Sa-lô-môn là Rô-bô-am, con trai Rô-bô-am là A-bi-gia, con trai A-bi-gia là A-sa, con trai A-sa là Giô-sa-phát,');
INSERT INTO `bible_verses_cadman` VALUES ('10373', '13', '3', '11', 'con trai Giô-sa-phát là Giô-ram, con trai Giô-ram là A-cha-xia, con trai A-cha-xia là Giô-ách;');
INSERT INTO `bible_verses_cadman` VALUES ('10374', '13', '3', '12', 'con trai Giô-ách là A-ma-xia, con trai A-ma-xia là A-xa-ria, con trai A-xa-ria là Giô-tham,');
INSERT INTO `bible_verses_cadman` VALUES ('10375', '13', '3', '13', 'con trai Giô-tham là A-cha, con trai A-cha là Ê-xê-chia, con trai Ê-xê-chia là Ma-na-se,');
INSERT INTO `bible_verses_cadman` VALUES ('10376', '13', '3', '14', 'con trai Ma-na-se là A-môn, con trai A-môn là Giô-si-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10377', '13', '3', '15', 'Con trai của Giô-si-a: con trưởng nam là Giô-ha-nan; con thứ nhì là Giê-hô-gia-kim, thứ ba là Sê-đe-kia, thứ tư là Sa-lum.');
INSERT INTO `bible_verses_cadman` VALUES ('10378', '13', '3', '16', 'Con trai của Giê-hô-gia-kim là Giê-chô-nia và Sê-đê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('10379', '13', '3', '17', 'Con trai của Giê-chô-nia, tức người bị lưu đày, là Sa-la-thi-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('10380', '13', '3', '18', 'Manh-ki-ram, Phê-đa-gia, Sê-na-xa, Giê-ca-mia, Hô-sa-ma, và Nê-đa-bia.');
INSERT INTO `bible_verses_cadman` VALUES ('10381', '13', '3', '19', 'Con trai của Phê-đa-gia là Xô-rô-ba-bên và Si-mê -i. Con trai của Xô-rô-ba-bên là Mê-su-lam và Ha-na-nia; còn Sê-lô-mít là chị em của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10382', '13', '3', '20', 'Lại có Ha-su-ba, Ô-hên, Bê-rê-kia, Ha-sa-đia, Du-sáp-Hê-rết, cộng là năm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10383', '13', '3', '21', 'Con trai của Ha-na-nia là Phê-la-tia và Ê-sai; lại có con cháu Ô-ba-đia, và con cháu Sê-ca-nia.');
INSERT INTO `bible_verses_cadman` VALUES ('10384', '13', '3', '22', 'Con trai của Sê-ca-nia là Sê-ma-gia. Những con trai của Sê-ma-gia là Hát-túc, Di-ganh, Ba-ria, Nê-a-ria, và Sa-phát, cộng được sáu người.');
INSERT INTO `bible_verses_cadman` VALUES ('10385', '13', '3', '23', 'Con của Nê-a-ria là Ê-li-ô-ê-nai, Ê-xê-chia, và A-ri-kham, cộng được ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('10386', '13', '3', '24', 'Con trai của Ê-li-ô-ê-nai là Hô-đa-via, Ê-li-a-síp, Phê-la-gia, A-cúp, Giô-ha-nan, Ðê-la-gia, và A-na-ni, cộng được bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('10387', '13', '4', '1', 'Con trai của Giu-đa là Phê-rết, Hết-rôn, Cạt-mi, Hu-rơ và Sô-banh.');
INSERT INTO `bible_verses_cadman` VALUES ('10388', '13', '4', '2', 'Rê-a-gia, con trai Sô-banh sanh Gia-hát; Gia-hát sanh A-hu-mai và La-hát. Ấy là các họ hàng của dân Xô-ra-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('10389', '13', '4', '3', 'Ðây là con cháu của A-bi-Ê-tam: Gít-rê-ên, Dít-ma và Di-ba; em gái họ là Ha-sê-lê-bô-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('10390', '13', '4', '4', 'Lại có Phê-nu-ên, là tổ phụ của Ghê-đô, và Ê-xe, tổ phụ của Hu-sa. Ấy là con cháu của Hu-rơ, con trưởng nam của Ép-ra-ta, tổ phụ của Bết-lê-hem.');
INSERT INTO `bible_verses_cadman` VALUES ('10391', '13', '4', '5', 'A-su-rơ, tổ phụ của Thê-cô-a, lấy hai vợ là Hê-lê-a và Na-a-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10392', '13', '4', '6', 'Na-a-ra sanh A-hu-xam, Hê-phe, Thê-mê-ni, và A-hách-tha-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10393', '13', '4', '7', 'Ấy là các con trai của Na-a-ra. Con trai của Hê-lê-a là Xê-rết, Xô-ha, và Ết-nan.');
INSERT INTO `bible_verses_cadman` VALUES ('10394', '13', '4', '8', 'Ha-cốt sanh A-núp, Hát-xô-bê-ba, và dòng A-ha-hên, con Ha-rum.');
INSERT INTO `bible_verses_cadman` VALUES ('10395', '13', '4', '9', 'Gia-bê được tôn trọng hơn anh em mình; mẹ người đặt tên là Gia-bê, vì nói rằng: Ta sanh nó trong sự đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('10396', '13', '4', '10', 'Gia-bê khấn nguyện với Ðức Chúa Trời của Y-sơ-ra-ên rằng: Chớ chi Chúa ban phước cho tôi, mở bờ cõi tôi rộng lớn; nguyện tay Chúa phù giúp tôi, giữ tôi được khỏi sự dữ, hầu cho tôi chẳng buồn rầu! Ðức Chúa Trời bèn ban cho y như sự người cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('10397', '13', '4', '11', 'Kê-lúp, anh em của Su-ha, sanh Mê-hia, tổ phụ của Ê-tôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10398', '13', '4', '12', 'Ê-tôn sanh nhà Ra-pha, Pha-sê-a, và Tê-hi-na, tổ tiên của dân thành Na-hách. Ấy là những người Rê-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('10399', '13', '4', '13', 'Con trai của Kê-na là Oát-ni-ên và Sê-ra-gia. Con trai của Oát-ni-ên là Ha-thát.');
INSERT INTO `bible_verses_cadman` VALUES ('10400', '13', '4', '14', 'Mê-ô-nô-thai sanh Oùp-ra; Sê-ra-gia sanh Giô-áp, tổ phụ của các người ở trũng thợ mộc, vì họ đều là thợ mộc.');
INSERT INTO `bible_verses_cadman` VALUES ('10401', '13', '4', '15', 'Các con trai của Ca-lép, cháu của Giê-phu-nê, là Y-ru, Ê-la, và Na-am, cùng những con trai của Ê-la và Kê-na.');
INSERT INTO `bible_verses_cadman` VALUES ('10402', '13', '4', '16', 'Con trai của Giê-ha-lê-le là Xíp, Xi-pha, Thi-ria, và A-sa-rên.');
INSERT INTO `bible_verses_cadman` VALUES ('10403', '13', '4', '17', 'Con trai của E-xơ-ra là Giê-the, Mê-rết, Ê-phe, và Gia-lôn. Vợ của Mê-rết sanh Mi-ri-am, Sa-mai, và Dít-bác, tổ phụ của Ếch-tê-mô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10404', '13', '4', '18', 'Vợ người là dân Giu-đa, sanh Giê-rệt, tổ phụ của Ghê-đô, Hê-be, tổ phụ của Sô-cô, và Giê-cu-ti-ên, tổ phụ của Xa-nô-a. Ấy là con cháu của Bi-thia, con gái của Pha-ra-ôn, mà Mê-rết cưới lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10405', '13', '4', '19', 'Con trai của vợ Hô-đia, chị em Na-ham, là cha của Kê-hi-la, người Gạc-mít, và Ếch-tê-mô-a, người Ma-ca-thít.');
INSERT INTO `bible_verses_cadman` VALUES ('10406', '13', '4', '20', 'Con trai của Si-môn là Am-môn, Ri-na, Bên-Ha-nan, và Ti-lôn. Con trai của Di-si là Xô-hết và Bên-Xô-hết.');
INSERT INTO `bible_verses_cadman` VALUES ('10407', '13', '4', '21', 'Con cháu Sê-la, con trai Giu-đa, là Ê-rơ, tổ phụ của Lê-ca, La-ê-đa, tổ phụ của Ma-rê-sa, và các họ hàng về dòng dõi Ách-bê-a, là kẻ dệt vải gai mịn;');
INSERT INTO `bible_verses_cadman` VALUES ('10408', '13', '4', '22', 'lại có Giô-kim, và những người Cô-xê-ba, Giô-ách, và Sa-ráp, là người cai trị đất Mô-áp, cùng Gia-su-bi-Lê-chem. Ấy là điều cổ tích.');
INSERT INTO `bible_verses_cadman` VALUES ('10409', '13', '4', '23', 'Những người nầy là thợ gốm, ở tại Nê-ta-im, và Ghê-đê-ra; chúng ở gần vua mà làm công việc người.');
INSERT INTO `bible_verses_cadman` VALUES ('10410', '13', '4', '24', 'Con trai của Si-mê-ôn là Nê-mu-ên, Gia-min, Gia-ríp, Xê-ra, Sau-lơ;');
INSERT INTO `bible_verses_cadman` VALUES ('10411', '13', '4', '25', 'Sa-lum, con trai của Sau-lơ, Míp-sam, con trai của Sa-lum, và Mích-ma, con trai của Míp-sam.');
INSERT INTO `bible_verses_cadman` VALUES ('10412', '13', '4', '26', 'Con trai của Mích-ma là Ham-mu-ên, con trai của Xa-cu là Si-mê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('10413', '13', '4', '27', 'Còn Si-mê -i có mười sáu con trai và sáu con gái; song anh em người không đông con; cả họ hàng chúng sánh với số người Giu-đa thì kém.');
INSERT INTO `bible_verses_cadman` VALUES ('10414', '13', '4', '28', 'Chúng ở tại Bê -e-Sê-ba, tại Mô-la-đa, tại Ha-xa-Sua,');
INSERT INTO `bible_verses_cadman` VALUES ('10415', '13', '4', '29', 'tại Bi-la, tại Ê-xem, và tại Tô-lát;');
INSERT INTO `bible_verses_cadman` VALUES ('10416', '13', '4', '30', 'lại ở tại Bê-tu-ên, Họt-ma, và Xiếc-lác;');
INSERT INTO `bible_verses_cadman` VALUES ('10417', '13', '4', '31', 'ở tại Bết-Ma-ca-bốt, Hát-sa-Su-sim, Bết-Bi-rê, và tại Sa-a-ra-im. Ấy là các thành của chúng cho đến đời vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10418', '13', '4', '32', 'Chúng cũng có năm hương thôn, là Ê-tam, A-in, Rim-môn, Tô-ken, và A-san,');
INSERT INTO `bible_verses_cadman` VALUES ('10419', '13', '4', '33', 'cùng các thôn ấp bốn phía của các hương thôn nầy cho đến Ba-anh. Ấy là chỗ ở và gia phổ của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10420', '13', '4', '34', 'Lại, Mê-sô-báp, Giam-léc, Giô-sa, con trai của A-ma-xia;');
INSERT INTO `bible_verses_cadman` VALUES ('10421', '13', '4', '35', 'Giô-ên và Giê-hu, là con trai Giô-xơ-bia, cháu Sê-ra-gia, chắt A-si-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('10422', '13', '4', '36', 'lại có Ê-li-ô-ê-nai, Gia-cô-ba, Giê-sô-hai-gia, A-sa-gia, A-đi-ên, Giê-si-mi-ên, Bê-na-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('10423', '13', '4', '37', 'Xi-xa, con trai của Si-phi, cháu của A-lôn, chắt của Giê-đa-gia, chít của Sim-ri, là con trai của Sê-ma-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('10424', '13', '4', '38', 'Những người kể từng tên nầy là trưởng tộc trong họ mình, tông tộc chúng thì thêm lên rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('10425', '13', '4', '39', 'Chúng sang qua Ghê-đô, đến bên phía đông của trũng, để kiếm đồng cỏ cho đoàn súc vật mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10426', '13', '4', '40', 'Chúng bèn thấy đồng cỏ tươi tốt; còn đất thì rộng rãi, yên lặng và bình an; khi trước dòng dõi Cham ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10427', '13', '4', '41', 'Những người đã kể tên trước đây, trong đời Ê-xê-chia, vua nước Giu-đa, kéo đến đánh các trại quân của chúng, và những người Ma-ô-nít ở đó, tuyệt hết họ, chiếm lấy đất, và ở thay vào cho đến ngày nay; bởi vì tại đó có đồng cỏ để nuôi bầy súc vật của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('10428', '13', '4', '42', 'Trong dòng Si-mê-ôn có năm trăm người tiến đến núi Sê -i-rơ; các quan-cai họ là Phê-la-tia, Nê-a-ria, Rê-pha-gia, và U-xi-ên; ấy là các con trai của Di-si.');
INSERT INTO `bible_verses_cadman` VALUES ('10429', '13', '4', '43', 'Chúng đánh người A-ma-léc còn sót lại, rồi ở đó cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('10430', '13', '5', '1', 'Vả, Ru-bên, con trưởng nam của Y-sơ-ra-ên, vì làm ô uế giường của cha mình, nên quyền trưởng tử đã về các con trai Giô-sép, là con trai Y-sơ-ra-ên; dầu vậy, trong gia phổ không chép Giô-sép là trưởng tử;');
INSERT INTO `bible_verses_cadman` VALUES ('10431', '13', '5', '2', 'vì Giu-đa trổi hơn anh em mình, và bởi người mà ra vua chúa; song quyền trưởng tử thì về Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('10432', '13', '5', '3', 'Nầy con trai của Ru-bên, con trưởng nam của Y-sơ-ra-ên, là Hê-nóc, Pha-lu, Hết-rôn, và Cạt-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('10433', '13', '5', '4', 'Con trai của Giô-ên là Sê-ma-gia, con trai của Sê-ma-gia là Gót, con trai của Gót là Si-mê -i,');
INSERT INTO `bible_verses_cadman` VALUES ('10434', '13', '5', '5', 'con trai của Si-mê -i là Mi-ca, con trai của Mi-ca là Rê-a-gia, con trai của Rê-a-gia là Ba-anh,');
INSERT INTO `bible_verses_cadman` VALUES ('10435', '13', '5', '6', 'con trai của Ba-anh là Bê-ê-ra, bị Tiếc-lát-Phin-nê-se, vua nước A-si-ri, bắt làm phu tù; người vốn làm trưởng tộc trong chi phái Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('10436', '13', '5', '7', 'Anh em của Bê-ê-ra theo họ hàng mình, y như đã chép vào sách gia phổ là, Giê -i-ên, trưởng tộc, Xa-cha-ri,');
INSERT INTO `bible_verses_cadman` VALUES ('10437', '13', '5', '8', 'Bê-la, con trai của A-xa, cháu của Sê-ma, chắt của Giô-ên; Bê-la ở tại A-rô -e, cho đến Nê-bô và Ba-anh-Mê-ôn;');
INSERT INTO `bible_verses_cadman` VALUES ('10438', '13', '5', '9', 'về phía đông người ở vào lối đồng vắng cho đến sông Ơ-phơ-rát, vì trong xứ Ga-la-át bầy súc vật chúng có sanh thêm nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('10439', '13', '5', '10', 'Trong đời vua Sau-lơ, chúng ra đánh giặc với dân Ha-ga-rít, thắng hơn họ, và ở trong trại họ tại khắp miền phía đông xứ Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('10440', '13', '5', '11', 'Con cháu Gát ở đối ngang chúng nó trong xứ Ba-san, cho đến Sanh-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('10441', '13', '5', '12', 'Giô-ên là trưởng tộc, Sa-pham làm phó; lại có Gia-nai và Sa-phát ở Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('10442', '13', '5', '13', 'Anh em tùy theo tông tộc chúng, là bảy người: Mi-ca-ên, Mê-su-lam, Sê-ba, Giô-rai, Gia-can, Xia và Ê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('10443', '13', '5', '14', 'Ấy là các con trai của A-bi-hai, A-bi-hai con trai của Hu-ri. Hu-ri con trai của Gia-rô-a, Gia-rô-a con trai của Ga-la-át, Ga-la-át con trai của Mi-ca-ên, Mi-ca-ên con trai của Giê-si-sai, Giê-si-sai con trai của Giác-đô, Giác-đô con trai của Bu-xơ;');
INSERT INTO `bible_verses_cadman` VALUES ('10444', '13', '5', '15', 'A-hi con trai của Áp-đi-ên, Áp-đi-ên con trai của Gu-ni; A-hi làm trưởng tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('10445', '13', '5', '16', 'Chúng ở nơi Ga-la-át, Ba-san, cùng trong các hương thôn của xứ ấy; lại ở trong cõi Sa-rôn cho đến giới hạn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10446', '13', '5', '17', 'Những kẻ nầy đã được biên vào sách gia phổ trong đời vua Giô-tham nước Giu-đa, và trong đời vua Giê-rô-bô-am nước Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10447', '13', '5', '18', 'Trong con cháu Ru-bên, người Gát và phân nửa chi phái Ma-na-se, các người lính chiến có tài cầm khiên, cầm gươm, giương cung, và thạo về chinh chiến, là bốn vạn bốn ngàn bảy trăm sáu mươi người, có thể ra trận được.');
INSERT INTO `bible_verses_cadman` VALUES ('10448', '13', '5', '19', 'Chúng giao chiến với dân Ha-ga-rít, dân Giê-tua, dân Na-phi, và dân Nô-đáp.');
INSERT INTO `bible_verses_cadman` VALUES ('10449', '13', '5', '20', 'Trong khi giao chiến, chúng kêu cầu cùng Ðức Chúa Trời, và Ðức Chúa Trời vì chúng có lòng tin cậy Ngài, thì cứu giúp cho, phó dân Ha-ga-rít và cả những kẻ theo nó vào tay chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10450', '13', '5', '21', 'Chúng bắt được những bầy súc vật của các dân ấy, là năm vạn lạc đà, hai mươi lăm vạn chiên, hai ngàn lừa, và luôn mười vạn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10451', '13', '5', '22', 'Cũng có nhiều người bị chết, vì trận nầy bởi Ðức Chúa Trời mà có. Chúng ở thay vào các dân tộc ấy cho đến khi bị bắt dẫn đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('10452', '13', '5', '23', 'Người nửa chi phái Mê-na-se ở trong xứ từ Ba-san cho đến Ba-anh-Hẹt-môn, Sê-nia, và núi Hẹt-môn; nhân số họ rất đông.');
INSERT INTO `bible_verses_cadman` VALUES ('10453', '13', '5', '24', 'Ðây là các trưởng tộc trong dòng dõi chúng: Ê-phe, Di-si, Ê-li-ên, Ách-ri-ên, Giê-rê-mi, Hô-đa-via, và Giắc-đi-ên, đều là các trưởng tộc, vốn người mạnh dạn, có danh tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('10454', '13', '5', '25', 'Song chúng phạm tội cùng Ðức Chúa Trời của các tổ phụ mình, và thông dâm cùng những thần của các dân tộc của xứ mà Ðức Chúa Trời đã hủy hoại trước mặt chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('10455', '13', '5', '26', 'Ðức Chúa Trời của Y-sơ-ra-ên xui giục lòng Phun, vua nước A-si-ri, và Tiếc-lát-Phin-nê-se, cùng vua nước A-si-ri, đến bắt người Ru-bên, người Gát, và nửa chi phái Mê-na-se, đem chúng về ở Ha-la, Cha-bo, Ha-ra, và miền gần sông Gô-xan, là nơi chúng còn ở cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('10456', '13', '6', '1', 'Con trai của Lê-vi là Ghẹt-sôn, Kê-hát, và Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10457', '13', '6', '2', 'Con trai của Kê-hát là Am-ram, Két-sê-ha, Hếp-rôn, và U-xi-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10458', '13', '6', '3', 'Con trai của Am-ram là A-rôn, Môi-se và Mi-ri-am. Con trai của A-rôn là Na-đáp, A-bi-hu, Ê-lê-a-sa, và Y-tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('10459', '13', '6', '4', 'Ê-lê-a-sa sanh Phi-nê-a; Phi-nê-a sanh A-bi-sua;');
INSERT INTO `bible_verses_cadman` VALUES ('10460', '13', '6', '5', 'A-bi-sua sanh Bu-ki, Bu-ki sanh U-xi;');
INSERT INTO `bible_verses_cadman` VALUES ('10461', '13', '6', '6', 'U-xi sanh Xê-ra-hi-gia; Xê-ra-hi-gia sanh Mê-ra-giốt;');
INSERT INTO `bible_verses_cadman` VALUES ('10462', '13', '6', '7', 'Mê-ra-giốt sanh A-ma-ria; A-ma-ria sanh A-hi-túp;');
INSERT INTO `bible_verses_cadman` VALUES ('10463', '13', '6', '8', 'A-hi-túp sanh Xa-đốc; Xa-đốc sanh A-hi-ma-ách;');
INSERT INTO `bible_verses_cadman` VALUES ('10464', '13', '6', '9', 'A-hi-ma-ách sanh A-xa-ria; A-xa-ria sanh Giô-ha-nan;');
INSERT INTO `bible_verses_cadman` VALUES ('10465', '13', '6', '10', 'Giô-ha-nan sanh A-xa-ria, là kẻ làm chức tế lễ trong đền vua Sa-lô-môn đã xây ở thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10466', '13', '6', '11', 'A-xa-ria sanh A-ma-ria; A-ma-ria sanh A-hi-túp;');
INSERT INTO `bible_verses_cadman` VALUES ('10467', '13', '6', '12', 'A-hi-túp sanh Xa-đốc; Xa-đốc sanh Sa-lum;');
INSERT INTO `bible_verses_cadman` VALUES ('10468', '13', '6', '13', 'Sa-lum sanh Hinh-kia; Hinh-kia sanh A-xa-ria;');
INSERT INTO `bible_verses_cadman` VALUES ('10469', '13', '6', '14', 'A-xa-ria sanh Sê-ra-gia; Sê-ra-gia sanh Giê-hô-xa-đác;');
INSERT INTO `bible_verses_cadman` VALUES ('10470', '13', '6', '15', 'Giê-hô-xa-đác bị bắt làm phu tù khi Ðức Giê-hô-va dùng tay Nê-bu-cát-nết-sa mà bắt dẫn dân Giu-đa và Giê-ru-sa-lem đi.');
INSERT INTO `bible_verses_cadman` VALUES ('10471', '13', '6', '16', 'Con trai của Lê-vi là Ghẹt-sôn, Kê-hát, và Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10472', '13', '6', '17', 'Ðây là những tên của các con trai Ghẹt-sôn: Líp-ni và Si-mê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('10473', '13', '6', '18', 'Con trai của Kê-hát là Am-ram, Dít-sê-ha, Hếp-rôn, và U-xi-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10474', '13', '6', '19', 'Con trai của Mê-ra-ri là Mách-li và Mu-si. Ấy là các họ hàng người Lê-vi theo tông tộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10475', '13', '6', '20', 'Con trai của Ghẹt-sôn là Líp-ni; con trai của Líp-ni là Gia-hát; con trai của Gia-hát là Xim-ma; con trai của Xim-ma là Giô-a;');
INSERT INTO `bible_verses_cadman` VALUES ('10476', '13', '6', '21', 'con trai của Giô-a là Y-đô; con trai của Y-đô là Xê-ra; con trai của Xê-ra là Giê-a-trai.');
INSERT INTO `bible_verses_cadman` VALUES ('10477', '13', '6', '22', 'Con trai của Kê-hát là A-mi-na-đáp; con trai của A-mi-na-đáp là Cô-rê; con trai của Cô-rê là Át-si; con trai của Át-si là Eân ca-na;');
INSERT INTO `bible_verses_cadman` VALUES ('10478', '13', '6', '23', 'con trai của Eân ca-na là Ê-bi-a-sáp; con trai của Ê-bi-a-sáp là Át-si;');
INSERT INTO `bible_verses_cadman` VALUES ('10479', '13', '6', '24', 'con trai của Át-si là Ta-hát; con trai của Ta-hát là U-ri-ên; con trai của U-ri-ên là U-xi-gia; con trai của U-xi-gia là Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('10480', '13', '6', '25', 'Con trai của Eân-ca-na là A-ma-sai và A-hi-mốt.');
INSERT INTO `bible_verses_cadman` VALUES ('10481', '13', '6', '26', 'Con trai của Eân-ca-na là Xô-phai; con trai của Xô-phai là Na-hát;');
INSERT INTO `bible_verses_cadman` VALUES ('10482', '13', '6', '27', 'con trai của Na-hát là Ê-li-áp; con trai của Ê-li-áp là Giê-rô-ham; con trai của Giê-rô-ham là Eân-ca-na.');
INSERT INTO `bible_verses_cadman` VALUES ('10483', '13', '6', '28', 'Các con trai của Sa-mu-ên là: Con trưởng nam là Va-sê-ni, con thứ hai A-bi-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('10484', '13', '6', '29', 'Con trai của Mê-ra-ri là Mách-li, con trai của của Mách-li là Líp-ni; con trai của Líp-ni là Si-mê -i; con trai của Si-mê -i là U-xa;');
INSERT INTO `bible_verses_cadman` VALUES ('10485', '13', '6', '30', 'con trai của U-xa là Si-mê-a; con trai của Si-mê-a là Ha-ghi-gia; con trai của Ha-ghi-gia là A-sai-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('10486', '13', '6', '31', 'Sau khi hòm giao ước đã để yên rồi, vua Ða-vít có đặt những kẻ để coi sóc việc hát xướng trong đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10487', '13', '6', '32', 'Chúng hầu việc trước đền tạm về việc hát xướng cho đến khi vua Sa-lô-môn xây xong đền thờ của Ðức Giê-hô-va tại Giê-ru-sa-lem: ai nấy đều theo ban thứ mình mà làm việc.');
INSERT INTO `bible_verses_cadman` VALUES ('10488', '13', '6', '33', 'Ðây là những kẻ chầu chực với con trai mình. Trong con cháu Kê-hát có Hê-man là kẻ nhã nhạc, con trai của Giô-ên, Giô-ên con trai của Sa-mu-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('10489', '13', '6', '34', 'Sa-mu-ên con trai của Eân-ca-na, Eân-ca-na con trai của Giê-rô-ham, Giê-rô-ham con trai của Ê-li-ên, Ê-li-ên con trai của Thô-a,');
INSERT INTO `bible_verses_cadman` VALUES ('10490', '13', '6', '35', 'Thô-a con trai của Xu-phơ, Xu-phơ con trai của Eân-ca-na, Eân-ca-na con trai của Ma-hát, Ma-hát con trai của A-ma-sai,');
INSERT INTO `bible_verses_cadman` VALUES ('10491', '13', '6', '36', 'A-ma-sai con trai của Eân-ca-na, Eân-ca-na con trai của Giô-ên, Giô-ên con trai của A-xa-ria, A-xa-ria con trai của Xô-phô-ni,');
INSERT INTO `bible_verses_cadman` VALUES ('10492', '13', '6', '37', 'Xô-phô-ni con trai của Ta-hát, Ta-hát con trai của Át-si, Át-si con trai của Ê-bi-a-sáp, Ê-bi-a-sáp con trai của Cô-rê,');
INSERT INTO `bible_verses_cadman` VALUES ('10493', '13', '6', '38', 'Cô-rê con trai của Dít-sê-ha, Dít-sê-ha con trai của Kê-hát, Kê-hát con trai của Lê-vi, Lê-vi con trai của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10494', '13', '6', '39', 'A-sáp, anh em của Hê-man, chầu chực bên hữu người. A-sáp là con trai của Bê-rê-kia, Bê-rê-kia con trai của Si-mê-a,');
INSERT INTO `bible_verses_cadman` VALUES ('10495', '13', '6', '40', 'Si-mê-a con trai của Mi-ca-ên, Mi-ca-ên con trai của Ba-sê-gia, Ba-sê-gia con trai của Manh-ki-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('10496', '13', '6', '41', 'Manh-ki-gia con trai của Ét-ni, Ét-ni con trai của Xê-ra, Xê-ra con trai của A-đa-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('10497', '13', '6', '42', 'A-đa-gia con trai của Ê-than, Ê-than con trai của Xim-ma, Xim-ma con trai của Si-mê -i,');
INSERT INTO `bible_verses_cadman` VALUES ('10498', '13', '6', '43', 'Si-mê -i con trai của Gia-hát, Gia-hát con trai của Ghẹt-sôn, Ghẹt-sôn con trai của Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('10499', '13', '6', '44', 'Các con cháu của Mê-ra-ri, anh em của chúng, đều chầu chực bên tả, là Ê-than con trai của Ki-si, Ki-si con trai của Áp-đi, Áp-đi con trai của Ma-lúc,');
INSERT INTO `bible_verses_cadman` VALUES ('10500', '13', '6', '45', 'Ma-lúc con trai của Ha-sa-bia, Ha-sa-bia con trai của A-ma-xia, A-ma-xia con trai của Hinh-kia,');
INSERT INTO `bible_verses_cadman` VALUES ('10501', '13', '6', '46', 'Hinh-kia con trai của Am-si, Am-si con trai của Ba-ni, Ba-ni con trai của Sê-me,');
INSERT INTO `bible_verses_cadman` VALUES ('10502', '13', '6', '47', 'Sê-me con trai của Mách-lị, Mách-lị con trai của Mu-si, Mu-si con trai của Mê-ra-ri, Mê-ra-ri con trai của Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('10503', '13', '6', '48', 'Các anh em chúng, là những người Lê-vi khác, đều được cắt làm mọi việc trong đền tạm của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10504', '13', '6', '49', 'A-rôn và các con trai người đều dâng của lễ hoặc trên bàn thờ về của lễ thiêu hay trên bàn thờ xông hương, làm mọi việc ở nơi chí thánh, và làm lễ chuộc tội cho Y-sơ-ra-ên, theo như mọi sự Môi-se, đầy tớ Ðức Chúa Trời, đã trừ diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('10505', '13', '6', '50', 'Ðây là dòng dõi của A-rôn: Ê-lê-a-sa con trai của A-rôn, Phi-nê-a con trai của Ê-lê-a-sa, A-bi-sua con trai của Phi-nê-a,');
INSERT INTO `bible_verses_cadman` VALUES ('10506', '13', '6', '51', 'Bu-ki con trai của A-bi-sua, U-xi con trai của Bu-ki, Xê-ra-hi-gia con trai của U-xi,');
INSERT INTO `bible_verses_cadman` VALUES ('10507', '13', '6', '52', 'Mê-ra-giốt con trai của Xê-ra-hi-gia, A-ma-ria con trai của Mê-ra-giốt, A-hi-túp con trai của A-ma-ria,');
INSERT INTO `bible_verses_cadman` VALUES ('10508', '13', '6', '53', 'Xa-đốc con trai của A-hi-túp, A-hi-ma-ách con trai của Xa-đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('10509', '13', '6', '54', 'Nầy là nơi ở của con cái A-rôn, tùy theo nơi đóng trại mình trong địa phận chúng. Họ hàng Kê-hát bắt thăm trước hết.');
INSERT INTO `bible_verses_cadman` VALUES ('10510', '13', '6', '55', 'Họ phân cấp cho chúng thành Hếp-rôn tại xứ Giu-đa và các cõi bốn phía.');
INSERT INTO `bible_verses_cadman` VALUES ('10511', '13', '6', '56', 'Song đất ruộng và hương thôn của thành đều ban cho Ca-lép, con trai Giê-phu-nê.');
INSERT INTO `bible_verses_cadman` VALUES ('10512', '13', '6', '57', 'Lại con cháu A-rôn được những thành ẩn náu, là Hếp-rôn, Líp-na, và địa hạt nó; Gia-tia, Ếch-tê-mô-a, và địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10513', '13', '6', '58', 'Hi-lên, với địa hạt nó; Ðê-bia, với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10514', '13', '6', '59', 'A-san, với địa hạt nó; Bết-Sê-mết, với địa hạt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10515', '13', '6', '60', 'Bởi từ chi phái Bên-gia-min họ được Ghê-ba, với địa hạt nó; A-lê-mết, với địa hạt nó; A-na-tốt, với địa hạt nó. Các thành của chúng cộng lại được mười ba cái, tùy theo gia tộc họ.');
INSERT INTO `bible_verses_cadman` VALUES ('10516', '13', '6', '61', 'Con cháu Kê-hát còn lại bắt thăm mà được mười thành trong nửa chi phái Mê-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('10517', '13', '6', '62', 'Con cháu Ghẹt-sôn, tùy theo họ hàng, đều được mười ba thành bởi trong chi phái Y-sa-ca, chi phái A-se, chi phái Nép-tha-li, và chi phái Ma-na-se tại đất Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('10518', '13', '6', '63', 'Con cháu Mê-ra-ri, tùy theo gia tộc họ, đều bắt thăm mà được mười hai thành, bởi trong chi phái Ru-bên, chi phái Gát và chi phái Sa-bu-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10519', '13', '6', '64', 'Dân Y-sơ-ra-ên chia cấp cho người Lê-vi các thành ấy và địa hạt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10520', '13', '6', '65', 'Họ bắt thăm mà cho bởi trong chi phái Giu-đa, chi phái Si-mê-ôn, và chi phái Bên-gia-min, những thành đã kể ở trên.');
INSERT INTO `bible_verses_cadman` VALUES ('10521', '13', '6', '66', 'Trong người Kê-hát có mấy nhà đã được những thành bởi trong chi phái Ép-ra-im;');
INSERT INTO `bible_verses_cadman` VALUES ('10522', '13', '6', '67', 'chúng được những thành ẩn náu, là Si-chem với địa hạt nó, tại trên núi Ép-ra-im, Ghê-xe với địa hạt nó,');
INSERT INTO `bible_verses_cadman` VALUES ('10523', '13', '6', '68', 'Giốc-mê-am với địa hạt nó, Bết-Hô-rôn với địa hạt nó,');
INSERT INTO `bible_verses_cadman` VALUES ('10524', '13', '6', '69', 'A-gia-lôn với địa hạt nó, Gát-Rim-môn với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10525', '13', '6', '70', 'và bởi trong nửa chi phái Mê-na-se họ được A-ne với địa hạt nó, Bi-lê-am với địa hạt nó. Người ta chia cấp các thành ấy cho những người của dòng Kê-hát còn sót lại.');
INSERT INTO `bible_verses_cadman` VALUES ('10526', '13', '6', '71', 'Con cháu Ghẹt-sôn bởi họ hàng của nửa chi phái Mê-na-se, được Gô-lan ở đất Ba-san với địa hạt nó; Ách-ta-rốt với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10527', '13', '6', '72', 'bởi chi phái Y-sa-ca, họ được Kê-đe với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10528', '13', '6', '73', 'Ra-mốt với địa hạt nó; A-nem với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10529', '13', '6', '74', 'bởi chi phái A-se, họ được Ma-sanh với địa hạt nó; Áp-đôn với địa hạt nó; Hu-cô với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10530', '13', '6', '75', 'Rê-hốp với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10531', '13', '6', '76', 'bởi chi phái Nép-ta-li, họ được Kê-đe trong Ga-li-lê, với địa hạt nó; Ham-môn với địa hạt nó; Ki-ria-ta-im với địa hạt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10532', '13', '6', '77', 'Con cháu Mê-ra-ri còn sót lại bởi chi phái Sa-bu-lôn được Ri-mô-nô với địa hạt nó; Tha-bô với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10533', '13', '6', '78', 'còn bên kia sông Giô-đanh về phía đông, đối ngang Giê-ri-cô, bởi chi phái Ru-bên, họ được Bết-se trong rừng với địa hạt nó; Gia-xa với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10534', '13', '6', '79', 'Kê-đê-mốt với địa hạt nó; Mê-phát với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10535', '13', '6', '80', 'bởi chi phái Gát, họ được Ra-mốt ở đất Ga-la-át, với địa hạt nó; Ma-ha-na-im với địa hạt nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10536', '13', '6', '81', 'Hết-bôn với địa hạt nó; Gia-ê-xe với địa hạt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10537', '13', '7', '1', 'Con trai của Y-sa-ca là: Thô-la, Phu-a, Gia-súp, và Sim-rôn, bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10538', '13', '7', '2', 'Con trai của Thô-la là: U-xi, Rê-pha-gia, Giê-ri-ên, Giác-mai, Díp-sam, Sa-mu-ên, đều là trưởng trong tông tộc Thô-la, và làm người anh hùng, mạnh dạn trong dòng dõi họ; về đời Ða-vít, số con cái họ được hai vạn hai ngàn sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10539', '13', '7', '3', 'Con trai của U-xi là Dít-ra-hia; con trai của Dít-ra-hia là Mi-ca-ên, O-ba-đia, Giô-ên, và Di-si-gia, cả cha con năm người, đều là trưởng tộc');
INSERT INTO `bible_verses_cadman` VALUES ('10540', '13', '7', '4', 'với họ có những đội binh sẵn ra trận, cứ theo tông tộc và thế hệ của chúng, số được ba vạn sáu ngàn quân; bởi vì chúng có nhiều vợ và nhiều con.');
INSERT INTO `bible_verses_cadman` VALUES ('10541', '13', '7', '5', 'Lại anh em chúng trong dòng Y-sa-ca, là những người anh hùng, mạnh dạn, theo gia phổ, số được tám vạn bảy ngàn tên.');
INSERT INTO `bible_verses_cadman` VALUES ('10542', '13', '7', '6', 'Con trai của Bên-gia-min là Bê-la, Bê-ke, và Giê-đi-a-ên, ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('10543', '13', '7', '7', 'con trai của Bê-la là Ét-bôn, U-xi, U-xi-ên, Giê-ri-mốt, và Y-ri, năm người; thảy đều là trưởng tộc, người mạnh dạn; số con cháu họ, theo gia phổ, được hai vạn hai ngàn ba mươi bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10544', '13', '7', '8', 'Con trai của Bê-ke là Xê-mi-ra, Giô-ách, Ê-li-ê-se, Ê-li-ô-ê-nai, Ôm-ri, Giê-rê-mốt, A-bi-gia, A-na-tốt, và A-lê-mết. Những kẻ ấy là con trai Bê-ke,');
INSERT INTO `bible_verses_cadman` VALUES ('10545', '13', '7', '9', 'họ đều là trưởng tộc, và người mạnh dạn; số con cháu họ, theo gia phổ của chúng, được hai vạn hai trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10546', '13', '7', '10', 'Con trai của Giê-đi-a-ên là Binh-han; con trai của Binh-han là Giê-úc, Bên-gia-min, Ê-hút, Kê-na-na, Xê-than, Ta-rê-si, và A-hi-sa-ha.');
INSERT INTO `bible_verses_cadman` VALUES ('10547', '13', '7', '11', 'Những kẻ nầy là con trai của Giê-đi-a-ên, đều là trưởng tộc, vốn người mạnh dạn; trong con cái chúng kẻ được ra trận, số là một vạn bảy ngàn hai trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10548', '13', '7', '12', 'Lại có Súp-bim và Hốp-bim, con trai của Y-rơ; Hu-rim con trai của A-he.');
INSERT INTO `bible_verses_cadman` VALUES ('10549', '13', '7', '13', 'Con trai của Nép-ta-li là Gia-si-ên, Gu-ni, Gie-xe, và Sa-lum, đều là con của bà Bi-la.');
INSERT INTO `bible_verses_cadman` VALUES ('10550', '13', '7', '14', 'Con trai của Ma-na-se là Ách-ri-ên, mà hầu A-ram của người sanh; nàng cũng sanh Ma-ki, là tổ phụ của Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('10551', '13', '7', '15', 'Ma-ki cưới em gái của Hốp-kim và Súp-bim, tên là Ma-a-ca mà làm vợ. Tên của con thứ là Xê-lô-phát; Xê-lô-phát sanh ra mấy con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('10552', '13', '7', '16', 'Ma-a-ca, vợ của Ma-ki, sanh được một đứa con trai, đặt tên là Phê-rết; tên của người em là Sê-rết. Sê-rết sanh ra U-lam và Ra-kem.');
INSERT INTO `bible_verses_cadman` VALUES ('10553', '13', '7', '17', 'Con trai của U-lam và Bê-đan. Ấy là con trai của Ga-la-át, cháu của Ma-ki, chắt của Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('10554', '13', '7', '18', 'Em gái của Ga-la-át, là Ha-mô-lê-kết, anh Y-sốt, A-bi-ê-xe, và Mác-la.');
INSERT INTO `bible_verses_cadman` VALUES ('10555', '13', '7', '19', 'Con trai của Sê-mi-đa là A-hi-an, Sê-kem, Li-khi, và A-ni-am.');
INSERT INTO `bible_verses_cadman` VALUES ('10556', '13', '7', '20', 'Con trai của Ép-ra-im là Su-tê-la; con trai của Su-tê-la là Bê-re, con trai của Bê-re là Ta-hát, con trai của Ta-hát là Ê-lê-a-đa, con trai của Ê-lê-a-đa là Ta-hát,');
INSERT INTO `bible_verses_cadman` VALUES ('10557', '13', '7', '21', 'con trai của Ta-hát là Xa-bát, con trai của Xa-bát là Su-tê-la, Ê-xe, và Ê-lê-át; chúng nó bị người đất Gát giết, vì có xuống Gát đặng cướp súc vật của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('10558', '13', '7', '22', 'Ép-ra-im, cha chúng nó, để tang lâu ngày, và anh em người đều tới an ủi người.');
INSERT INTO `bible_verses_cadman` VALUES ('10559', '13', '7', '23', 'Ðoạn, người ăn ở cùng vợ mình, nàng có thai, sanh được một đứa trai, đặt tên là Bê-ri-a, vì nhà người đã bị tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('10560', '13', '7', '24', 'Con gái người là Sê-ê-ra; nàng xây Bết-Hô-rôn trên và dưới, cùng U-xên-Sê-ê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10561', '13', '7', '25', 'Lại người sanh Rê-pha; Rê-pha sanh Rê-sép và Tê-la; Tê-la sanh Ta-han;');
INSERT INTO `bible_verses_cadman` VALUES ('10562', '13', '7', '26', 'Ta-han sanh La-ê-đan; La-ê-đan sanh Am-mi-hút; Am-mi-hút sanh Ê-li-sa-ma;');
INSERT INTO `bible_verses_cadman` VALUES ('10563', '13', '7', '27', 'Ê-li-sa-ma sanh Nun; và Nun sanh Giô-suê.');
INSERT INTO `bible_verses_cadman` VALUES ('10564', '13', '7', '28', 'Sản nghiệp và nơi ở của chúng là Bê-tên và các hương thôn nó; về phía đông là Na-a-ran, và về phía tây là Ghe-xe với các hương thôn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10565', '13', '7', '29', 'Gần bờ cõi chi phái Ma-na-se có Bết-Sê-an và các hương thôn nó, Mê-ghi-đô và các hương thôn nó. Ðô-rơ và các hương thôn nó. Con cháu Giô-sép, con trai Y-sơ-ra-ên, đều ở tại những chỗ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10566', '13', '7', '30', 'Con trai của A-se là Dim-na, Dích-và, Dích-vi, Bê-ri-a và Sê-ra, là em gái chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10567', '13', '7', '31', 'Con trai của Bê-ri-a là Hê-be và Manh-ki-ên; Manh-ki-ên là tổ phụ của Biếc-xa-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10568', '13', '7', '32', 'Hê-be sanh Giáp-phơ-lết, Sô-mê, Hô-tham, và Su-a, là em gái của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10569', '13', '7', '33', 'Con trai của Giát-phơ-lết là Pha-sác, Bim-hanh, và A-vát. Ðó là những con trai của Giáp-phơ-lết.');
INSERT INTO `bible_verses_cadman` VALUES ('10570', '13', '7', '34', 'Con trai của Sê-me là A-hi, Rô-hê-ga, Hu-ba, và A-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('10571', '13', '7', '35', 'Con trai của Hê-lem, anh em Sê-me, là Xô-pha, Dim-na, Sê-lết, và A-manh.');
INSERT INTO `bible_verses_cadman` VALUES ('10572', '13', '7', '36', 'Con trai của Xô-pha là Su-a, Hạt-nê-phê, Su-anh, Bê-ri, Dim-ra,');
INSERT INTO `bible_verses_cadman` VALUES ('10573', '13', '7', '37', 'Bết-se, Hốt, Sa-ma, Sinh-sa, Dít-ran, và Bê-ê-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10574', '13', '7', '38', 'Con trai của Giê-the là Giê-phu-nê, Phít-ba, và A-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10575', '13', '7', '39', 'Con trai của U-la là A-ra, Ha-ni-ên, và Ri-xi-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10576', '13', '7', '40', 'Những kẻ ấy đều là con cái của A-se, làm trưởng tộc, vốn là tinh binh và mạnh dạn, đứng đầu các quan tướng. Các người trong chúng hay chinh chiến, theo gia phổ, số được hai vạn sáu ngàn tên.');
INSERT INTO `bible_verses_cadman` VALUES ('10577', '13', '8', '1', 'Bên-gia-min sanh Bê-la, con trưởng nam, thứ nhì là Ách-bên, thứ ba là Aïc-ra,');
INSERT INTO `bible_verses_cadman` VALUES ('10578', '13', '8', '2', 'thứ tư là Nô-ha, và thứ năm là Ra-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('10579', '13', '8', '3', 'Con trai của Bê-la là Át-đa, Ghê-ra, A-bi-hút,');
INSERT INTO `bible_verses_cadman` VALUES ('10580', '13', '8', '4', 'A-bi-sua, Na-a-man, A-hoa,');
INSERT INTO `bible_verses_cadman` VALUES ('10581', '13', '8', '5', 'Ghê-ra, Sê-phu-phan, và Hu-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('10582', '13', '8', '6', 'Ðây là các con trai của Ê-hút; những người ấy đều làm trưởng tộc của dân Ghê-ba; dân ấy bị bắt làm phu tù dẫn đến đất Ma-na-hát;');
INSERT INTO `bible_verses_cadman` VALUES ('10583', '13', '8', '7', 'Na-a-man, A-hi-gia, và Ghê-ra, đều bị bắt làm phu tù, và người sanh ra U-xa và A-hi-hút.');
INSERT INTO `bible_verses_cadman` VALUES ('10584', '13', '8', '8', 'Sa-ha-ra-im sanh con ở trong xứ Mô-áp, sau khi để Hu-sim và Ba-ra, hai vợ người.');
INSERT INTO `bible_verses_cadman` VALUES ('10585', '13', '8', '9', 'Bởi Hô-đe, vợ người, thì sanh được Giô-báp, Xi-bia, Mê-sa, Manh-cam,');
INSERT INTO `bible_verses_cadman` VALUES ('10586', '13', '8', '10', 'Giê-út, Sô-kia, và Mịt-ma. Những người nầy là con trai của người và đều làm trưởng tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('10587', '13', '8', '11', 'Bởi bà Hu-sim, người sanh A-bi-túp và Eân-ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('10588', '13', '8', '12', 'Con trai của Eân-ba-anh là Ê-be, Mi-sê-am, và Sê-mết; người ấy xây thành Ô-nô, và Lót và các hương thôn nó;');
INSERT INTO `bible_verses_cadman` VALUES ('10589', '13', '8', '13', 'lại sanh Bê-ri-a và Sê-ma; hai người làm trưởng tộc của dân cư A-gia-lôn, và đã đuổi dân thành Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('10590', '13', '8', '14', 'Con trai của Bê-ria là A-hi-ô, Sa-sác,');
INSERT INTO `bible_verses_cadman` VALUES ('10591', '13', '8', '15', 'Giê-rê-mốt, Xê-ba-đia, A-rát, E-đe,');
INSERT INTO `bible_verses_cadman` VALUES ('10592', '13', '8', '16', 'Mi-ca-ên, Dít-pha, và Giô-ha.');
INSERT INTO `bible_verses_cadman` VALUES ('10593', '13', '8', '17', 'Con trai của Eân-ba-anh là Xê-ba-đia, Mê-su-lam, Hi-ki, Hê-be,');
INSERT INTO `bible_verses_cadman` VALUES ('10594', '13', '8', '18', 'Gít-mê-rai, Gít-lia, và Giô-báp.');
INSERT INTO `bible_verses_cadman` VALUES ('10595', '13', '8', '19', 'Con trai của Si-mê -i là Gia-kim, Xiếc-ri, Xáp-đi,');
INSERT INTO `bible_verses_cadman` VALUES ('10596', '13', '8', '20', 'Ê-li-ê-nai, Xi-lê-tai, Ê-li-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('10597', '13', '8', '21', 'A-đa-gia, Bê-ra-gia, và Sim-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('10598', '13', '8', '22', 'Con trai của Sa-sác là Gít-ban, Ê-be, Ê-li-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('10599', '13', '8', '23', 'Áp-đôn, Xiếc-ri, Ha-nan,');
INSERT INTO `bible_verses_cadman` VALUES ('10600', '13', '8', '24', 'Ha-na-nia, Ê-lam, An-tô-ti-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('10601', '13', '8', '25', 'Gíp-đê-gia, và Phê-nu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10602', '13', '8', '26', 'Con trai của Giê-rô-ham là Sam-sê-rai, Sê-ha-ria, A-ta-lia,');
INSERT INTO `bible_verses_cadman` VALUES ('10603', '13', '8', '27', 'Gia-rê-sia, Ê-li-gia, và Xiếc-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10604', '13', '8', '28', 'Những kẻ ấy làm trưởng tộc, đứng đầu trong dòng dõi của họ, và ở tại thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10605', '13', '8', '29', 'tổ phụ của Ba-ba-ôn ở tại Ga-ba-ôn; tên vợ người là Ma-a-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('10606', '13', '8', '30', 'Con trưởng nam người là Áp-đôn; lại có sanh Xu-rơ, Kích, Ba-anh, Na-đáp,');
INSERT INTO `bible_verses_cadman` VALUES ('10607', '13', '8', '31', 'Ghê-đôn, A-hi-ô, và Xê-ke.');
INSERT INTO `bible_verses_cadman` VALUES ('10608', '13', '8', '32', 'Mích-lô sanh Si-mê-a; chúng cũng đồng ở cùng anh em mình tại Giê-ru-sa-lem đối mặt nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('10609', '13', '8', '33', 'Nê-rơ sanh Kích; Kích sanh Sau-lơ; Sau-lơ sanh Giô-na-than, Manh-ki-sua, A-bi-na-đáp, và Ếch-ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('10610', '13', '8', '34', 'Con trai của Giô-na-than là Mê-ri-Ba-anh; Mê-ri-Ba-anh sanh Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('10611', '13', '8', '35', 'Con trai của Mi-ca là Phi-thôn, Mê-léc, Ta-rê-a, và A-cha.');
INSERT INTO `bible_verses_cadman` VALUES ('10612', '13', '8', '36', 'A-cha sanh Giê-hô-a-đa; Giê-hô-a-đa sanh A-lê-mết, Át-ma-vết, và Xim-ri; Xim-ri sanh Một-sa;');
INSERT INTO `bible_verses_cadman` VALUES ('10613', '13', '8', '37', 'Một-sa sanh Bi-nê-a; con trai của Bi-nê-a là Ra-pha; Ra-pha sanh Ê-lê-a-sa, Ê-lê-a-sa sanh A-xên.');
INSERT INTO `bible_verses_cadman` VALUES ('10614', '13', '8', '38', 'A-xên có sáu con trai, tên là A-ri-kham, Bốc-cu, Ích-ma-ên, Sê-a-ria, Ô-ba-đia, và Ha-nan. hết thảy những người ấy đều là con trai của A-xên.');
INSERT INTO `bible_verses_cadman` VALUES ('10615', '13', '8', '39', 'con trai Ê-sết, anh em của A-xên, là U-lam, con trưởng nam, Giê-úc thứ nhì, và thứ ba là Ê-li-phê-lết.');
INSERT INTO `bible_verses_cadman` VALUES ('10616', '13', '8', '40', 'Con trai của U-lam đều là anh hùng, mạnh dạn, có tài bắn giỏi; chúng có con và cháu rất đông, số là một trăm năm mươi người. hết thảy người nầy đều là con cháu của Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('10617', '13', '9', '1', 'Ấy vậy, cả dân Y-sơ-ra-ên được biên vào sổ theo các gia phổ; kìa đã ghi chép vào sách ký lược của các vua Y-sơ-ra-ên. Dân Giu-đa, tại tội lỗi họ, bị bắt đem qua nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10618', '13', '9', '2', 'Sau khi từ Ba-by-lôn trở về, các người ở đầu tiên trong địa nghiệp và trong các thành ấp của chúng, là người Y-sơ-ra-ên, thầy tế lễ, người Lê-vi, và người Nê-thi-nim.');
INSERT INTO `bible_verses_cadman` VALUES ('10619', '13', '9', '3', 'Ở tại thành Giê-ru-sa-lem, có người Giu-đa, người Bên-gia-min, người Ép-ra-im, và người Mê-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('10620', '13', '9', '4', 'Về dòng Phê-lết, là con của Giu-đa, có U-thai, con trai của A-mi-hút, A-mi-hút con trai của Ôm-ri, Ôm-ri con trai của Im-ri, và Im-ri con trai của Ba-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('10621', '13', '9', '5', 'Bởi người Si-lô-ni có A-sai-gia con trưởng nam, và các con trai của người.');
INSERT INTO `bible_verses_cadman` VALUES ('10622', '13', '9', '6', 'Bởi con cái Xê-rách, có Giê -u-ên và anh em người, là sáu trăm chín mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('10623', '13', '9', '7', 'Về dòng Bên-gia-min, có Sa-lu, con trai của Mê-su-lam; Mê-su-lam, con trai của Hô-đa-via; Hô-đa-via, con trai của A-sê-nu-a;');
INSERT INTO `bible_verses_cadman` VALUES ('10624', '13', '9', '8', 'lại có Gíp-nê-gia, con trai của Giê-rô-ham, Ê-la con trai của U-xi; U-xi là con trai của Mi-cơ-ri và Mê-su-lam, con trai của Sê-pha-tia; Sê-pha-tia là con trai của Rê -u-ên; Rê -u-ên con trai của Gíp-nê-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('10625', '13', '9', '9', 'và anh em chúng kể theo thế hệ thì được chín trăm năm mươi sáu người. Những người ấy đều làm trưởng tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('10626', '13', '9', '10', 'Trong những thầy tế lễ có Giê-đai-gia, Giê-hô-gia-ríp, Gia-kin,');
INSERT INTO `bible_verses_cadman` VALUES ('10627', '13', '9', '11', 'và A-xa-ria, con trai của Hinh-kia; Hinh-kia con trai của Mê-su-lam; Mê-su-lam con trai của Xa-đốc; Xa-đốc con trai của Mê-ra-giốt; Mê-ra-giốt, con trai của A-hi-túp, là kẻ cai quản đền của Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('10628', '13', '9', '12', 'lại có A-đa-gia, con trai của Giê-rô-ham; Giê-rô-ham, con trai của Pha-sua; Pha-sua, con trai của Manh-ki-gia; Manh-ki-gia, con trai của Ma-ê-sai; Ma-ê-sai, con trai của A-đi-ên; A-đi-ên, con trai của Gia-xê-ra; Gia-xê-ra, con trai của Mê-su-lam; Mê-su-lam, con trai của Mê-si-lê-mít; Mê-si-lê-mít, con trai của Y-mê;');
INSERT INTO `bible_verses_cadman` VALUES ('10629', '13', '9', '13', 'và anh em của chúng, số là một ngàn bảy trăm sáu mươi người, đều làm trưởng tộc, có tài hầu việc trong đền của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10630', '13', '9', '14', 'Trong người Lê-vi có Sê-ma-gia, con trai của Ha-súp, cháu của A-ri-kham, chắt của Ha-sa-bia; thảy đều thuộc về dòng Mê-ra-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('10631', '13', '9', '15', 'lại có Bác-ba-cát, Hê-re, Ga-la, Ma-tha-nia, đều là con trai của Mi-ca, cháu của Xiếc-ri, chắt của A-sáp;');
INSERT INTO `bible_verses_cadman` VALUES ('10632', '13', '9', '16', 'Ô-ba-đia, con trai của Sê-ma-gia, cháu của Ga-la, chắt của Giê-đu-thum; Bê-rê-kia, con trai của A-sa, cháu của Eân-ca-na, là người ở trong làng dân Nê-tô-pha-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('10633', '13', '9', '17', 'Những kẻ canh cửa, là Sa-lum, A-cúp, Tanh-môn, A-hi-man, và anh em của chúng; Sa-lum làm đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('10634', '13', '9', '18', 'Cho đến bây giờ họ canh cửa đông của vua; còn xưa tổ tiên họ đều giữ cửa trại người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('10635', '13', '9', '19', 'Sa-lum con trai Cô-rê, cháu của Ê-bi-a-sáp, chắt của Cô-ra, và anh em tông tộc mình; ấy là dân Cô-rê lo coi sóc sự phục dịch, và canh giữ các cửa đền tạm; xưa tổ phụ chúng cai quản trại của Ðức Giê-hô-va, và giữ cửa tại.');
INSERT INTO `bible_verses_cadman` VALUES ('10636', '13', '9', '20', 'Xưa Phi-nê-a, con trai Ê-lê-a-sa, làm quan cai chúng, và Ðức Giê-hô-va ở với người.');
INSERT INTO `bible_verses_cadman` VALUES ('10637', '13', '9', '21', 'Xa-cha-ri, con trai Mê-sê-lê-mia, là kẻ giữ cửa hội mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('10638', '13', '9', '22', 'Những kẻ nầy đã được lựa chọn hầu canh giữ các cửa, số được hai trăm mười hai người. Người ta chép gia phổ họ theo các hương họ; vua Ða-vít và Sa-mu-ên, là đấng tiên kiến, đã lập mấy người ấy trong chức của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('10639', '13', '9', '23', 'Ấy vậy, chúng và con cháu của chúng, đều theo ban thứ, mà coi giữ các cửa đền của Ðức Giê-hô-va, tức là đền tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('10640', '13', '9', '24', 'Các kẻ giữ cửa đặt ở bốn phía đền về đông, tây, nam, và bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('10641', '13', '9', '25', 'Các anh em chúng ở trong các làng mình phải đến từng tuần, theo phiên thứ, mà giúp đỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('10642', '13', '9', '26', 'Còn bốn người Lê-vi làm trưởng những người canh cửa, hằng giữ chức mình, và coi sóc các phòng và khung thành trong đền của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10643', '13', '9', '27', 'Ban đêm chúng ở xung quanh đền của Ðức Chúa Trời canh giữ nó; đến mỗi buổi sáng sớm chúng lại lo mở cửa ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10644', '13', '9', '28', 'Trong bọn chúng cũng có mấy người được chức giữ đồ khí dụng, vì các đồ ấy đem ra đem vô y theo số.');
INSERT INTO `bible_verses_cadman` VALUES ('10645', '13', '9', '29', 'Lại có kẻ khác được cắt coi sóc đồ đạc và các khí dụng tại nơi thánh, cùng lo giữ bột miến, rượu, dầu, nhũ hương, và các thuốc thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('10646', '13', '9', '30', 'Có mấy kẻ trong bọn con trai những thầy tế lễ chế các thứ hương hoa.');
INSERT INTO `bible_verses_cadman` VALUES ('10647', '13', '9', '31', 'Còn Ma-ti-thia, người Lê-vi, con trưởng nam của Sa-lum, thuộc về dòng Cô-rê, coi sóc việc làm bánh rán trong chảo.');
INSERT INTO `bible_verses_cadman` VALUES ('10648', '13', '9', '32', 'Mấy kẻ trong vòng anh em chúng về dòng Kê-hát, được chức coi về việc làm bánh trần thiết, hễ đến ngày sa-bát thì phải sắm cho sẵn.');
INSERT INTO `bible_verses_cadman` VALUES ('10649', '13', '9', '33', 'Ðây là những người có chức hát xướng, đều làm trưởng tộc trong người Lê-vi, vẫn ở trong các phòng của đền, và vì phục sự ngày và đêm, nên được miễn các công việc khác.');
INSERT INTO `bible_verses_cadman` VALUES ('10650', '13', '9', '34', 'Những người ấy đều làm trưởng tộc của người Lê-vi, theo dòng dõi họ, và ở tại thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10651', '13', '9', '35', 'Giê -i-ên, tổ phụ của Ga-ba-ôn, ở tại thành Ga-ba-ôn; tên vợ người là Ma-a-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('10652', '13', '9', '36', 'Con trưởng nam của người là Áp-đôn; lại sanh Xu-rơ, Kích, Banh, Nê-rơ, Na-đáp,');
INSERT INTO `bible_verses_cadman` VALUES ('10653', '13', '9', '37', 'Ghê-đô, A-hi-ô, Xa-cha-ri, và Mích-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('10654', '13', '9', '38', 'Mích-lô sanh Si-mê-am. Chúng cũng đồng ở cùng anh em mình trong thành Giê-ru-sa-lem đối mặt nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('10655', '13', '9', '39', 'Nê-rơ sanh Kích; Kích sanh Sau-lơ; Sau-lơ sanh Giô-na-than, Manh-ki-sua, A-bi-na-đáp, và Ếch-ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('10656', '13', '9', '40', 'Con trai Giô-na-than là Mê-ri-Banh; Mê-ri-Banh sanh Mi-ca.');
INSERT INTO `bible_verses_cadman` VALUES ('10657', '13', '9', '41', 'Con trai của Mi-ca là Phi-thôn, Mê-léc, Ta-rê-a, và A-cha.');
INSERT INTO `bible_verses_cadman` VALUES ('10658', '13', '9', '42', 'A-cha sanh Gia-ê-ra; Gia-ê-ra sanh A-lê-mết, Ách-ma-vết và Xim-ri; Xim-ri sanh Một-sa;');
INSERT INTO `bible_verses_cadman` VALUES ('10659', '13', '9', '43', 'Một-sa sanh Bi-nê-a, con trai Bi-nê-a là Rê-pha-gia; Rê-pha-gia sanh Ê-lê-a-sa, và Ê-lê-a-sa sanh A-xên.');
INSERT INTO `bible_verses_cadman` VALUES ('10660', '13', '9', '44', 'A-xên có sáu người con trai, tên là A-ri-kham, Bốc-ru, Ích-ma-ên, Sê-a-ria, Ô-ba-đia, và Ha-nan; ấy đều là con trai của A-xên.');
INSERT INTO `bible_verses_cadman` VALUES ('10661', '13', '10', '1', 'Vả, dân Phi-li-tin tranh chiến với Y-sơ-ra-ên. Dân Y-sơ-ra-ên chạy trốn khỏi trước mặt dân Phi-li-tin, có nhiều người bị thương chết trên núi Ghinh-bô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10662', '13', '10', '2', 'Dân Phi-li-tin đuổi theo kịp Sau-lơ và các con trai người, đánh giết các con trai ấy, là Giô-na-than, A-bi-na-đáp, và Manh-ki-sua.');
INSERT INTO `bible_verses_cadman` VALUES ('10663', '13', '10', '3', 'Cơn giặc rất kịch liệt, làm cho Sau-lơ thiệt cực khổ; khi lính cầm cung kịp đến người bèn bắn người bị thương.');
INSERT INTO `bible_verses_cadman` VALUES ('10664', '13', '10', '4', 'Sau-lơ bảo kẻ vác binh khí hầu mình rằng: Ngươi hãy tuốt gươm của ngươi và đâm giết ta, kẻo kẻ chẳng chịu cắt bì kia đến sản nghiệp ta. Song kẻ vác binh khí người không khứng vâng mạng, vì lấy làm sợ hãi. Sau-lơ bèn cầm lấy gươm mình cúi thúc vào ngực.');
INSERT INTO `bible_verses_cadman` VALUES ('10665', '13', '10', '5', 'Khi kẻ vác binh khí thấy Sau-lơ chết rồi, thì cũng lấy gươm cúi thúc vào ngực mình luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10666', '13', '10', '6', 'Vậy, Sau-lơ, ba con trai người, và cả nhà người đều đồng nhau chết.');
INSERT INTO `bible_verses_cadman` VALUES ('10667', '13', '10', '7', 'Khi dân Y-sơ-ra-ên ở trong đồng bằng thấy đạo binh chạy trốn, Sau-lơ cùng các con trai người đã chết rồi, thì bỏ thành mình mà trốn đi; dân Phi-li-tin đến ở trong các thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10668', '13', '10', '8', 'Ngày hôm sau, dân Phi-li-tin đến bóc lột những kẻ tử trận, thấy Sau-lơ và các con trai người ngã chết trên núi Ghinh-bô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('10669', '13', '10', '9', 'Chúng bóc lột thây Sau-lơ, chém đầu người, cất lấy binh khí người, rồi sai kẻ đi khắp xứ Phi-li-tin, để báo tin cho các thần tượng và dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('10670', '13', '10', '10', 'Chúng để binh khí của người tại trong miễu các thần của chúng nó, còn đầu người thì đóng đinh treo trong chùa Ða-gôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10671', '13', '10', '11', 'Khi dân cư Gia-be ở Ga-la-át nghe những điều dân Phi-li-tin đã làm cho Sau-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('10672', '13', '10', '12', 'thì những người mạnh dạn đều cảm động đi lên cướp lấy xác vua Sau-lơ và xác các con trai người, đem về Gia-be, chôn hài cốt của họ dưới cây thông tại Gia-be, đoạn kiêng ăn bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('10673', '13', '10', '13', 'Ấy vậy, vua Sau-lơ chết, vì tội lỗi mình đã phạm cùng Ðức Giê-hô-va, và vì chẳng có vâng theo mạng lịnh của Ngài; lại vì đã cầu hỏi bà bóng,');
INSERT INTO `bible_verses_cadman` VALUES ('10674', '13', '10', '14', 'chẳng có cầu hỏi Ðức Giê-hô-va; vậy, vì cớ ấy Ngài giết người, dời nước người cho về Ða-vít, con trai Y-sai.');
INSERT INTO `bible_verses_cadman` VALUES ('10675', '13', '11', '1', 'Lúc ấy, cả Y-sơ-ra-ên đều nhóm đến cùng Ða-vít tại Hếp-rôn, mà nói rằng: Kìa, chúng tôi vốn là xương thịt của ông.');
INSERT INTO `bible_verses_cadman` VALUES ('10676', '13', '11', '2', 'Khi trước dầu Sau-lơ còn cai trị chúng tôi, thì ông đã dẫn dân Y-sơ-ra-ên vào ra; và Giê-hô-va Ðức Chúa Trời của ông có phán cùng ông rằng: Ngươi sẽ chăn nuôi dân ta là Y-sơ-ra-ên, làm quan tướng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10677', '13', '11', '3', 'Ấy vậy, các trưởng lão Y-sơ-ra-ên đến cùng vua ở Hếp-rôn; Ða-vít bèn lập giao ước với chúng tại Hếp-rôn trước mặt Ðức Giê-hô-va; đoạn, chúng xức dầu cho Ða-vít làm vua trên Y-sơ-ra-ên, y như lời của Ðức Giê-hô-va đã cậy Sa-mu-ên phán ra vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('10678', '13', '11', '4', 'Ða-vít và cả dân Y-sơ-ra-ên đi lên thành Giê-ru-sa-lem, ấy là Giê-bu; ở đó có người Giê-bu-sít, là dân của xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('10679', '13', '11', '5', 'Dân cư Giê-bu nói cùng Ða-vít rằng: Ngươi sẽ chẳng hề vào đây. Dầu vậy, Ða-vít chiếm lấy đồn lũy Si-ôn, lấy là thành Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10680', '13', '11', '6', 'Ða-vít nói rằng: Hễ ai hãm đánh dân Giê-bu-sít trước hết, ắt sẽ được làm trưởng và làm tướng. Vậy, Giô-áp, con trai Xê-ru-gia, đi lên đánh trước hết, nên được làm quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('10681', '13', '11', '7', 'Ða-vít ở trong đồn; vậy nên gọi là thành Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10682', '13', '11', '8', 'Người xây tường thành bốn phía, từ Mi-lô cho đến khắp chung quanh; còn phần thành dư lại thì Giô-áp sửa sang.');
INSERT INTO `bible_verses_cadman` VALUES ('10683', '13', '11', '9', 'Ða-vít càng ngày càng cường thạnh; vì Ðức Giê-hô-va vạn quân ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('10684', '13', '11', '10', 'Ðây là những kẻ làm tướng các lính mạnh dạn của Ða-vít, và đã phụ giúp người được ngôi nước, cùng với cả Y-sơ-ra-ên, lập người lên làm vua, y như lời Ðức Giê-hô-va đã phán về Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10685', '13', '11', '11', 'Nầy là số các lính mạnh dạn của Ða-vít: Gia-sô-bê-am, con trai của Hác-mô-ni, làm đầu các tướng; ấy là người dùng giáo mình mà giết ba trăm người trong một lượt.');
INSERT INTO `bible_verses_cadman` VALUES ('10686', '13', '11', '12', 'Sau người có Ê-lê-a-sa, con trai của Ðô-đô, ở A-hô-a, là một người trong ba người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('10687', '13', '11', '13', 'Người nầy ở cùng Ða-vít nơi Pha-đa-mim, khi quân Phi-li-tin nhóm lại đặng giao chiến. Ở đó có một đám ruộng mạch nha, và dân sự đều chạy trốn khỏi mặt dân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('10688', '13', '11', '14', 'Còn họ đều đứng trong ruộng binh vực nó, và đánh hơn dân Phi-li-tin, và Ðức Giê-hô-va khiến cho họ đặng sự thắng trận rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('10689', '13', '11', '15', 'Trong bọn ba mươi người làm tướng, có ba người đi xuống hang đá A-đu-lam, đến cùng Ða-vít. Còn đội quân Phi-li-tin đóng trại trong trũng Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('10690', '13', '11', '16', 'Lúc ấy Ða-vít ở trong đồn, và có phòng binh của dân Phi-li-tin ở Bết-lê-hem.');
INSERT INTO `bible_verses_cadman` VALUES ('10691', '13', '11', '17', 'Ða-vít ước ao rằng: Than ôi! chớ gì ai ban cho ta nước uống của giếng bên cửa thành Bết-lê-hem!');
INSERT INTO `bible_verses_cadman` VALUES ('10692', '13', '11', '18', 'Vậy, ba người nầy xông ngang qua trại Phi-li-tin múc nước trong giếng bên cửa thành Bết-lê-hem, đem về cho Ða-vít uống; song người chẳng chịu uống, bèn rảy nước ấy ra trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('10693', '13', '11', '19', 'mà nói rằng: Cầu Chúa giữ lấy tôi, đừng để tôi làm sự nầy; tôi hẳn không uống huyết của ba người nầy, đã liều thân mình đặng đem nước đến. Vì cớ ấy nên người không chịu uống. Ấy là công việc của ba người mạnh dạn đó đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('10694', '13', '11', '20', 'Lại có A-bi-sai, em của Giô-áp, làm đầu trong ba người mạnh dạn; người dùng giáo mình giết ba trăm người, nên nổi danh tiếng trong ba người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10695', '13', '11', '21', 'Trong ba người mạnh dạn ấy, người sang trọng hơn, được làm trưởng của họ, song chẳng bằng ba người trước.');
INSERT INTO `bible_verses_cadman` VALUES ('10696', '13', '11', '22', 'Lại có Bê-na-gia, con trai Giê-hô-gia-đa ở Cáp-xê-ên, là một người mạnh dạn đã làm nhiều công việc cả thể; người đã giết hai người Mô-áp mạnh bạo hơn hết; trong kỳ sa tuyết, người xuống một cái hố giết một con sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('10697', '13', '11', '23', 'Ngài cũng đánh giết một người Ê-díp-tô cao năm thước; người Ê-díp-tô cầm nơi tay cây giáo lớn bằng trục máy dệt, còn Bê-na-gia xuống đón người, cầm một cây gậy, rút lấy giáo khỏi tay người Ê-díp-tô, dùng giáo nó mà giết nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10698', '13', '11', '24', 'Ấy là công việc Bê-na-gia, con trai Giê-hô-gia-đa, đã làm, được nổi danh tiếng trong ba người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('10699', '13', '11', '25', 'Trong ba mươi người mạnh dạn, người được sang trọng hơn hết, song chẳng bằng ba người trước. Ða-vít nhận người vào bàn mật nghị mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10700', '13', '11', '26', 'Lại có các người mạnh dạn trong đội binh, là: A-sa-ên, em của Giô-áp; Eân-ca-nan, con trai của Ðô-đô ở Bết-lê-hem;');
INSERT INTO `bible_verses_cadman` VALUES ('10701', '13', '11', '27', 'Sa-mốt, người Ha-rôn; Hê-lết, người Pha-ôn;');
INSERT INTO `bible_verses_cadman` VALUES ('10702', '13', '11', '28', 'Y-ra, con trai của Y-kết ở Thê-kô-a; A-bi-ê-xe ở A-na-tốt;');
INSERT INTO `bible_verses_cadman` VALUES ('10703', '13', '11', '29', 'Si-bê-cai ở Hu-sa; Y-lai ở A-hô-a;');
INSERT INTO `bible_verses_cadman` VALUES ('10704', '13', '11', '30', 'Ma-ha-rai ở Nê-tô-pha; Hê-lết, con trai của Ba-a-na ở Nê-tô-pha;');
INSERT INTO `bible_verses_cadman` VALUES ('10705', '13', '11', '31', 'Y-tai, con trai Ri-bai ở Ghi-bê-a, thành của con cái Bên-gia-min; Bê-na-gia ở Phi-ra-thôn;');
INSERT INTO `bible_verses_cadman` VALUES ('10706', '13', '11', '32', 'Hu-rai ở Na-ha-lê-Ga-ách; A-bi-ên ở A-ra-ba;');
INSERT INTO `bible_verses_cadman` VALUES ('10707', '13', '11', '33', 'Ách-ma-vết ở Ba-hu-rim; Ê-li-ác-ba ở Sa-anh-bôn;');
INSERT INTO `bible_verses_cadman` VALUES ('10708', '13', '11', '34', 'Bê-nê-ha-sem ở Ghi-xôn; Giô-na-than, con trai Sa-ghê ở Ha-ra;');
INSERT INTO `bible_verses_cadman` VALUES ('10709', '13', '11', '35', 'A-hi-giam, con trai Sa-ca ở Ha-ra; Ê-li-pha, con trai U-rơ;');
INSERT INTO `bible_verses_cadman` VALUES ('10710', '13', '11', '36', 'Hê-phe ở Mê-kê-ra; A-hi-gia ở Pha-lôn;');
INSERT INTO `bible_verses_cadman` VALUES ('10711', '13', '11', '37', 'Hết-rô ở Cạt-mên; Na-a-rai, con trai E-bai;');
INSERT INTO `bible_verses_cadman` VALUES ('10712', '13', '11', '38', 'Giô-ên em của Na-than,; Mi-bê-ha, con trai của Ha-gơ-ri; Xê-léc là người Am-môn;');
INSERT INTO `bible_verses_cadman` VALUES ('10713', '13', '11', '39', 'Na-ha-rai ở Bê-ê-rốt, là kẻ vác binh khí của Giô-áp, con trai của Xê-ru-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('10714', '13', '11', '40', 'Y-ra ở Giê-the; Ga-rép cũng ở Giê-the;');
INSERT INTO `bible_verses_cadman` VALUES ('10715', '13', '11', '41', 'U-ri người Hê-tít; Xa-bát, con trai Aïc-lai;');
INSERT INTO `bible_verses_cadman` VALUES ('10716', '13', '11', '42', 'A-đi-na, con trai của Si-xa, người Ru-bên, làm trưởng dòng Ru-bên, và có ba mươi binh chiến ở với người;');
INSERT INTO `bible_verses_cadman` VALUES ('10717', '13', '11', '43', 'Ha-nan, con trai của Ma-a-ca; Giô-sa-phát ở Mê-then;');
INSERT INTO `bible_verses_cadman` VALUES ('10718', '13', '11', '44', 'U-xia ở Ách-ta-rốt; Sa-ma và Giê-hi-ên, con trai của Hô-tam ở A-rô -e;');
INSERT INTO `bible_verses_cadman` VALUES ('10719', '13', '11', '45', 'Giê-đi-a-ên, con trai của Sim-ri; Giô-ha, anh em người dân Thi-sít;');
INSERT INTO `bible_verses_cadman` VALUES ('10720', '13', '11', '46', 'Ê-li-en ở Ma-ha-vim; Giê-ri-bai và Giô-sa-via, con trai của Eân-na-am; Gít-ma là người Mô-áp;');
INSERT INTO `bible_verses_cadman` VALUES ('10721', '13', '11', '47', 'Ê-li-ên, Ô-bết, và Gia-a-si-ên, là người Mết-sô-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('10722', '13', '12', '1', 'Trong khi Ða-vít tránh khỏi mặt Sau-lơ, con trai của Kích, thì có mấy người mạnh dạn đến cùng người, tại Xiếc-lạc giúp đỡ người trong cơn giặc.');
INSERT INTO `bible_verses_cadman` VALUES ('10723', '13', '12', '2', 'Chúng đều có tài giương cung, giỏi dùng dây gióng liệng đá, cầm cung bắn tên, hoặc bằng tay hữu hay là bằng tay tả; cả đều thuộc về dòng Sau-lơ, về chi phái Bên-gia-min. Nầy là tên họ:');
INSERT INTO `bible_verses_cadman` VALUES ('10724', '13', '12', '3', 'A-hi-ê-xe làm đầu, và Giô-ách, con trai của Sê-ma ở Ghi-bê-a, Giê-xi-ên và Phê-lết, con trai của Ách-ma-vết; Bê-ca-ra, Giê-hu ở A-na-tốt;');
INSERT INTO `bible_verses_cadman` VALUES ('10725', '13', '12', '4', 'Gít-mai-gia ở Ga-ba-ôn, là kẻ mạnh dạn trong ba mươi người kia, và làm đầu họ; lại có Giê-rê-mi; Gia-ha-xi-ên; Giô-ha-nan; Giô-xa-bát ở Ghê-đê-ra;');
INSERT INTO `bible_verses_cadman` VALUES ('10726', '13', '12', '5', 'Ê-lu-xai; Giê-ri-mốt; Bê-a-lia; Sê-ma-ri-a; Sê-pha-ti-a ở Ha-rốp;');
INSERT INTO `bible_verses_cadman` VALUES ('10727', '13', '12', '6', 'Eân-ca-na, Di-si-gia, A-xa-rên, Giô-ê-xe, và Gia-sô-bê-am, người Cô-rê;');
INSERT INTO `bible_verses_cadman` VALUES ('10728', '13', '12', '7', 'Giô-ê-la và Xê-ba-đia, con trai của Giê-rô-ham ở Ghê-đô.');
INSERT INTO `bible_verses_cadman` VALUES ('10729', '13', '12', '8', 'Trong chi phái Gát, có những người tới cùng Ða-vít tại nơi đồn trong đồng vắng, vốn là kẻ mạnh mẽ, có tài chiến trận, cầm khiên, cầm giáo, diện mạo như sư tử, lanh lẹ như hoàng dương trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('10730', '13', '12', '9', 'Ê-xe làm đầu; Ô-ba-đia thứ nhì, Ê-li-áp thứ bảy,');
INSERT INTO `bible_verses_cadman` VALUES ('10731', '13', '12', '10', 'Mích-ma-nan thứ tư, Giê-rê-mi thứ năm,');
INSERT INTO `bible_verses_cadman` VALUES ('10732', '13', '12', '11', 'Aït-tai thứ sáu, Ê-li-ên thứ bảy,');
INSERT INTO `bible_verses_cadman` VALUES ('10733', '13', '12', '12', 'Giô-ha-nan thứ tám, Eân-xa-bát thứ chín,');
INSERT INTO `bible_verses_cadman` VALUES ('10734', '13', '12', '13', 'Giê-rê-mi thứ mười, Mác-ba-nai thứ mười một,');
INSERT INTO `bible_verses_cadman` VALUES ('10735', '13', '12', '14', 'chúng đều là con cháu của Gát, và làm quan cai cơ binh; kẻ nhỏ cai một trăm người, kẻ lớn cai một ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10736', '13', '12', '15', 'Ấy là những kẻ đi qua sông Giô-đanh trong tháng giêng, lúc nước ngập hai bên bờ, đuổi các dân sự ở tại trũng hoặc về phía đông hay về phía tây.');
INSERT INTO `bible_verses_cadman` VALUES ('10737', '13', '12', '16', 'Lại có người thuộc về Bên-gia-min và Giu-đa cũng đi tới cùng Ða-vít trong đồn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10738', '13', '12', '17', 'Ða-vít ra đón rước chúng, mà nói rằng: Nếu các ngươi đến cùng ta cách hòa bình để hùa giúp ta, thì lòng ta sẽ hiệp cùng các ngươi; ví bằng các ngươi thầm mưu lừa ta cho kẻ thù nghịch, nguyện Ðức Chúa Trời của tổ phụ ta xem xét và đoán phạt; vì tay ta không có phạm điều lỗi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('10739', '13', '12', '18', 'Khi ấy có A-ma-sai làm đầu trong ba mươi người ấy, được Thánh Linh cảm động, mà nói rằng: Hỡi Ða-vít, chúng tôi đều về ông! Hỡi con trai Y-sai, chúng tôi binh vị ông! Nguyện ông được bình yên, bình yên; nguyện kẻ giúp đỡ ông cũng được bình yên; bởi vì Ðức Chúa Trời ông phò trợ ông! Ða-vít bèn nhận tiếp các ngươi ấy, đặt làm tướng.');
INSERT INTO `bible_verses_cadman` VALUES ('10740', '13', '12', '19', 'Cũng có mấy người thuộc về Mê-na-se đến theo Ða-vít khi người cùng quân Phi-li-tin đi giao chiến cùng Sau-lơ; song họ chẳng giúp đỡ quân Phi-li-tin, vì các quan trưởng Phi-li-tin bàn luận nhau rằng: Sợ e nó trở về cùng Sau-lơ, chủ nó, làm nguy cho đầu chúng ta chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('10741', '13', '12', '20', 'Khi người trở về Xiếc-lạc, có mấy người bởi Mê-na-se đến theo người, là Át-na, Giô-xa-bát, Ê-li-hu, và Xi-lê-thai, đều làm quan-cai ngàn quân trong chi phái Mê-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('10742', '13', '12', '21', 'Những kẻ nầy phụ giúp Ða-vít đối địch với quân giặc cướp, bởi vì chúng đều là người mạnh dạn, và làm quan tướng đội binh.');
INSERT INTO `bible_verses_cadman` VALUES ('10743', '13', '12', '22', 'Hằng ngày có người đến cùng Ða-vít đặng giúp đỡ người, cho đến khi thành đội quân lớn, như đội quân của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10744', '13', '12', '23', 'Ðây là số các quân lính đến cùng Ða-vít tại Hếp-rôn, đặng làm cho nước Sau-lơ thuộc về người, theo như lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10745', '13', '12', '24', 'Trong con cháu Giu-đa có sáu ngàn tám trăm người đều cầm khiên, cầm giáo, sắm sửa tranh chiến.');
INSERT INTO `bible_verses_cadman` VALUES ('10746', '13', '12', '25', 'Bởi con cháu Si-mê-ôn, có bảy ngàn một trăm người mạnh dạn đều ra trận được.');
INSERT INTO `bible_verses_cadman` VALUES ('10747', '13', '12', '26', 'Bởi con cháu Lê-vi, có bốn ngàn sáu trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('10748', '13', '12', '27', 'Giê-hô-gia-đa cai quản nhà A-rôn, và với người có ba ngàn bảy trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('10749', '13', '12', '28', 'Lại có Xa-đốc, là kẻ trai trẻ mạnh dạn, và với người có hai mươi hai trưởng của nhà cha người.');
INSERT INTO `bible_verses_cadman` VALUES ('10750', '13', '12', '29', 'Về con cháu Bên-gia-min, anh em của Sau-lơ, được ba ngàn người; vì đến bấy giờ, phần lớn hơn chúng nó còn đương theo nhà Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('10751', '13', '12', '30', 'Về con cháu Ép-ra-im, có được hai vạn tám trăm người, đều là người mạnh dạn, có danh tiếng trong nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10752', '13', '12', '31', 'Về nửa chi phái Mê-na-se, có một vạn tám ngàn người, ai nấy đều kể từng tên, đến đặng lập Ða-vít làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10753', '13', '12', '32', 'Về con cháu Y-sa-ca, có những kẻ hiểu biết thì giờ, và việc dân Y-sơ-ra-ên nên làm; chúng nó hai trăm trưởng tộc; còn những người anh em chúng cũng vâng lịnh chúng bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('10754', '13', '12', '33', 'Về Sa-bu-lôn, có năm vạn người hay bày trận, cầm các thứ binh khí dự bị đặng giao chiến, hàng ngũ chỉnh tề, có một lòng một dạ.');
INSERT INTO `bible_verses_cadman` VALUES ('10755', '13', '12', '34', 'Về Nép-ta-li, có một ngàn quan cai, với ba vạn bảy ngàn người cầm khiên cầm giáo theo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('10756', '13', '12', '35', 'Về Ðan, có hai vạn tám ngàn sau trăm người có tài dàn trận.');
INSERT INTO `bible_verses_cadman` VALUES ('10757', '13', '12', '36', 'Về A-se, có bốn vạn người hay kéo ra chinh chiến, và có tài dàn trận.');
INSERT INTO `bible_verses_cadman` VALUES ('10758', '13', '12', '37', 'Còn về Ru-bên, Gát, và về nửa chi phái Mê-na-se ở bên kia sông Giô-đanh, có mười hai vạn người cầm các thứ binh khí sẵn ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('10759', '13', '12', '38', 'Những người nầy là lính chiến có tài bày trận, đều lấy lòng thành mà kéo đến Hếp-rôn đặng lập Ða-vít làm vua trên cả Y-sơ-ra-ên; còn những người khác trong Y-sơ-ra-ên cũng đều một lòng một dạ muốn tôn Ða-vít làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10760', '13', '12', '39', 'Chúng ở lại với vua Ða-vít ba ngày và ăn uống; vì anh em của chúng đã sắm sẵn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('10761', '13', '12', '40', 'Còn những người ở miền lân cận hơn cho đến đất Y-sa-ca, Sa-bu-lôn, và Nép-ta-li đều đem chở bằng lửa, lạc đà, con la, và con bò, nào bánh mì, bột miến, trái vả, nho khô, rượu, dầu, cùng dẫn bò và chiên đến rất nhiều, bởi vì có sự vui vẻ nơi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10762', '13', '13', '1', 'Ða-vít hội nghị với quan tướng ngàn quân, quan tướng trăm quân, cùng các quan trưởng của dân.');
INSERT INTO `bible_verses_cadman` VALUES ('10763', '13', '13', '2', 'Ða-vít nói với cả hội chúng Y-sơ-ra-ên rằng: Nếu các ngươi lấy đều nầy làm tốt lành, và nếu sự nầy do nơi Giê-hô-va Ðức Chúa Trời chúng ta mà đến, thì ta hãy sai người đi khắp mọi nơi, đến cùng anh em chúng ta còn lại ở khắp xứ Y-sơ-ra-ên, và đến cùng những thầy tế lễ và người Lê-vi ở trong các thành địa hạt chúng, để nhóm chúng lại cùng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('10764', '13', '13', '3', 'rồi chúng ta phải thỉnh hòm của Ðức Chúa Trời về cùng chúng ta; vì trong đời Sau-lơ, chúng ta không có đến trước hòm giao ước mà cầu vấn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10765', '13', '13', '4', 'Cả hội chúng đều nói rằng nên làm như vậy; vì cả dân sự lấy lời ấy làm tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('10766', '13', '13', '5', 'Ða-vít bèn nhóm cả Y-sơ-ra-ên, từ Si-ho, khe Ê-díp-tô, cho đến nơi nào Ha-mát, để rước hòm của Ðức Chúa Trời từ Ki-ri-át-Giê-a-rim về.');
INSERT INTO `bible_verses_cadman` VALUES ('10767', '13', '13', '6', 'Ða-vít và cả Y-sơ-ra-ên đồng đi lên Ba-a-la, tại Ki-ri-át-Giê-a-rim, thuộc về Giu-đa, đặng rước hòm của Ðức Chúa Trời lên, tức là Ðức Giê-hô-va ngự giữa Chê-ru-bin, là nơi cầu khẩn danh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10768', '13', '13', '7', 'Chúng rước hòm giao ước của Ðức Chúa Trời từ nhà A-bi-na-đáp, để lên trên một cái cộ mới; còn U-xa và A-hi-ô thì dắt cộ.');
INSERT INTO `bible_verses_cadman` VALUES ('10769', '13', '13', '8', 'Ða-vít và cả Y-sơ-ra-ên đều hết sức vui chơi trước mặt Ðức Chúa Trời, xướng ca, dùng đờn cầm, đờn sắt, trống nhỏ, chập chỏa, và kèn mà vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('10770', '13', '13', '9', 'Khi chúng đến sân đạp lúa của Ki-đôn, U-xa bèn giơ tay ra nắm lấy hòm, bởi vì bò trợt bước.');
INSERT INTO `bible_verses_cadman` VALUES ('10771', '13', '13', '10', 'cơn thịnh nộ của Ðức Giê-hô-va nổi lên cùng U-xa, và Ngài đánh người, bởi vì người có giơ tay ra trên hòm; người bèn chết tại đó trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10772', '13', '13', '11', 'Ða-vít chẳng vừa ý, vì Ðức Giê-hô-va đã hành hạ U-xa; người gọi nơi ấy là Bê-rết -U-xa, hãy còn gọi vậy cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('10773', '13', '13', '12', 'Trong ngày ấy, Ða-vít lấy làm sợ hãi Ðức Chúa Trời, mà nói rằng: Ta rước hòm của Ðức Chúa Trời vào nhà ta sao được?');
INSERT INTO `bible_verses_cadman` VALUES ('10774', '13', '13', '13', 'Vậy, Ða-vít không thỉnh hòm về nhà mình tại trong thành Ða-vít, nhưng bởi đem để vào nhà Ô-bết-Ê-đôm, là người Gát.');
INSERT INTO `bible_verses_cadman` VALUES ('10775', '13', '13', '14', 'Hòm của Ðức Chúa Trời ở ba tháng trong nhà Ô-bết-Ê-đôm; Ðức Giê-hô-va ban phước cho nhà Ô-bết-Ê-đôm và mọi vật thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('10776', '13', '14', '1', 'Hi-ram, vua Ty-rơ, sai sứ giả đến Ða-vít, cùng gởi gỗ bá hương, thợ hồ, thợ mộc, đặng cất cho người một cái cung.');
INSERT INTO `bible_verses_cadman` VALUES ('10777', '13', '14', '2', 'Ða-vít nhìn biết rằng Ðức Giê-hô-va đã vững lập mình làm vua trên Y-sơ-ra-ên; vì cớ dân Y-sơ-ra-ên của Ngài, nước người được hưng vượng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('10778', '13', '14', '3', 'Tại Giê-ru-sa-lem, Ða-vít lại còn lấy vợ khác, và sanh những con trai con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('10779', '13', '14', '4', 'Nầy là tên các con cái người sanh tại Giê-ru-sa-lem: Sa-mua, Sô-háp, Na-than, Sa-lô-môn,');
INSERT INTO `bible_verses_cadman` VALUES ('10780', '13', '14', '5', 'Gi-ba, Ê-li-sua, Eân-bê-lết,');
INSERT INTO `bible_verses_cadman` VALUES ('10781', '13', '14', '6', 'Nô-ga, Nê-phết, Gia-phia,');
INSERT INTO `bible_verses_cadman` VALUES ('10782', '13', '14', '7', 'Ê-li-sa-ma, Bê-ên-gia-đa, và Ê-li-phê-lết.');
INSERT INTO `bible_verses_cadman` VALUES ('10783', '13', '14', '8', 'Khi dân Phi-li-tin hay rằng Ða-vít đã được xức dầu làm vua trên cả Y-sơ-ra-ên, thì hết thảy người Phi-li-tin đều đi lên đặng tìm người; Ða-vít hay đều đó, bèn đi ra đón chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10784', '13', '14', '9', 'Vả dân Phi-li-tin đã loán đến, tràn ra trong trũng Rê-pha-im.');
INSERT INTO `bible_verses_cadman` VALUES ('10785', '13', '14', '10', 'Ða-vít cầu vấn Ðức Chúa Trời rằng: Tôi phải đi lên đánh dân Phi-li-tin chăng? Chúa sẽ phó chúng nó vào tay tôi chăng? Ðức Giê-hô-va đáp lời cùng người rằng: Hãy đi lên, ta sẽ phó chúng nó vào tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('10786', '13', '14', '11', 'Ngài Phi-li-tin kéo lên Ba-anh-Phê-rát-sim, rồi tại đó Ða-vít đánh chúng nó; đoạn, Ða-vít nói rằng: Ðức Chúa Trời có dùng tay ta đã đánh phá cơn thịnh nộ ta, như nước phá vỡ vậy; bởi cớ ấy người ta gọi chỗ đó là Ba-anh-Phê-rát-sim.');
INSERT INTO `bible_verses_cadman` VALUES ('10787', '13', '14', '12', 'Người Phi-li-tin bỏ các thần tượng mình tại đó; Ða-vít truyền thiêu nó trong lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('10788', '13', '14', '13', 'Người Phi-li-tin lại bủa khắp trong trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('10789', '13', '14', '14', 'Ða-vít cầu vấn Ðức Chúa Trời nữa; Ðức Chúa Trời đáp với người rằng: Ngươi chớ đi lên theo chúng nó; hãy đi vòng chúng nó, rồi đến hãm đánh chúng nó tại nơi đối ngang cây dâu.');
INSERT INTO `bible_verses_cadman` VALUES ('10790', '13', '14', '15', 'Vừa khi ngươi nghe tiếng bước đi trên ngọn cây dâu, bấy giờ ngươi sẽ kéo ra trận; vì Ðức Chúa Trời ra trước ngươi đặng hãm đánh đạo quân Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('10791', '13', '14', '16', 'Ða-vít làm y như lời Ðức Chúa Trời đã phán dặn; họ đánh đuổi đạo quân Phi-li-tin từ Ga-ba-ôn cho đến Ghê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('10792', '13', '14', '17', 'Danh của Ða-vít đồn ra trong khắp các nước; Ðức Giê-hô-va khiến cho các dân tộc đều kính sợ Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10793', '13', '15', '1', 'Ða-vít cất cho mình những cung điện tại thành Ða-vít, và sắm sửa một nơi cho hòm của Ðức Chúa Trời, cùng dựng nhà trại cho hòm ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10794', '13', '15', '2', 'Khi ấy Ða-vít bèn nói rằng: Ngoại trừ người Lê-vi, chẳng ai xứng đáng khiêng hòm của Ðức Chúa Trời, và hầu việc Ngài luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10795', '13', '15', '3', 'Ða-vít bèn nhóm cả Y-sơ-ra-ên tại Giê-ru-sa-lem, đặng thỉnh hòm của Ðức Chúa Trời về nơi người đã sắm sửa cho hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('10796', '13', '15', '4', 'Ða-vít cũng hội lại các con cháu A-rôn và người Lê-vi:');
INSERT INTO `bible_verses_cadman` VALUES ('10797', '13', '15', '5', 'về dòng Kê-hát có U-ri-ên, là trưởng tộc, cùng các anh em người, được hai trăm hai mươi người;');
INSERT INTO `bible_verses_cadman` VALUES ('10798', '13', '15', '6', 'về dòng Mê-ra-ri có A-sa-gia, là trưởng tộc, cùng các anh em người, được hai trăm hai mươi người;');
INSERT INTO `bible_verses_cadman` VALUES ('10799', '13', '15', '7', 'về dòng Ghẹt-sôn có Giô-ên, là trưởng tộc, cùng các anh em người, được một trăm ba mươi người;');
INSERT INTO `bible_verses_cadman` VALUES ('10800', '13', '15', '8', 'về dòng Ê-li-sa-phan có Sê-ma-gia, là trưởng tộc, cùng các anh em người, được hai trăm người;');
INSERT INTO `bible_verses_cadman` VALUES ('10801', '13', '15', '9', 'về dòng Hếp-rôn có Ê-li-ên, là trưởng tộc, cùng các anh em người, được tám mươi người;');
INSERT INTO `bible_verses_cadman` VALUES ('10802', '13', '15', '10', 'về dòng U-xi-ên có A-mi-na-đáp, là trưởng tộc, cùng các anh em người, được một trăm mười hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('10803', '13', '15', '11', 'Ða-vít gọi thầy tế lễ Xa-đốc, A-bia-tha, và những người Lê-vi, tức U-ri-ên, A-sa-gia, Giô-ên, Sê-ma-gia, Ê-li-ên, và A-mi-na-đáp, mà bảo rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10804', '13', '15', '12', 'Các ngươi là tộc trưởng của chi phái Lê-vi; vậy, hãy cùng anh em các ngươi dọn mình cho thánh sạch, rồi khiêng hòm của Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đến nơi mà ta đã sắm sẵn cho hòm.');
INSERT INTO `bible_verses_cadman` VALUES ('10805', '13', '15', '13', 'Vì tại lần trước các ngươi không theo lệ đã định mà cầu vấn Ðức Giê-hô-va; nên Giê-hô-va Ðức Chúa Trời chúng ta đã hành hạ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10806', '13', '15', '14', 'Vậy, những thầy tế lễ và người Lê-vi dọn mình cho thánh sạch đặng thỉnh hòm của Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10807', '13', '15', '15', 'Các con cháu Lê-vi dùng đòn khiêng hòm của Ðức Chúa Trời trên vai mình, y như Môi-se đã dạy bảo tùy lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10808', '13', '15', '16', 'Ða-vít truyền cho các trưởng tộc người Lê-vi; hãy cắt trong anh em họ những người hát xướng, cầm các thứ nhạc khí, ống quyển, đờn cầm, chập chỏa để cất tiếng vui mừng vang rền lên.');
INSERT INTO `bible_verses_cadman` VALUES ('10809', '13', '15', '17', 'Người Lê-vi bèn cắt Hê-man, con trai của Giô-ên, và A-sáp, con trai của Bê-rê-kia thuộc trong dòng họ người; lại về dòng Mê-ra-ri, là anh em họ, thì đặt Ê-than, con trai của Cu-sa-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('10810', '13', '15', '18', 'chung với các ngươi ấy lại lập những anh em dòng thứ, là Xa-cha-ri, Bên, Gia-xi-ên, Sê-mi-ra-mốt, Giê-hi-ên, U-ni, Ê-li-áp, Bê-na-gia, Ma-a-xê-gia, Ô-bết-Ê-đôm, và Giê -i-ên, là người giữ cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('10811', '13', '15', '19', 'Những người hát xướng, là Hê-man, A-sáp, và Ê-than, dùng những chập chỏa đồng, đặng vang dầy lên;');
INSERT INTO `bible_verses_cadman` VALUES ('10812', '13', '15', '20', 'Xa-cha-ri, A-xi-ên, Sê-mi-ra-mốt, Giê-hi-ên, U-ni, Ê-li-áp, Ma-a-xê-gia, và Bê-na-gia, dùng ống quyển thổi theo điệu A-la-mốt;');
INSERT INTO `bible_verses_cadman` VALUES ('10813', '13', '15', '21', 'Còn Ma-ti-thia, Ê-li-phê-lê, Mích-nê-gia, Ô-bết-Ô-đôm, Giê -i-ên, và A-xa-xia, đều dùng đờn cầm đánh theo giọng Sê-mi-nít, đặng dẫn tiếng hát.');
INSERT INTO `bible_verses_cadman` VALUES ('10814', '13', '15', '22', 'Kê-na-nia, trưởng tộc người Lê-vi, cai việc ca xướng, và dạy hát, vì người giỏi về nghề ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10815', '13', '15', '23', 'còn Bê-rê-kia và Eân-ca-na giữ cửa trước hòm giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('10816', '13', '15', '24', 'Sê-ba-nia, Giô-sa-phát, Nê-tha-nê-ên, A-ma-xai, Xa-cha-ri, Bê-na-gia, và Ê-li-ê-se, tức là những thầy tế lễ, đều thổi kèn trước hòm của Ðức Chúa Trời; Ô-bết-Ê-đôm và Giê-hi-gia giữ cửa trước hòm giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('10817', '13', '15', '25', 'Vậy, Ða-vít, các trưởng lão của Y-sơ-ra-ên, và các quan tướng ngàn quân, đều đi thỉnh hòm giao ước của Ðức Giê-hô-va lên từ nhà của Ô-bết-Ê-đôm cách vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('10818', '13', '15', '26', 'Khi Ðức Chúa Trời phù trợ người Lê-vi khiêng hòm giao ước của Ðức Giê-hô-va, thì người ta tế lễ bảy con bò đực và bảy con chiên đực.');
INSERT INTO `bible_verses_cadman` VALUES ('10819', '13', '15', '27', 'Ða-vít và các người Lê-vi khiêng hòm, kẻ ca hát, và Kê-na-nia, làm đầu những kẻ hát, đều mặc áo vải gai mịn; Ða-vít cũng mặc trên mình một cái ê-phót bằng vải gai.');
INSERT INTO `bible_verses_cadman` VALUES ('10820', '13', '15', '28', 'Như vậy cả Y-sơ-ra-ên đều thỉnh hòm giao ước của Ðức Giê-hô-va lên, có tiếng vui mừng, tiếng còi, tiếng kèn, chập chỏa, và vang dầy giọng đờn cầm đờn sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('10821', '13', '15', '29', 'Khi hòm giao ước của Ðức Giê-hô-va đến thành Ða-vít, thì Mi-canh, con gái của Sau-lơ, ngó ngang qua cửa sổ, thấy vua Ða-vít nhảy nhót vui chơi, thì trong lòng khinh bỉ người.');
INSERT INTO `bible_verses_cadman` VALUES ('10822', '13', '16', '1', 'Chúng thỉnh hòm của Ðức Chúa Trời về, để trong trại của Ða-vít đã dựng lên cho nó; đoạn dâng những của lễ thiêu và của lễ bình an tại trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10823', '13', '16', '2', 'Khi Ða-vít đã dâng của lễ thiêu và của lễ bình an xong, bèn nhơn danh Ðức Giê-hô-va chúc phước cho dân sự;');
INSERT INTO `bible_verses_cadman` VALUES ('10824', '13', '16', '3', 'đoạn phân phát cho hết thảy người Y-sơ-ra-ên, cả nam và nữ, mỗi người một ổ bánh, một miếng thịt, và một cái bánh nho khô.');
INSERT INTO `bible_verses_cadman` VALUES ('10825', '13', '16', '4', 'Ngươi lập mấy người Lê-vi hầu việc trước hòm của Ðức Giê-hô-va, ngợi khen, cảm tạ, và ca tụng Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên:');
INSERT INTO `bible_verses_cadman` VALUES ('10826', '13', '16', '5', 'A-sáp làm chánh, Xa-cha-ri làm phó, rồi thì Giê -i-ên, Sê-mi-ra-mốt, Giê-hi-ên, Ma-ti-thia, Ê-li-áp, Bê-na-gia, Ô-bết-Ê-đôm, và Giê -i-ên, đều cầm nhạc khí, đờn cầm và đờn sắt; còn A-sáp nổi chập chỏa vang lên.');
INSERT INTO `bible_verses_cadman` VALUES ('10827', '13', '16', '6', 'Bê-na-gia và thầy tế lễ Gia-ha-xi-ên đều hằng thổi kèn ở trước hòm giao ước của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10828', '13', '16', '7', 'Trong ngày đó, Ða-vít trao nơi tay A-sáp và anh em người bài hát nầy, đặng ngợi khen Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('10829', '13', '16', '8', 'Ðáng ngợi khen Ðức Giê-hô-va cầu khẩn danh Ngài, Và đồn công việc Ngài ra giữa các dân tộc!');
INSERT INTO `bible_verses_cadman` VALUES ('10830', '13', '16', '9', 'Hãy ca hát cho Ngài, hãy ngợi khen Ngài! Suy gẫm về các công việc mầu của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10831', '13', '16', '10', 'Hãy lấy danh thánh Ngài làm vinh; Phàm ai tìm cầu Ðức Giê-hô-va, khá vui lòng!');
INSERT INTO `bible_verses_cadman` VALUES ('10832', '13', '16', '11', 'Phải tìm cầu Ðức Giê-hô-va và sức mạnh Ngài, Phải tìm mặt Ngài luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('10833', '13', '16', '12', 'Hỡi dòng dõi của Y-sơ-ra-ên, là đầy tớ Ngài, Hỡi con cháu của Gia-cốp, là kẻ Ngài chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('10834', '13', '16', '13', 'Hãy nhớ lại công việc mầu của Ngài đã làm, Những phép lạ Ngài, và lời xét đoán của miệng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10835', '13', '16', '14', 'Ngài vốn là Giê-hô-va Ðức Chúa Trời của chúng ta; Sự xét đoán Ngài làm ra khắp thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('10836', '13', '16', '15', 'Khá nhớ đời đời sự giao ước Ngài, Và mạng lịnh Ngài đã định cho ngàn đời,');
INSERT INTO `bible_verses_cadman` VALUES ('10837', '13', '16', '16', 'Tức giao ước, Ngài đã lập cùng Áp-ra-ham, Và lời thề Ngài đã thề cùng Y-sác;');
INSERT INTO `bible_verses_cadman` VALUES ('10838', '13', '16', '17', 'Lại quyết định cho Gia-cốp làm điều lệ, Cho Y-sơ-ra-ên làm giao ước đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('10839', '13', '16', '18', 'Rằng: Ta sẽ ban cho ngươi xứ Ca-na-an, Là phần cơ nghiệp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('10840', '13', '16', '19', 'Khi ấy các ngươi chỉ một số ít người, Hèn mọn, và làm khách trong xứ;');
INSERT INTO `bible_verses_cadman` VALUES ('10841', '13', '16', '20', 'Trảy từ dân nầy qua dân kia, Từ nước nầy đến nước khác.');
INSERT INTO `bible_verses_cadman` VALUES ('10842', '13', '16', '21', 'Ngài không cho ai hà hiếp chúng, Ngài trách phạt các vua vì cớ họ,');
INSERT INTO `bible_verses_cadman` VALUES ('10843', '13', '16', '22', 'Mà rằng: Chớ đụng đến những kẻ chịu xức dầu ta, Ðừng làm hại cho các tiên tri ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10844', '13', '16', '23', 'Hỡi người khắp thế gian, khá hát ngợi khen Ðức Giê-hô-va; Ngày ngày hãy tỏ ra sự chửng cứu của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('10845', '13', '16', '24', 'Trong các nước hãy thuật sự vinh hiển của Ngài; Tại muôn dân khá kể những công việc mầu của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10846', '13', '16', '25', 'Vì Ðức Giê-hô-va là lớn, rất đáng ngợi khen, Ðáng kính sợ hơn các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('10847', '13', '16', '26', 'Vì các thần của những dân tộc vốn là hình tượng; Còn Ðức Giê-hô-va dựng nên các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10848', '13', '16', '27', 'Ở trước mặt Ngài có sự vinh hiển, oai nghi; Tại nơi Ngài ngự có quyền năng và sự vui vẻ,');
INSERT INTO `bible_verses_cadman` VALUES ('10849', '13', '16', '28', 'Hỡi các dòng của muôn dân, Khá tôn Ðức Giê-hô-va vinh hiển và quyền năng;');
INSERT INTO `bible_verses_cadman` VALUES ('10850', '13', '16', '29', 'Khá tôn Ðức Giê-hô-va vinh hiển xét đoán danh Ngài, Ðem lễ vật đến trước mặt Ngài; hãy mặc lấy trang sức thánh khiết mà thờ lạy Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10851', '13', '16', '30', 'Hỡi khắp thiên hạ, khá run sợ trước mặt Ngài. Thế giới cũng được vững bền, không sao lay động.');
INSERT INTO `bible_verses_cadman` VALUES ('10852', '13', '16', '31', 'Các từng trời hãy vui mừng, trái đất khá hỉ lạc; Còn trong các nước người ta đáng nói: Ðức Giê-hô-va quản trị!');
INSERT INTO `bible_verses_cadman` VALUES ('10853', '13', '16', '32', 'Biển và mọi vật ở trong phải dội tiếng lớn lên; Ðồng nội và vạn vật trong nó đều khá vui vẻ!');
INSERT INTO `bible_verses_cadman` VALUES ('10854', '13', '16', '33', 'Bấy giờ các cây cối trong rừng sẽ hát mừng rỡ trước mặt Ðức Giê-hô-va; Vì Ngài đến đặng xét đoán thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('10855', '13', '16', '34', 'Hãy cảm tạ Ðức Giê-hô-va, vì Ngài là nhân từ; Sự thương xót Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('10856', '13', '16', '35', 'Hãy nói: Hỡi Ðức Chúa Trời, Ðấng chửng cứu chúng tôi! xin hãy cứu rỗi chúng tôi, Hiệp chúng tôi lại, và giải thoát khỏi các nước, Ðể chúng tôi cảm tạ danh thánh Chúa, Và nhờ sự ngợi khen Chúa mà lấy làm được vinh.');
INSERT INTO `bible_verses_cadman` VALUES ('10857', '13', '16', '36', 'Ðáng ngợi khen Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên. Từ đời đời cho đến đời đời! Cả dân sự đều đáp rằng: A-men! và ngợi khen Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10858', '13', '16', '37', 'Vậy, Ða-vít đặt A-sáp và anh em người tại đó, trước hòm giao ước của Ðức Giê-hô-va, hầu cho mỗi ngày phục sự luôn luôn ở trước hòm, làm việc ngày nào theo ngày nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('10859', '13', '16', '38', 'Cũng đặt Ô-bết-Ê-đôm và anh em người làm kẻ giữ cửa, số được sáu mươi tám người, và Ô-bết-Ê-đôm, con trai của Giê-đu-thun, cùng Hô-sa;');
INSERT INTO `bible_verses_cadman` VALUES ('10860', '13', '16', '39', 'lại đặt thầy tế lễ cả Xa-đốc và anh em người, là những thầy tế lễ ở trước đền tạm của Ðức Giê-hô-va, tại nơi cao trong Ga-ba-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('10861', '13', '16', '40', 'đặng của lễ thiêu cho Ðức Giê-hô-va, tại trên bàn thờ của lễ thiêu, tùy theo các điều chép trong luật pháp của Ðức Giê-hô-va, mà Ngài đã truyền dạy cho Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('10862', '13', '16', '41', 'với chúng có đặt Hê-nam, Giê-đu-thun, và những người đã được chọn khác, gọi từng danh, đặng ngợi khen Ðức Giê-hô-va, vì sự thương xót Ngài còn đến đời đời;');
INSERT INTO `bible_verses_cadman` VALUES ('10863', '13', '16', '42', 'còn Hê-man và Giê-đu-thun cầm những kèn và chập chỏa để làm nó vang dầy lên, cùng các nhạc khí dùng về bài ca hát của Ðức Chúa Trời; các con trai của Giê-đu-thun thì đứng tại nơi cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('10864', '13', '16', '43', 'Cả dân sự đều đi, mỗi người trở về nhà mình; còn Ða-vít trở về đặng chúc phước cho nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('10865', '13', '17', '1', 'Khi Ða-vít ở trong nhà mình, bèn nói với tiên tri Na-than rằng: Nầy ta ở trong nhà bằng gỗ bá hương, còn hòm giao ước của Ðức Giê-hô-va ở dưới những bức màn.');
INSERT INTO `bible_verses_cadman` VALUES ('10866', '13', '17', '2', 'Na-than tâu với Ða-vít rằng: Hãy làm theo điều ở trong lòng vua, vì Ðức Chúa Trời ở cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10867', '13', '17', '3', 'Xảy trong đêm đó, có lời của Ðức Chúa Trời phán cùng Na-than rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10868', '13', '17', '4', 'Hãy đi nói cùng Ða-vít, tôi tớ ta rằng: Ðức Giê-hô-va phán như vầy: Ngươi chớ cất đền cho ta ở;');
INSERT INTO `bible_verses_cadman` VALUES ('10869', '13', '17', '5', 'vì từ khi ta dẫn Y-sơ-ra-ên lên khỏi Ê-díp-tô cho đến ngày nay, ta không ở trong đền nào hết; nhưng ta ở từ trại nầy đến trại kia, từ nhà tạm nầy đến nhà tạm nọ.');
INSERT INTO `bible_verses_cadman` VALUES ('10870', '13', '17', '6', 'Phàm nơi nào ta đồng đi về cả Y-sơ-ra-ên, ta há có phán bảo một người nào trong các quan xét Y-sơ-ra-ên, tức người mà ta truyền bảo chăn dân ta, mà rằng: Sao các ngươi không cất cho ta một cái đền bằng gỗ bá hương?');
INSERT INTO `bible_verses_cadman` VALUES ('10871', '13', '17', '7', 'Bây giờ, ngươi hãy nói cùng Ða-vít tôi tớ ta như về: Ðức Giê-hô-va của vạn quân phán như vầy: Ta đã lấy ngươi từ chuồng chiên, từ sau những con chiên, đặng lập ngươi làm vua chúa trên dân Y-sơ-ra-ên ta;');
INSERT INTO `bible_verses_cadman` VALUES ('10872', '13', '17', '8', 'phàm nơi nào ngươi đã đi, ta vẫn ở cùng ngươi, trừ diệt các thù nghịch khỏi trước mặt ngươi; ta sẽ làm cho ngươi được danh lớn, như danh của kẻ cao trọng ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('10873', '13', '17', '9', 'Ta sẽ sắm sẵn một chốn ở cho dân Y-sơ-ra-ên ta, vun trồng chúng để chúng ở nơi mình, sẽ không còn bị khuấy rối, con loài ác sẽ chẳng làm bại hoại chúng như khi trước nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('10874', '13', '17', '10', 'như từ ngày ta đã lập quan xét trên dân Y-sơ-ra-ên ta; ta sẽ khiến các thù nghịch ngươi phục dưới ngươi. Lại ta báo cho ngươi biết rằng Ðức Giê-hô-va sẽ cất cho ngươi một cái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('10875', '13', '17', '11', 'Xảy khi các ngày ngươi đã mãn và ngươi phải về cùng tổ phụ ngươi, ắt ta sẽ lập dòng dõi ngươi lên là con trai của ngươi, đặng kế vị ngươi; ta sẽ làm cho nước người vững chắc.');
INSERT INTO `bible_verses_cadman` VALUES ('10876', '13', '17', '12', 'Người ấy sẽ cất cho ta một cái đền, và ta sẽ làm cho ngôi nước người vững bền đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('10877', '13', '17', '13', 'Ta sẽ làm cho người, người đó sẽ làm con ta; sự nhân từ ta sẽ chẳng cất khỏi người đâu, như ta đã cất khỏi kẻ ở trước ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('10878', '13', '17', '14', 'song ta sẽ lập người đời đời tại trong nhà ta và tại trong nước ta; còn ngôi nước người sẽ được vững chắc cho đến mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('10879', '13', '17', '15', 'Na-than theo các lời nầy và sự mặc thị nầy mà tâu lại với Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10880', '13', '17', '16', 'Vua Ða-vít vào, ngồi trước mặt Ðức Giê-hô-va, mà thưa rằng: Giê-hô-va Ðức Chúa Trời ôi! tôi là ai và nhà tôi là gì, mà Chúa đem tôi đến đây?');
INSERT INTO `bible_verses_cadman` VALUES ('10881', '13', '17', '17', 'Ðức Chúa Trời ôi! ơn đó Chúa lấy làm nhỏ mọn thay; nhưng Giê-hô-va Ðức Chúa Trời ôi! Chúa có hứa ban ơn cho nhà của tôi tớ Chúa trong buổi tương lai đến lâu dài, và có đoái xem tôi theo hàng người cai trị!');
INSERT INTO `bible_verses_cadman` VALUES ('10882', '13', '17', '18', 'Chúa làm cho đầy tớ Ngài được sang trọng như thế, thì Ða-vít còn nói gì được nữa? vì Chúa biết đầy tớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('10883', '13', '17', '19', 'Ðức Giê-hô-va ôi! Ngài đã theo ý lòng mình mà làm các việc lớn nầy cho đầy tớ của Ngài, đặng bày ra các sự cả thể nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('10884', '13', '17', '20', 'Ôi Ðức Giê-hô-va, chẳng có ai giống như Ngài, và cứ theo mọi điều lỗ tai chúng tôi đã nghe, ngoại Ngài chẳng có ai là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10885', '13', '17', '21', 'Chớ thì trên thế gian có dân tộc nào giống như dân Y-sơ-ra-ên của Chúa, một dân tộc mà Ðức Chúa Trời đi chuộc lại làm dân riêng của Ngài, sao? Nhờ sự cả thể đáng kính đáng sợ, Chúa được danh rất lớn, đuổi các dân tộc khỏi trước mặt dân của Chúa, là dân Chúa đã chuộc lại khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('10886', '13', '17', '22', 'Vì dân Y-sơ-ra-ên, Chúa đã khiến thành dân riêng của Ngài đến đời đời; còn Ðức Giê-hô-va ôi, Ngài trở nên Ðức Chúa Trời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('10887', '13', '17', '23', 'Bây giờ, Ðức Giê-hô-va ôi! nguyện lời Ngài đã hứa về tôi tớ Ngài và về nhà nó được ứng nghiệm đến đời đời, cầu Chúa làm y như Ngài đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('10888', '13', '17', '24', 'Nguyện điều ấy được tôn vinh đời đời, để người ta nói rằng: Ðức Giê-hô-va vạn quân, là Ðức Chúa Trời của Y-sơ-ra-ên, tức là Ðức Chúa Trời cho Y-sơ-ra-ên; còn nhà Ða-vít, là tôi tớ Chúa, được đứng vững trước mặt Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('10889', '13', '17', '25', 'Ðức Chúa Trời tôi ôi! Chúa có bày tỏ cho kẻ tôi tớ Chúa biết rằng Chúa sẽ lập một cái nhà cho người; bởi đó cho nên kẻ tôi tớ Chúa dám cầu nguyện ở trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('10890', '13', '17', '26', 'Ðức Giê-hô-va ôi! Ngài là Ðức Chúa Trời, Ngài đã hứa điều lành nầy với tôi tớ Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('10891', '13', '17', '27', 'thế thì, nay cầu xin Chúa ban phước nhà kẻ tôi tớ Chúa, hầu cho nó hằng còn ở trước mặt Chúa; vì, Ðức Giê-hô-va ôi! hễ Ngài ban phước cho nó, thì nó sẽ được phước đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('10892', '13', '18', '1', 'Sau việc ấy, Ða-vít đánh dân Phi-li-tin, bắt phục chúng nó; và đoạt lấy khỏi tay chúng nó thành Gát và các hương thôn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10893', '13', '18', '2', 'Người cũng đánh Mô-áp; dân Mô-áp bèn phục dịch Ða-vít, và tiến cống cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10894', '13', '18', '3', 'Ða-vít đánh Ha-đa-rê-xe, vua Xô-ba, tại Ha-mát, khi người đương đi lập nước mình trên sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('10895', '13', '18', '4', 'Ða-vít chiếm lấy của người một ngàn cỗ xe, bảy ngàn lính kỵ, và hai vạn lính bộ; Ða-vít cắt nhượng của các ngựa kéo xe, duy chừa lại một trăm con.');
INSERT INTO `bible_verses_cadman` VALUES ('10896', '13', '18', '5', 'Dân Sy-ri ở Ða-mách đến cứu giúp Ha-đa-rê-xe, vua Xô-ba, Ða-vít bèn giết chúng hai vạn hai ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10897', '13', '18', '6', 'Ða-vít lập đồn trong Sy-ri của Ða-mách, dân Sy-ri phục dịch người, và đem nộp thuế cho người. Ða-vít đi đến đâu, thì Ðức Giê-hô-va cũng khiến cho người được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('10898', '13', '18', '7', 'Ða-vít đoạt những khiên vàng của các đầy tớ Ha-đa-rê-xe, rồi đem về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10899', '13', '18', '8', 'Từ Ti-bát và Cun, hai thành của Ha-đa-rê-xe, Ða-vít lại đoạt lấy nhiều đồng, mà Sa-lô-môn dùng làm cái biển đồng, các trụ và chậu bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('10900', '13', '18', '9', 'Khi Tô-hu, vua Ha-mát, hay rằng Ða-vít đã đánh cả đội binh của Ha-đa-rê-xe, vua Xô-ba,');
INSERT INTO `bible_verses_cadman` VALUES ('10901', '13', '18', '10', 'thì sai Ha-đô-ram, con trai người, đến chào mừng và ngợi khen Ða-vít, bởi người đã chinh chiến với Ha-đa-rê-xe, và đã đánh người; vì Ha-đa-rê-xe và Tô-hu thường đánh giặc với nhau luôn; Tô-hu cũng gởi đến các thứ chậu bằng vàng, bạc, và đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('10902', '13', '18', '11', 'Các đồ ấy Ða-vít cũng biệt riêng ra thánh cho Ðức Giê-hô-va, luôn với bạc và vàng mà người đã đoạt lấy đem về từ các dân tộc, tức từ Ê-đôm, Mô-áp, dân Am-môn, dân Phi-li-tin, và dân A-ma-léc.');
INSERT INTO `bible_verses_cadman` VALUES ('10903', '13', '18', '12', 'Vả lại, A-bi-sai, con trai của Xê-ru-gia, đánh giết tại trong trũng Muối, một vạn tám ngàn người Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('10904', '13', '18', '13', 'Người đặt đồn tại Ê-đôm, và cả dân Ê-đôm đều phải phục dịch Ða-vít. Ða-vít đi đến đâu, thì Ðức Giê-hô-va cũng khiến cho người được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('10905', '13', '18', '14', 'Ða-vít làm vua trên cả Y-sơ-ra-ên, lấy sự ngay thẳng và công bình mà xử với dân sự của người.');
INSERT INTO `bible_verses_cadman` VALUES ('10906', '13', '18', '15', 'Giô-áp, con trai của Xê-ru-gia, thống lãnh đội binh; Giô-sa-phát con trai của A-hi-lút, làm quan thái sử;');
INSERT INTO `bible_verses_cadman` VALUES ('10907', '13', '18', '16', 'Xa-đốc, con trai của A-hi-túp, và A-bi-mê-léc, con trai của A-bia-tha, làm thầy tế lễ; Sa-vê-sa làm quan ký lục.');
INSERT INTO `bible_verses_cadman` VALUES ('10908', '13', '18', '17', 'Bê-na-gia, con trai của Giê-hô-gia-đa, cai quản người Kê-rê-thít và người Phê-lê-thít, còn các con trai Ða-vít đều làm quan đại thần gần bên vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10909', '13', '19', '1', 'Sau các việc đó, Na-hách, vua dân Am-môn, băng hà, và con trai người kế người làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('10910', '13', '19', '2', 'Ða-vít nói: Ta muốn làm ơn cho Ha-nun con trai của Na-hách, vì cha người đã làm ơn cho ta. Ða-vít bèn sai những sứ giả đến an ủi người về sự cha người đã băng hà. Vậy các đầy tớ của Ða-vít đến cùng Ha-nun tại trong xứ dân Am-môn, đặng an ủi người.');
INSERT INTO `bible_verses_cadman` VALUES ('10911', '13', '19', '3', 'Nhưng các quan trưởng dân Am-môn tâu với Ha-nun rằng: Vua há có tưởng rằng Ða-vít sai những kẻ an ủi đến cùng vua, là vì tôn kính thân-phụ vua sao? Các đầy tớ hắn đến cùng vua há chẳng phải để tra xét và do thám xứ, hầu cho hủy phá nó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('10912', '13', '19', '4', 'Ha-nun bèn bắt các tôi tớ của Ða-vít, bảo cạo râu họ đi, cắt áo họ từ chặng phân nửa cho đến lưng, rồi đuổi về.');
INSERT INTO `bible_verses_cadman` VALUES ('10913', '13', '19', '5', 'Có người đi thuật cho Ða-vít hay việc các ngươi nầy; người sai đi đón các ngươi ấy, vì họ xấu hổ lắm. Vua bảo rằng: Hãy ở tại Giê-ri-cô cho đến khi râu các ngươi đã mọc, bấy giờ sẽ trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('10914', '13', '19', '6', 'Khi dân Am-môn thấy Ða-vít lấy họ làm gớm ghiếc, thì Ha-nun và dân Am-môn bèn sai người đem một ngàn ta lâng bạc đặng đi đến Mê-sô-bô-ta-mi, A-ram-Ma-a-ca, và Xô-ba, mà mướn cho mình những xe cộ và quân-kỵ.');
INSERT INTO `bible_verses_cadman` VALUES ('10915', '13', '19', '7', 'Chúng mướn cho mình ba vạn hai ngàn cỗ xe, vua xứ Ma-a-ca với dân người; họ kéo đến đóng tại trước Mê-đê-ba. Dân Am-môn từ các thành của họ nhóm lại đặng ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('10916', '13', '19', '8', 'Ða-vít hay điều đó, bèn sai Giô-áp và cả đạo binh, đều là người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('10917', '13', '19', '9', 'Dân Am-môn kéo ra, dàn trận nơi cửa thành; còn các vua đã đến phù trợ, đều đóng riêng ra trong đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('10918', '13', '19', '10', 'Khi Giô-áp thấy quân thù đã bày trận đằng trước và đằng sau mình, bèn chọn những kẻ mạnh dạn trong đội quân Y-sơ-ra-ên mà dàn trận đối cùng quân Sy-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('10919', '13', '19', '11', 'quân lính còn lại, người phú cho A-bi-sai, là em mình; chúng bày trận đối với dân Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('10920', '13', '19', '12', 'Người nói: Nếu quân Sy-ri mạnh hơn anh, em sẽ giúp đỡ anh; còn nếu quân Am-môn mạnh hơn em, anh sẽ giúp đỡ em.');
INSERT INTO `bible_verses_cadman` VALUES ('10921', '13', '19', '13', 'Khá vững lòng bền chí; hãy vì dân ta vì các thành của Ðức Chúa Trời ta, mà làm như cách đại trượng phu; nguyện Ðức Giê-hô-va làm theo ý Ngài lấy làm tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('10922', '13', '19', '14', 'Vậy, Giô-áp và quân lính theo người đều đến gần đối cùng quân Sy-ri đặng giao chiến; quân Sy-ri chạy trốn khỏi trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('10923', '13', '19', '15', 'Khi quân Am-môn thấy quân Sy-ri đã chạy trốn, thì cũng chạy trốn khỏi trước mặt A-bi-sai, em Giô-áp, mà trở vào thành. Giô-áp bèn trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10924', '13', '19', '16', 'Khi quân Sy-ri thấy mình bị thua trước mặt Y-sơ-ra-ên, bèn sai sứ giả đến bởi dân Sy-ri ở bên kia sông ra, có Sô-phác, quan tướng của đội binh Ha-đa-rê-xe, quản lãnh chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10925', '13', '19', '17', 'Ða-vít hay điều đó, liền nhóm cả Y-sơ-ra-ên, sang qua sông Giô-đanh, đến cùng quân Sy-ri và dàn trận nghịch cùng chúng nó. Vậy, khi Ða-vít đã bày trận đối với dân Sy-ri, thì chúng nó đánh lại với người.');
INSERT INTO `bible_verses_cadman` VALUES ('10926', '13', '19', '18', 'Quân Sy-ri chạy trốn khỏi trước mặt Y-sơ-ra-ên; Ða-vít giết của quân Sy-ri bảy ngàn lính cầm xe, bốn vạn lính bộ, và cũng giết Sô-phác, quan tổng binh.');
INSERT INTO `bible_verses_cadman` VALUES ('10927', '13', '19', '19', 'Khi các đầy tớ của Ha-đa-rê-xe thấy chúng bị bại trước mặt Y-sơ-ra-ên, bèn lập hòa cùng Ða-vít và phục dịch người; về sau dân Sy-ri chẳng còn muốn tiếp cứu dân Am-môn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('10928', '13', '20', '1', 'Qua năm mới, lúc các vua thường ra đánh giặc, Giô-áp cầm đội binh kéo ra phá hoang xứ dân Am-môn; người đến vây thành Ráp-ba; còn Ða-vít ở tại Giê-ru-sa-lem. Giô-áp hãm đánh Ráp-ba, và phá hủy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10929', '13', '20', '2', 'Ða-vít lấy mão triều thiên của vua dân Am-môn khỏi đầu người, cân được một ta lâng vàng, và ở trên có những ngọc báu; bèn lấy mão triều thiên ấy đội trên đầu Ða-vít; lại từ trong thành người lấy ra rất nhiều của cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('10930', '13', '20', '3', 'Còn dân sự ở trong thành, người đem ra mà cắt xẻ ra hoặc bằng cưa, hoặc bằng bừa sắt, hay là bằng rìu. Ða-vít làm như vậy cho các thành của dân Am-môn. Ðoạn, Ða-vít và cả quân lính đều trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10931', '13', '20', '4', 'Sau việc đó, xảy có chinh chiến với dân Phi-li-tin tại Ghê-xe. Khi ấy Si-bê-cai, người Hu-sa-tít, đánh giết Síp-bai, vốn thuộc trong dòng kẻ khổng lồ; chúng bèn bị suy phục.');
INSERT INTO `bible_verses_cadman` VALUES ('10932', '13', '20', '5', 'Lại còn giặc giã với dân Phi-li-tin nữa; Eân-ha-nan, con trai của Giai-rơ, đánh giết Lác-mi, em của Gô-li-át, người Gát; cái cán giáo người lớn như cây trục của thợ dệt.');
INSERT INTO `bible_verses_cadman` VALUES ('10933', '13', '20', '6', 'Lại còn một trận đánh nữa tại Gát; ở đó có một người tướng tá lớn cao, có mỗi tay sáu ngón và mỗi chân sáu ngón, hết thảy là hai mươi bốn ngón; hắn cũng thuộc về dòng khổng lồ.');
INSERT INTO `bible_verses_cadman` VALUES ('10934', '13', '20', '7', 'Hắn sỉ nhục Y-sơ-ra-ên; nhưng Giô-na-than, con trai của Si-mê-a, em của Ða-vít, đánh giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('10935', '13', '20', '8', 'Những kẻ đó đều thuộc về dòng khổng lồ tại Gát; chúng đều bị tay Ða-vít và tay các tôi tớ người giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('10936', '13', '21', '1', 'Sa-tan dấy lên muốn làm hại cho Y-sơ-ra-ên, bèn giục Ða-vít lấy số Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10937', '13', '21', '2', 'Ða-vít nói với Giô-áp và các quan trưởng của dân sự rằng: Hãy đi lấy số dân sự, từ Bê -e-Sê-ba cho đến Ðan; rồi đem về tâu lại cho ta, để ta biết số họ.');
INSERT INTO `bible_verses_cadman` VALUES ('10938', '13', '21', '3', 'Giô-áp thưa; Nguyện Ðức Giê-hô-va gia thêm dân sự Ngài nhiều gấp trăm lần đã có! Ôi vua chúa tôi! hết thảy chúng nó há chẳng phải là tôi tớ của chúa tôi sao? Cớ sao chúa tôi dạy bảo làm điều đó? Nhơn sao chúa tôi muốn gây tội lỗi cho Y-sơ-ra-ên?');
INSERT INTO `bible_verses_cadman` VALUES ('10939', '13', '21', '4', 'Nhưng lời của vua thắng hơn lời của Giô-áp. Vì vậy, Giô-áp ra, đi khắp Y-sơ-ra-ên, rồi trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('10940', '13', '21', '5', 'Giô-áp đem tâu cho vua tổng số dân; trong cả Y-sơ-ra-ên được một trăm mười vạn người cầm gươm; trong cả Giu-đa được bốn mươi bảy vạn người cầm gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('10941', '13', '21', '6', 'Nhưng Giô-áp có cai số người Lê-vi và người Bên-gia-min; vì lời của vua lấy làm gớm ghiếc cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('10942', '13', '21', '7', 'Ðiều đó chẳng đẹp lòng Ðức Chúa Trời; nên Ngài hành hại Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10943', '13', '21', '8', 'Ða-vít thưa với Ðức Chúa Trời rằng: Tôi làm điều đó, thật là phạm tội lớn; nhưng bây giờ, xin Chúa hãy bỏ qua tội ác của kẻ tôi tớ Chúa đi; vì tôi có làm cách ngu dại.');
INSERT INTO `bible_verses_cadman` VALUES ('10944', '13', '21', '9', 'Ðức Giê-hô-va phán với Gát, là đấng tiên kiến của Ða-vít rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10945', '13', '21', '10', 'Hãy đi nói cùng Ða-vít: Ðức Giê-hô-va có phán như vầy: Ta định cho ngươi ba tai vạ; hãy chọn lấy một để ta giáng nó trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('10946', '13', '21', '11', 'Gát bèn đến cùng Ða-vít, thưa với người rằng: Ðức Giê-hô-va phán như vầy: Hãy chọn mặc ý ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('10947', '13', '21', '12', 'hoặc ba năm đói kém, hoặc bị thua ba tháng tại trước mặt cừu địch ngươi, và phải gươm của kẻ thù nghịch phá hại, hay là bị ba ngày gươm của Ðức Giê-hô-va, tức là ôn dịch ở trong xứ, có thiên sứ của Ðức Giê-hô-va hủy diệt trong khắp bờ cõi của Y-sơ-ra-ên. Vậy bây giờ hãy định lấy điều nào tôi phải tâu lại cùng Ðấng đã sai tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('10948', '13', '21', '13', 'Ða-vít nói với Gát rằng: Ta bị hoạn nạn lớn. Ta xin sa vào tay Ðức Giê-hô-va, vì sự thương xót của Ngài rất lớn; chớ để ta sa vào tay của loài người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10949', '13', '21', '14', 'Ðức Giê-hô-va bèn giáng ôn dịch nơi Y-sơ-ra-ên; có bảy vạn người Y-sơ-ra-ên ngã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('10950', '13', '21', '15', 'Ðức Chúa Trời sai một thiên sứ đến Giê-ru-sa-lem đặng hủy diệt nó; đương khi hủy diệt, Ðức Giê-hô-va xem thấy, Ðức Giê-hô-va xem thấy, bèn tiếc việc tai vạ nầy, và nói với thiên sứ đi hủy diệt rằng: Thôi! Bây giờ hãy rút tay ngươi lại. Bấy giờ thiên sứ của Ðức Giê-hô-va đứng gần sân đạp lúa của Oït-nan, người Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('10951', '13', '21', '16', 'Ða-vít ngước mắt lên, thấy thiên sứ của Ðức Giê-hô-va đứng giữa lừng trời, tay cầm gươm đưa ra trên Giê-ru-sa-lem. Ða-vít và các trưởng lão đương mặc bao gai, liền sấp mình xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('10952', '13', '21', '17', 'Ða-vít thưa cùng Ðức Chúa Trời rằng: Há chẳng phải tôi đã truyền lấy số dân sao? Ấy là tôi đã phạm tội và làm điều ác; còn các con chiên kia, đã làm chi? Giê-hô-va Ðức Chúa Trời tôi ôi! xin tay Chúa hãy đánh hại tôi và nhà cha tôi; nhưng chớ giáng ôn dịch trên dân sự của Chúa mà hành hại nó.');
INSERT INTO `bible_verses_cadman` VALUES ('10953', '13', '21', '18', 'Khi ấy, thiên sứ của Ðức Giê-hô-va bảo Gát nói với Ða-vít phải đi lên dựng một bàn thờ cho Ðức Giê-hô-va tại sân đạp lúa của Oït-nan, người Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('10954', '13', '21', '19', 'Ða-vít đi lên theo lời của Gát đã nhân danh Ðức Giê-hô-va mà nói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('10955', '13', '21', '20', 'Oït-nan xây lại, thấy thiên sứ; bốn con trai người ở với người đều ẩn mình đi. Vả, bấy giờ Oït-nan đương đạp lúa miến.');
INSERT INTO `bible_verses_cadman` VALUES ('10956', '13', '21', '21', 'Ða-vít đi đến Oït-nan, Oït-nan nhìn thấy Ða-vít, bèn ra khỏi sân đạp lúa, sấp mình xuống đất trước mặt Ða-vít mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('10957', '13', '21', '22', 'Ða-vít bảo Oït-nan rằng: Hãy nhượng cho ta chỗ sân đạp lúa, để ta cất tại đó một bàn thờ cho Ðức Giê-hô-va; hãy nhượng nó cho ta thật giá bạc nó, hầu tai vạ ngừng lại trong dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('10958', '13', '21', '23', 'Oït-nan thưa với Ða-vít rằng: Vua hãy nhận lấy nó, xin vua chúa tôi, hãy làm điều gì người lấy làm tốt. Kìa, tôi dâng bò cho vua dùng làm của lễ thiêu, cộ sân đạp lúa dùng làm củi, còn lúa miến để dùng làm của lễ chay; tôi dâng cho hết cả.');
INSERT INTO `bible_verses_cadman` VALUES ('10959', '13', '21', '24', 'Vua Ða-vít nói cùng Oït-nan rằng: Không, thật ta muốn mua nó theo giá bạc thật nó; vì ta chẳng muốn lấy vật gì của ngươi mà dâng cho Ðức Giê-hô-va cũng không muốn dâng của lễ thiêu chẳng tốn chi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('10960', '13', '21', '25', 'Ấy vậy, Ða-vít mua cái chỗ sân ấy trả cho Oït-nan giá bằng siếc-lơ, cân nặng sáu trăm siếc-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('10961', '13', '21', '26', 'Tại đó Ða-vít cất một bàn thờ cho Ðức Giê-hô-va, dâng những của lễ thiêu, của lễ bình an, và cầu khẩn Ðức Giê-hô-va; Ngài đáp lời người bằng lửa từ trời giáng xuống trên bàn thờ về của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('10962', '13', '21', '27', 'Ðức Giê-hô-va dạy bảo thiên sứ, thiên sứ bèn xỏ gươm mình vào vỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('10963', '13', '21', '28', 'Trong lúc đó, Ða-vít thấy Ðức Giê-hô-va đã nhậm lời mình tại trong sân đạp lúa của Oït-nan, người Giê-bu-sít, thì người bèn dâng của lễ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10964', '13', '21', '29', 'Vì cái đền tạm của Ðức Giê-hô-va mà Môi-se đã làm trong đồng vắng, và cái bàn thờ về của lễ thiêu, trong lúc đó đều ở nơi cao tại Ga-ba-ôn;');
INSERT INTO `bible_verses_cadman` VALUES ('10965', '13', '21', '30', 'Ða-vít không dám đi đến trước mặt bàn thờ ấy đặng cầu vấn Ðức Chúa Trời; bởi vì người kinh hãi gươm của thiên sứ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10966', '13', '22', '1', 'Ða-vít bèn nói: Ấy đây là đền của Giê-hô-va Ðức Chúa Trời, đây là bàn thờ về của lễ thiêu của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10967', '13', '22', '2', 'Ða-vít thờ lạy nhóm các người ngoại bang ở trong xứ Y-sơ-ra-ên; rồi người khiến trợ đục đá, đặng làm những đá đục, hầu cất cái đền của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('10968', '13', '22', '3', 'Ða-vít cũng dự bị nhiều sắt, đường làm đinh cánh cửa và mấu cửa, cùng nhiều đồng không thể cân được,');
INSERT INTO `bible_verses_cadman` VALUES ('10969', '13', '22', '4', 'và gỗ bá hương vô số; vì dân Si-đôn và dân Ty-rơ chở rất nhiều gỗ bá hương đến cho vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('10970', '13', '22', '5', 'Ða-vít nói rằng: Sa-lô-môn, con trai ta, hãy còn thơ ấu và non nớt, mà cái đền sẽ cất cho Ðức Giê-hô-va phải rất nguy nga, có danh tiếng rực rỡ trong các nước; vì vậy, ta sẽ dự bị đồ cần dùng cho nó. Thế thì, Ða-vít dự bị rất nhiều đồ trước khi người qua đời.');
INSERT INTO `bible_verses_cadman` VALUES ('10971', '13', '22', '6', 'Bấy giờ, Ða-vít gọi Sa-lô-môn, con trai mình, truyền dặn người cất một cái đền cho Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10972', '13', '22', '7', 'Ða-vít nói với Sa-lô-môn rằng: Hỡi con, ta có ý muốn xây cất một cái đền cho danh Giê-hô-va Ðức Chúa Trời ta;');
INSERT INTO `bible_verses_cadman` VALUES ('10973', '13', '22', '8', 'nhưng có lời của Ðức Giê-hô-va phán cùng ta rằng: ngươi đã đổ huyết ra nhiều, đánh những giặc lớn lao; vậy vì ngươi đã đổ huyết ra nhiều trên đất tại trước mặt ta, nên người sẽ chẳng cất đền cho danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('10974', '13', '22', '9', 'Kìa, con trai mà người sẽ sanh ra, nó sẽ là người thái bình; ta sẽ ban bình an cho nó; cơn thịnh nộ ở bốn phía nó sẽ chẳng khuấy rối nó; vì tên nó sẽ là Sa-lô-môn; trong đời nó ta sẽ ban sự thái bình an tịnh cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10975', '13', '22', '10', 'Nó sẽ cất một đền cho danh ta; nó sẽ làm con trai ta, ta sẽ làm cha nó; và ta sẽ lập ngôi nước nó trên Y-sơ-ra-ên được bền vững đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('10976', '13', '22', '11', 'Bây giờ, hỡi con trai ta, nguyện Ðức Giê-hô-va ở cùng con và làm cho con được hanh thông; con sẽ cất cái đền cho Giê-hô-va Ðức Chúa Trời con, theo như lời Ngài đã phán về việc con.');
INSERT INTO `bible_verses_cadman` VALUES ('10977', '13', '22', '12', 'Nguyện Ðức Giê-hô-va ban cho con sự khôn ngoan thông sáng, khiến cho con cai trị trên Y-sơ-ra-ên, để con gìn giữ luật pháp của Giê-hô-va Ðức Chúa Trời con.');
INSERT INTO `bible_verses_cadman` VALUES ('10978', '13', '22', '13', 'Nếu con cảm tạ làm theo các luật pháp và mạng lịnh mà Ðức Giê-hô-va đã phán dặn Môi-se truyền cho Y-sơ-ra-ên, thì con sẽ được hanh thông. Khá vững lòng bền chí; chớ sợ sệt, chớ kinh hãi chi.');
INSERT INTO `bible_verses_cadman` VALUES ('10979', '13', '22', '14', 'Nay ta đã chịu hoạn nạn mà sắm sửa cho đền của Ðức Giê-hô-va mười vạn ta lâng vàng, một trăm vạn ta lâng bạc; còn đồng và sắt thì không thể cân được, vì nó nhiều quá; ta lại dự bị gỗ và đá; và con cũng sẽ thêm vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('10980', '13', '22', '15', 'Vả lại, con có nhiều nhân công thợ đục đá, thợ hồ, thợ mộc, đủ người thạo về các thứ công việc;');
INSERT INTO `bible_verses_cadman` VALUES ('10981', '13', '22', '16', 'vàng, bạc, đồng, sắt, thì vô-số. Hãy chổi dậy làm, Ðức Giê-hô-va sẽ ở cùng con.');
INSERT INTO `bible_verses_cadman` VALUES ('10982', '13', '22', '17', 'Ða-vít cũng truyền dặn các quan trưởng của Y-sơ-ra-ên giúp đỡ Sa-lô-môn, con trai người, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('10983', '13', '22', '18', 'Giê-hô-va Ðức Chúa Trời các ngươi há chẳng ở cùng các ngươi sao? Ngài há chẳng ban cho các ngươi được bình an bốn phía sao? Vì Ngài đã phó dân của xứ vào tay ta, và xứ đã suy phục trước mặt Ðức Giê-hô-va, và trước mặt dân sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('10984', '13', '22', '19', 'Vậy bây giờ, hãy hết lòng hết ý tìm cầu Giê-hô-va Ðức Chúa Trời của các ngươi; hãy chổi dậy, xây cất đền thánh cho Giê-hô-va Ðức Chúa Trời, để rước hòm giao ước của Ðức Giê-hô-va và các khí dụng của đền thánh Ðức Chúa Trời vào trong nhà toan cất cho danh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('10985', '13', '23', '1', 'Ða-vít đã già, cao tuổi, bèn lập Sa-lô-môn, con trai mình, làm vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('10986', '13', '23', '2', 'Người nhóm các quan trưởng Y-sơ-ra-ên, cùng những thầy tế lễ, và người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('10987', '13', '23', '3', 'Người ta lấy số người Lê-vi từ ba mươi tuổi trở lên, và số của họ, cứ đếm từng người, được ba vạn tám ngàn.');
INSERT INTO `bible_verses_cadman` VALUES ('10988', '13', '23', '4', 'Trong số các người ấy, có hai vạn bốn ngàn người được cắt cai quản công việc của đền Ðức Giê-hô-va; sáu ngàn người đều làm quan đốc lý và quan xét;');
INSERT INTO `bible_verses_cadman` VALUES ('10989', '13', '23', '5', 'còn bốn ngàn người đều làm kẻ canh cửa; và bốn ngàn người ngợi khen Ðức Giê-hô-va bằng nhạc khí của Ða-vít đã làm đặng ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('10990', '13', '23', '6', 'Ða-vít phân họ từng ban thứ theo ba con trai Lê-vi, là Ghẹt-sôn, Kê-hát, và Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('10991', '13', '23', '7', 'Về con cháu Ghẹt-sôn có La-ê-đan và Si-mê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('10992', '13', '23', '8', 'Con trai của La-ê-đan là Giê-hi-ên làm trưởng, Xê-tham, và Giô-ên, ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('10993', '13', '23', '9', 'Con trai của Si-mê -i là Sê-lô-mít, Ha-xi-ên, và Ha-ran, ba người. Ðó là các trưởng của tông tộc La-ê-đan.');
INSERT INTO `bible_verses_cadman` VALUES ('10994', '13', '23', '10', 'Con trai của Si-mê -i là Gia-hát, Xi-na, Giê-úc, và Bê-ri-a. Ấy là bốn con trai của Si-mê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('10995', '13', '23', '11', 'Gia-hát làm trưởng, còn Xi-xa là con thứ; nhưng Giê-úc và Bê-ri-a không có con cháu nhiều; nên khi lấy số thì kể chúng như một nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('10996', '13', '23', '12', 'Con trai Kê-hát là Am-ram, Dít-sê-ha, Hếp-rôn, U-xi-ên, bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('10997', '13', '23', '13', 'Con trai của Am-ram là A-rôn và Môi-se; A-rôn và con cháu người được phân biệt ra, để biệt riêng ra các vật chí thánh, và đời đời xông hương, hầu việc trước mặt Ðức Giê-hô-va, cùng nhân danh Ngài mà chúc phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('10998', '13', '23', '14', 'Còn về Môi-se, người của Ðức Chúa Trời, các con trai người đều được kể vào chi phái Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('10999', '13', '23', '15', 'Con trai của Môi-se là Ghẹt-sôn và Ê-li-ê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('11000', '13', '23', '16', 'Con trai của Ghẹt-sôn là Sê-bu-ên làm trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('11001', '13', '23', '17', 'Con trai của Ê-li-ê-xe là Rê-ha-bia làm trưởng; Ê-li-ê-xe không có con trai nào khác; nhưng con trai của Rê-ha-bia nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('11002', '13', '23', '18', 'Con trai của Dít-sê-ha là Sê-lô-mít làm trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('11003', '13', '23', '19', 'Con trai của Hếp-rôn là Giê-ri-gia làm trưởng; A-ma-ria thứ nhì; Gia-ha-xi-ên thứ ba; và Giê-ca-mê-am thứ tư.');
INSERT INTO `bible_verses_cadman` VALUES ('11004', '13', '23', '20', 'Con trai của U-xi-ên là Mi-ca làm trưởng; và Di-si-gia con thứ.');
INSERT INTO `bible_verses_cadman` VALUES ('11005', '13', '23', '21', 'Con trai của Mê-ra-ri là Mác-li và Mu-si. Con trai của Mác-li là Ê-lê-a-sa và Kích.');
INSERT INTO `bible_verses_cadman` VALUES ('11006', '13', '23', '22', 'Ê-lê-a-sa chết, không có con trai, chỉ có con gái mà thôi; các con trai của Kích là anh em chúng nó, bèn cưới chúng nó làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('11007', '13', '23', '23', 'Con trai của Mu-si là Mác-li, Ê-đe và Giê-rê-mốt, ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('11008', '13', '23', '24', 'Ðó là con cháu của Lê-vi theo tông tộc của họ, tức là trưởng tộc của những người được cai số từng danh từng người, từ hai mươi tuổi sắp lên, và hầu việc trong đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11009', '13', '23', '25', 'Vì Ða-vít nói rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có ban sự bình an cho dân sự Ngài, và Ngài ngự tại Giê-ru-sa-lem đời đời;');
INSERT INTO `bible_verses_cadman` VALUES ('11010', '13', '23', '26', 'người Lê-vi cũng sẽ chẳng còn cần khiêng vác đền tạm hay là các khí dụng về công việc đền tạm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('11011', '13', '23', '27', 'Vì theo lời trối của Ða-vít, người ta tu bộ dân Lê-vi, từ hai mươi tuổi sấp lên.');
INSERT INTO `bible_verses_cadman` VALUES ('11012', '13', '23', '28', 'Chức của chúng là ở bên con cháu A-rôn, đặng làm công việc của đền Ðức Giê-hô-va, canh giữ hành lang và các phòng, giữ tinh sạch các vật thánh, và coi làm công việc của đền Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('11013', '13', '23', '29', 'lại lo về bánh trần thiết, về bột mịn dùng làm của lễ chay, về bánh tráng không men, về đồ nướng trên vỉ, về đồ trộn với dầu, và về các đồ để lường và để đo;');
INSERT INTO `bible_verses_cadman` VALUES ('11014', '13', '23', '30', 'mỗi buổi sớm và buổi chiều, họ phải đứng tại đó cảm tạ và ngợi khen Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('11015', '13', '23', '31', 'còn mỗi ngày sa-bát, ngày mồng một, và ngày lễ trọng thể, thì phải giúp dâng luôn luôn tại trước mặt Ðức Giê-hô-va những của lễ thiêu thường dâng cho Ðức Giê-hô-va theo lệ đã định trong luật về của lễ ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('11016', '13', '23', '32', 'chúng cũng lo coi sóc hội mạc và nơi thánh, cùng giúp đỡ con cháu A-rôn, là anh em mình, đặng hầu việc trong đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11017', '13', '24', '1', 'Nầy là ban thứ của con cháu A-rôn: Con trai của A-rôn là Na-đáp, A-bi-hu, Ê-lê-a-sa, và Y-tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('11018', '13', '24', '2', 'Na-đáp và A-bi-hu chết trước cha của chúng và không có con; nên Ê-lê-a-sa và Y-tha-ma làm chức thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('11019', '13', '24', '3', 'Ða-vít khiến Xa-đốc, con cháu Ê-lê-a-sa, và A-hi-mê-léc, con cháu Y-tha-ma, phân ban thứ cho chúng tùy theo chức việc chúng làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11020', '13', '24', '4', 'Trong con cái Ê-lê-a-sa có nhiều trưởng tộc hơn trong con cháu Y-tha-ma; họ phân ban thứ như về: về con cháu Ê-lê-a-sa có mười sáu trưởng tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('11021', '13', '24', '5', 'Người ta bắt thăm phân chúng từng ban thứ, hoặc người nầy người kia; vì các trưởng của nơi thánh, và các trưởng của Ðức Chúa Trời đều thuộc trong con cháu Ê-lê-a-sa và trong con cháu Y-tha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('11022', '13', '24', '6', 'Sê-ma-gia, con trai của Na-tha-na-ên, người ký lục, thuộc trong chi phái Lê-vi, biên tên chúng vào sổ tại trước mặt vua và trước mặt các quan trưởng, trước mặt thầy tế lễ Xa-đốc, A-hi-mê-léc, con trai của A-bia-tha, và trước mặt các trưởng tộc của những thầy tế lễ và người Lê-vi; trong con cháu Ê-lê-a-sa bắt thăm lấy một họ hàng, rồi trong con cháu Y-tha-ma cũng bắt thăm lấy một họ hàng.');
INSERT INTO `bible_verses_cadman` VALUES ('11023', '13', '24', '7', 'Cái năm thứ nhứt trúng nhằm Giê-hô-gia-ríp; cái thăm thứ nhì nhằm Giê-đa-ê-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('11024', '13', '24', '8', 'cái thăm thứ ba nhằm Ha-rim; cái thăm thứ tư nhằm Sê-ô-rim;');
INSERT INTO `bible_verses_cadman` VALUES ('11025', '13', '24', '9', 'cái thăm thứ năm nhằm Manh-kia; cái thăm thứ sáu nhằm Mia-min;');
INSERT INTO `bible_verses_cadman` VALUES ('11026', '13', '24', '10', 'cái thăm thứ bảy nhằm Cốt; cái thăm thứ tám nhằm A-bi-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('11027', '13', '24', '11', 'cái thăm thứ chín nhằm Giê-sua; cái thăm thứ mười nhằm Sê-ca-nia;');
INSERT INTO `bible_verses_cadman` VALUES ('11028', '13', '24', '12', 'cái thăm thứ mười một nhằm Ê-li-a-síp; cái thăm thứ mười hai nhằm Gia-kim;');
INSERT INTO `bible_verses_cadman` VALUES ('11029', '13', '24', '13', 'cái thăm thứ mười ba nhằm Húp-ba; cái thăm thứ mười bốn nhằm Giê-sê-báp;');
INSERT INTO `bible_verses_cadman` VALUES ('11030', '13', '24', '14', 'cái thăm thứ mười lăm nhằm Binh-ga; cái thăm thứ mười sáu nhằm Y-mê;');
INSERT INTO `bible_verses_cadman` VALUES ('11031', '13', '24', '15', 'cái thăm thứ mười bảy nhằm Hê-xia; cái thăm thứ mười tám nhằm Phi-xết;');
INSERT INTO `bible_verses_cadman` VALUES ('11032', '13', '24', '16', 'cái thăm thứ mười chín nhằm Phê-ta-hia, cái thăm thứ hai mươi nhằm Ê-xê-chi-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('11033', '13', '24', '17', 'cái thăm thứ hai mươi mốt nhằm Gia-kin; cái thăm thứ hai mươi hai nhằm Ga-mun;');
INSERT INTO `bible_verses_cadman` VALUES ('11034', '13', '24', '18', 'cái thăm thứ hai mươi ba nhằm Ðê-la-gia; cái thăm thứ hai mươi bốn nhằm Ma-a-xia.');
INSERT INTO `bible_verses_cadman` VALUES ('11035', '13', '24', '19', 'Ấy đó là ban thứ của chúng trong chức việc mình, đặng vào trong đền của Ðức Giê-hô-va, tùy theo lịnh của A-rôn, tổ phụ chúng, đã truyền cho, y như Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã phán dặn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11036', '13', '24', '20', 'Nầy là con cháu của Lê-vi còn lại: về con cháu Am-ram có Su-ba-ên; về con cháu Su-ba-ên có Giê-đia.');
INSERT INTO `bible_verses_cadman` VALUES ('11037', '13', '24', '21', 'Về con cháu Rê-ha-bia có Di-si-gia làm trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('11038', '13', '24', '22', 'Trong con cháu Dít-sê-ha có Sê-lô-mốt; về con cháu Sê-lô-mốt có Gia-hát.');
INSERT INTO `bible_verses_cadman` VALUES ('11039', '13', '24', '23', 'Về con cháu Hếp-rôn có Giê-ri-gia, con trưởng; A-ma-ria thứ nhì, Gia-ha-xi-ên thứ ba, và Gia-ca-mê-am thứ tư.');
INSERT INTO `bible_verses_cadman` VALUES ('11040', '13', '24', '24', 'Về con cháu U-xi-ên có Mi-ca; về con cháu Mi-ca có Sa-mia.');
INSERT INTO `bible_verses_cadman` VALUES ('11041', '13', '24', '25', 'Anh em của Mi-ca là Dít-hi-gia; về con cháu Dít-hi-gia có Xa-cha-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11042', '13', '24', '26', 'Con trai Mê-ra-ri là Mác-li và Mu-si; con trai Gia-a-xi-gia là Bê-nô,');
INSERT INTO `bible_verses_cadman` VALUES ('11043', '13', '24', '27', 'con cháu của Mê-ra-ri là Bê-nô, Sô-ham, Xác-cua, và Y-bê-ri, đều là con trai của Gia-a-xi-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('11044', '13', '24', '28', 'Con trai của Mác-li là Ê-lê-a-sa, là người không có con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('11045', '13', '24', '29', 'Về con cháu Kích có Giê-rác-mê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11046', '13', '24', '30', 'Con trai của Mu-si là Mác-li, Ê-đe và Giê-ri-mốt. Ấy đó là con cháu Lê-vi, tùy theo tông tộc của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('11047', '13', '24', '31', 'Chúng cũng như anh em mình, là con cháu A-rôn, bắt thăm tại trước mặt vua Ða-vít, Xa-đốc, và A-hi-mê-léc, cùng trước mặt các trưởng tộc của những thầy tế lễ và người Lê-vi; các trưởng tộc cũng phải bắt thăm như các em út mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11048', '13', '25', '1', 'Ða-vít và các quan tướng đội binh cũng để riêng ra mấy con cháu của A-sáp, Hê-man và Giê-đu-thun hầu phục dịch, lấy đờn cầm, đờn sắt, và chập chỏa đặng nói tiên tri; số người phục sự theo chức của họ là như sau nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('11049', '13', '25', '2', 'Về con trai A-sáp, có Xác-cua, Giô-sép, Nê-tha-nia, và A-sa-rê-la, đều là con trai của A-sáp, ở dưới tay A-sáp cai quản, vâng theo ý chỉ của vua mà ca xướng.');
INSERT INTO `bible_verses_cadman` VALUES ('11050', '13', '25', '3', 'Về con trai của Giê-đu-thun có Ghê-đa-lia, và Si-mê -i, là sáu người đều ở dưới quyền cai quản của cha chúng, là Giê-đu-thun, dùng đờn cầm mà nói tiên tri, cảm tạ và ngợi khen Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11051', '13', '25', '4', 'Về con trai của Hê-man có Búc-ki-gia, Ma-tha-nia, U-xi-ên, Sê-bu-ên, Giê-ri-mốt, Ha-na-nia, Ha-na-ni, Ê-li-a-tha, Ghi-đanh-thi, Rô-mam-ti-Ê-xe, Giốt-bê-ca-sa, Ma-lô-thi, Hô-thia, và Ma-ha-xi-ốt.');
INSERT INTO `bible_verses_cadman` VALUES ('11052', '13', '25', '5', 'Những người đó đều là con trai của Hê-man, thổi kèn và ngợi khen Ðức Chúa Trời. Hê-man vâng mạng của Ðức Chúa Trời mà làm đấng tiên kiến của vua. Ðức Chúa Trời ban cho Hê-man được mười bốn con trai và ba con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('11053', '13', '25', '6', 'Các người ấy đều ở dưới quyền cai quản của cha mình là A-sáp, Giê-đu-thun, và Hê-man, để ca-xướng trong đền Ðức Giê-hô-va với chập chỏa, đờn sắt, đờn cầm, và phục sự tại đền của Ðức Chúa Trời, theo mạng lịnh của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11054', '13', '25', '7', 'Chúng luôn với anh em mình có học tập trong nghề ca hát cho Ðức Giê-hô-va, tức là những người thông thạo, số được hai trăm tám mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('11055', '13', '25', '8', 'Chúng đều bắt thăm về ban thứ mình, người lớn như kẻ nhỏ, người thông thạo như kẻ học tập.');
INSERT INTO `bible_verses_cadman` VALUES ('11056', '13', '25', '9', 'Cái thăm thứ nhứt nhằm cho Giô-sép về dòng A-sáp; cái thăm thứ nhì nhằm Ghê-đa-lia; người anh em và con trai người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11057', '13', '25', '10', 'cái thăm thứ ba nhằm Xác-cua, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11058', '13', '25', '11', 'cái thăm thứ tư nhằm Dít-sê-ri, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11059', '13', '25', '12', 'cái thăm thứ năm nhằm Nê-tha-nia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11060', '13', '25', '13', 'cái thăm thứ sáu nhằm Búc-ki-gia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11061', '13', '25', '14', 'cái thăm thứ bảy nhằm Giê-sa-rê-la, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11062', '13', '25', '15', 'cái thăm thứ tám nhằm Ê-sai, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11063', '13', '25', '16', 'cái thăm thứ chín nhằm Ma-tha-nia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11064', '13', '25', '17', 'cái thăm thứ mười nhằm Si-mê -i; các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11065', '13', '25', '18', 'cái thăm thứ mười một nhằm A-xa-rên, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11066', '13', '25', '19', 'cái thăm thứ mười hai nhằm Ha-sa-bia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11067', '13', '25', '20', 'cái thăm thứ mười ba nhằm Su-ba-ên, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11068', '13', '25', '21', 'cái thăm thứ mười bốn nhằm Ma-ti-thia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11069', '13', '25', '22', 'cái thăm thứ mười lăm nhằm Giê-rê-mốt, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11070', '13', '25', '23', 'cái thăm thừ mười sáu nhằm Ha-na-nia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11071', '13', '25', '24', 'cái thăm thứ mười bảy nhằm Giốt-bê-ca-sa, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11072', '13', '25', '25', 'cái thăm thứ mười tám nhằm Ha-na-ni, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11073', '13', '25', '26', 'cái thăm thứ mười chín nhằm Ma-lô-thi, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11074', '13', '25', '27', 'cái thăm thứ hai mươi nhằm Ê-li-gia-ta, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11075', '13', '25', '28', 'cái thăm thứ hai mươi mốt nhằm Hô-thia, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11076', '13', '25', '29', 'cái thăm thứ hai mươi hai nhằm Ghi-đanh-thi, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11077', '13', '25', '30', 'cái thăm thứ hai mươi ba nhằm Ma-ha-xi-ốt, các con trai và anh em người, cộng được mười hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('11078', '13', '25', '31', 'cái thăm thứ hai mươi bốn nhằm Rô-man-ti-Ê-xe, các con trai và anh em người, cộng được mười hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('11079', '13', '26', '1', 'Những ban thứ của người giữ cửa như sau nầy: về dòng Cô-rê có Mê-sê-lê-mia, con trai của Cô-rê, cháu của A-sáp.');
INSERT INTO `bible_verses_cadman` VALUES ('11080', '13', '26', '2', 'Mê-sê-lê-mia có những con trai, là Xa-cha-ri, con trưởng; Giê-đi-a-ên thứ nhì, Xê-ba-đia thứ ba, Giát-ni-ên thứ tư,');
INSERT INTO `bible_verses_cadman` VALUES ('11081', '13', '26', '3', 'Ê-lam thứ năm, Giô-ha-nan thứ sáu, và Ê-li-ô-ê-nai thứ bảy.');
INSERT INTO `bible_verses_cadman` VALUES ('11082', '13', '26', '4', 'Các con trai của Ô-bết-Ê-đôm là Sê-ma-gia con trưởng, Giê-hô-xa-bát thứ nhì, Giô-a thứ ba, Sa-ca thứ tư, Nê-ta-nên thứ năm,');
INSERT INTO `bible_verses_cadman` VALUES ('11083', '13', '26', '5', 'A-mi-ên thứ sáu, Y-sa-ca thứ bảy, và phê -u-lê-tai thứ tám; vì Ðức Chúa Trời có ban phước cho Ô-bết-Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('11084', '13', '26', '6', 'Sê-ma-gia, con trai Ô-bết-Ê-đôm, cũng sanh những con trai, có quyền cai quản tông tộc mình; vì chúng đều là người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11085', '13', '26', '7', 'Các con trai của Sê-ma-gia là Oát-ni, Rê-pha-ên, Ô-bết, Eân-xa-bát, và anh em họ, là Ê-li-hu và Sê-ma-kia, đều là kẻ mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11086', '13', '26', '8', 'Các người đó là con cháu của Ô-bết-Ê-đôm; họ với các con trai và anh em họ, đều là người mạnh dạn thạo chức việc mình, cộng được sáu mươi hai người thuộc về dòng Ô-bết-Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('11087', '13', '26', '9', 'Mê-sê-lê-mia có những con trai và anh em, đều là người mạnh dạn, cộng được mười tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('11088', '13', '26', '10', 'Hô-sa, thuộc trong dòng Mê-ra-ri, cũng có những con trai, là Sim-ri làm trưởng; dầu người không phải sanh ra đầu lòng, cha người lập người làm con trưởng;');
INSERT INTO `bible_verses_cadman` VALUES ('11089', '13', '26', '11', 'Hinh-kia thứ nhì, Tê-ba-lia thứ ba, và Xa-cha-ri thứ tư. hết thảy con trai và anh của Hô-sa được mười ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('11090', '13', '26', '12', 'Các người ấy làm ban trưởng của những kẻ giữ cửa; họ theo ban thứ mà hầu việc trong đền của Ðức Giê-hô-va, y như anh em mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11091', '13', '26', '13', 'Chúng theo tông tộc mình mà bắt thăm về mỗi cửa, kẻ nhỏ như người lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('11092', '13', '26', '14', 'Cái thăm về cửa đông trúng nhằm Sê-lê-mia. Ðoạn, người ta bỏ thăm về cửa bắc, thăm ấy trúng nhằm Xa-cha-ri, con trai Sê-lê-mia, một mưu sĩ thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('11093', '13', '26', '15', 'Cái thăm về cửa nam trúng nhằm Ô-bết-Ê-đôm; còn các con trai người, canh giữ kho lương phạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11094', '13', '26', '16', 'Súp-bim và Hô-sa bắt thăm được cửa tây, gần cửa Sa-lê-kết, nơi con đường đi dốc lên, phiên canh đối với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('11095', '13', '26', '17', 'Mỗi ngày cửa đông có sáu người Lê-vi, cửa bắc bốn người, cửa nam bốn người, và nơi kho lương phạn, mỗi cửa hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('11096', '13', '26', '18', 'Tại Bạt-ba về phía tây cũng có kẻ canh giữ: trên con đường có bốn người, và tại chính Bạt-ba có hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('11097', '13', '26', '19', 'Ðó là ban thứ của những người giữ cửa, đều là con cháu Cô-rê và con cháu Mê-ra-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11098', '13', '26', '20', 'Trong người Lê-vi có A-hi-gia quản lý khung-thành các vật thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('11099', '13', '26', '21', 'Con cháu La-ê-đan, thuộc về dòng dõi Ghẹt-sôn, làm trưởng trong tông tộc của La-ê-đan, con cháu Ghẹt-sôn, là Giê-hi-ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('11100', '13', '26', '22', 'Các con trai Giê-hi-ê-li là Xê-tham và Giô-ên, em người, được cắt làm quản lý khung thành của đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11101', '13', '26', '23', 'Trong dòng Am-ram, dòng Dít-sê-ha, dòng Hếp-rôn, và dòng U-xi-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('11102', '13', '26', '24', 'có Sê-bu-ên, con cháu Ghẹt-sôn, là con trai của Môi-se, làm quan cai quản khung thành.');
INSERT INTO `bible_verses_cadman` VALUES ('11103', '13', '26', '25', 'Lại có anh em người, là con cháu của Ê-li-ê-xe: Rê-ha-bia, con trai Ê-li-ê-xe; Ê-sai, con trai Rê-ha-bia; Giô-ram, con trai Ê-sai; Xiếc-ri, con trai Giô-ram, và Sê-lô-mít, con trai Xiếc-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11104', '13', '26', '26', 'Sê-lô-mít nầy và anh em người đều quản lý các vật thánh mà vua Ða-vít, các trưởng tộc, quan tướng cai ngàn quân và cai trăm quân, cùng các tướng đội binh đã biệt riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('11105', '13', '26', '27', 'Chúng biệt riêng ra thánh những của cải đã đoạt lấy khi chiến trận, đặng dùng xây sửa đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11106', '13', '26', '28', 'Lại các vật mà Sa-mu-ên, đấng tiên kiến Sau-lơ, con trai của Kích, Áp-ne, con trai của Nê-rơ, và Giô-áp, con trai của Xê-ru-gia, đã biệt riêng ra thánh, cùng các vật không cứ người nào đã biệt riêng ra thánh, đều ở dưới tay Sê-lô-mít và các anh em người quản lý.');
INSERT INTO `bible_verses_cadman` VALUES ('11107', '13', '26', '29', 'Trong dòng Dít-sê-ha, có Kê-na-nia và các con trai người, được lập lên làm quan trưởng và quan xét, đặng cai quản các việc ngoài của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11108', '13', '26', '30', 'Trong dòng Hếp-rôn có Ha-sa-bia và anh em người, đều là người mạnh dạn, số được một ngàn bảy trăm tên; họ quản lý dân Y-sơ-ra-ên bên kia sông Giô-đanh về phía tây, coi sóc công việc của Ðức Giê-hô-va và hầu hạ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11109', '13', '26', '31', 'Trong dòng Hếp-rôn có Giê-ri-gia làm trưởng. Ðương năm thứ bốn mươi đời Ða-vít, người ta cai số dòng họ Hếp-rôn, tùy tông tộc của chúng, thấy giữa vòng chúng tại Gia-ê-xe trong xứ Ga-la-át, có những người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11110', '13', '26', '32', 'Các anh em của Giê-ri-gia, đều là tay mạnh dạn, số được hai ngàn bảy trăm người, làm trưởng tộc; vua Ða-vít lập chúng trên người Ru-bên, và người Gát, và trên nửa chi phái Mê-na-se, đặng cai trị các việc của Ðức Chúa Trời và việc của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11111', '13', '27', '1', 'Ðây là số của những trưởng tộc của dân Y-sơ-ra-ên, tức các quan tướng cai ngàn người và cai trăm người, các quan trưởng của chúng vẫn phục sự vua, cai quản các ban thứ quanh năm mỗi tháng thay nhau đi ra đi vào; mỗi ban thứ số được hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11112', '13', '27', '2', 'Ban trưởng của ban thứ nhứt về tháng giêng, là Gia-sô-bê-am, con trai của Xáp-đi-ên; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11113', '13', '27', '3', 'Người thuộc về dòng Phê-rết, làm đầu các quan tướng về tháng giêng.');
INSERT INTO `bible_verses_cadman` VALUES ('11114', '13', '27', '4', 'Ban trưởng của ban tháng hai là Ðô-đai, người A-hô-ha; Mích-lô làm quan chánh trong ban người; ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11115', '13', '27', '5', 'Ban trưởng của ban thứ ba về tháng ba, là Bê-na-gia, con trai của thầy tế lễ Giê-hô-gia-đa; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11116', '13', '27', '6', 'Bê-na-gia nầy là người mạnh dạn trong ba mươi người kia, và làm đầu ba mươi người ấy; Am-mi-xa-đáp, con trai người, cũng ở trong ban người.');
INSERT INTO `bible_verses_cadman` VALUES ('11117', '13', '27', '7', 'Ban trưởng thứ tư về tháng tư, là A-sa-ên, anh em của Giô-áp, và Xê-ba-đia, con trai người, tiếp theo người; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11118', '13', '27', '8', 'Ban trưởng thứ năm về tháng năm, là Sa-mê-hút, người Gít-ra; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11119', '13', '27', '9', 'Ban trưởng thứ sáu về tháng sáu, là Y-ra, con trai Y-ke, ở Thê-cô-a; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11120', '13', '27', '10', 'Ban trưởng thứ bảy về tháng bảy, là Hê-lết, người chi phái Ép-ra-im ở Pha-lôn; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11121', '13', '27', '11', 'Ban trưởng thứ tám về tháng tám, là Si-bê-cai, ở Hu-sa, thuộc về dòng Xê-rách; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11122', '13', '27', '12', 'Ban trưởng thứ chín về tháng chín, là A-bi-ê-xe, người chi phái Bên-gia-min, ở A-na-tốt; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11123', '13', '27', '13', 'Ban trưởng thứ mười về tháng mười, là Ma-ha-rai, về dòng Xê-rách ở Nê-tô-pha; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11124', '13', '27', '14', 'Ban trưởng thứ mười một về tháng mười một, là Bê-na-gia, người chi phái Ép-ra-im, ở Phi-ra-thôn; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11125', '13', '27', '15', 'Ban trưởng thứ mười hai về tháng chạp, là Hiên-đai, về dòng Oát-ni-ên, ở Nê-tô-pha; trong ban người có hai vạn bốn ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('11126', '13', '27', '16', 'Ðây là các người cai quản các chi phái Y-sơ-ra-ên: Ê-li-ê-xe, con trai Xiếc-ri, cai quản người Ru-bên; người cai quản người Si-mê-ôn, là Sê-pha-tia, con trai Ma-a-ca;');
INSERT INTO `bible_verses_cadman` VALUES ('11127', '13', '27', '17', 'người cai quản chi phái Lê-vi là Ha-sa-bia, con trai của Kê-mu-ên; còn Xa-đốc cai quản con cháu A-rôn;');
INSERT INTO `bible_verses_cadman` VALUES ('11128', '13', '27', '18', 'người cai quản Giu-đa là Ê-li-hu, anh em của Ða-vít; người cai quản Y-sa-ca là Ôm-ri, con trai của Mi-ca-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('11129', '13', '27', '19', 'người cai quản Sa-bu-lôn là Dít-ma-hia, con trai của Ô-ba-đia; người cai quản Nép-ta-li là Giê-ri-mốt, con trai của A-ri-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('11130', '13', '27', '20', 'người cai quản con cháu Ép-ra-im là Ô-sê, con trai của A-xa-xia; người cai quản nửa chi phái Mê-na-se là Giô-ên, con trai Phê-đa-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('11131', '13', '27', '21', 'người cai quản nửa chi phái Mê-na-se, tại xứ Ga-la-át, là Gi-đô, con trai của Xa-cha-ri, người cai quản Bên-gia-min là Gia-a-xi-ên, con trai Áp-ne;');
INSERT INTO `bible_verses_cadman` VALUES ('11132', '13', '27', '22', 'người cai quản Ðan là A-xa-rên, con trai của Giê-rô-ham. Ấy đó là các trưởng của các chi phái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11133', '13', '27', '23', 'Ða-vít không lấy số dân Y-sơ-ra-ên từ hai mươi tuổi sấp xuống, bởi vì Ðức Giê-hô-va có hứa rằng sẽ làm tăng lên Y-sơ-ra-ên đông như sao trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11134', '13', '27', '24', 'Giô-áp, con trai của Xê-ru-gia, khởi lấy số, nhưng không xong được; vì cớ việc đó nên có cơn thịnh nộ giáng họa trên Y-sơ-ra-ên; và số tu bộ ấy không nhập vào số của sử ký vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('11135', '13', '27', '25', 'Ách-ma-vết, con trai A-đi-ên, cai các khung thành của vua; Giô-na-than, con trai U-xi-gia, cai các khung thành ở đồng ruộng, ở trong các thành phố, trong những làng và trong những đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('11136', '13', '27', '26', 'Ết-ri, con trai Kê-lúp, cai các kẻ lo làm ruộng cày đất;');
INSERT INTO `bible_verses_cadman` VALUES ('11137', '13', '27', '27', 'Sim-ri, người Ra-ma, coi sóc các vườn nho; còn Xáp-đi, người Sê-pham, coi sóc kho rượu trong vườn nho;');
INSERT INTO `bible_verses_cadman` VALUES ('11138', '13', '27', '28', 'Banh-Ha-nan, người Ghê-đe, coi sóc các cây ô-li-ve và cây sung mọc trong xứ đồng bằng; còn Giô-ách coi sóc các kho dầu;');
INSERT INTO `bible_verses_cadman` VALUES ('11139', '13', '27', '29', 'Sít-trai, người Sa-rôn; còn Sa-phát, con trai Át-lai, coi sóc các bầy bò ở trong trũng;');
INSERT INTO `bible_verses_cadman` VALUES ('11140', '13', '27', '30', 'Ô-binh, người Ích-ma-ên, coi sóc các lạc đà; Giê-đia, người Mê-rô-nốt, coi sóc các lừa cái; Gia-xít, người Ha-ga-rít, coi sóc các bầy chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('11141', '13', '27', '31', 'Các người đó đều là kẻ cai quản các sản nghiệp của vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('11142', '13', '27', '32', 'Giô-na-than, cậu của Ða-vít, làm mưu sĩ, là một người thông sáng và làm quan ký lục; còn Giê-hi-ên con trai của Hác-mô-ni, làm giáo sư các vương tử.');
INSERT INTO `bible_verses_cadman` VALUES ('11143', '13', '27', '33', 'A-hi-tô-phên làm mưu sĩ của vua; Hu-sai, người Aït-kít, là bạn hữu của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11144', '13', '27', '34', 'Sau A-hi-tô-phên có Giê-hô-gia-đa, con trai của Bê-na-gia, và A-bia-tha. Giô-áp làm quan tướng đội binh của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11145', '13', '28', '1', 'Ða-vít hiệp lại tại Giê-ru-sa-lem hết thảy các quan trưởng Y-sơ-ra-ên, các tộc trưởng của các chi phái, các ban trưởng phục sự vua, các quan tướng cai ngàn quân và trăm quân, các kẻ cai quản sản nghiệp của vua và của các con trai người, luôn với các hoạn quan và những người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11146', '13', '28', '2', 'Vua Ða-vít đứng dậy nói rằng: Hỡi các anh em và dân sự ta, hãy nghe! Ta đã có ý xây cất một cái đền an nghỉ cho hòm giao ước của Ðức Giê-hô-va, cho cái bệ chân của Ðức Chúa Trời chúng ta; ta đã sắm thờ lạy cho sẵn đặng cất.');
INSERT INTO `bible_verses_cadman` VALUES ('11147', '13', '28', '3', 'Nhưng Ðức Chúa Trời phán với ta rằng: Ngươi chớ cất đền cho danh ta, vì người là một tay chiến sĩ, đã đổ huyết ra nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('11148', '13', '28', '4', 'Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có chọn ta từ trong cả nhà cha ta, làm vua Y-sơ-ra-ên đời đời (vì Ngài đã chọn Giu-đa làm trưởng, và trong nhà Giu-đa, chọn nhà của cha ta, Ngài vui lòng chọn ta, lập ta làm vua trên cả Y-sơ-ra-ên).');
INSERT INTO `bible_verses_cadman` VALUES ('11149', '13', '28', '5', 'Vả, Ðức Giê-hô-va có ban cho ta nhiều con trai; trong các con trai ấy Ngài đã chọn Sa-lô-môn, con trai ta, đặt ngồi trên ngôi nước Ðức Giê-hô-va, đặng cai trị Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11150', '13', '28', '6', 'Ngài phán với ta rằng: Sa-lô-môn, con trai của ngươi, sẽ cất cái đền và các hành lang của ta; vì ta đã chọn nó làm con trai ta, và ta sẽ làm cha nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11151', '13', '28', '7', 'Nếu người bền lòng làm theo các điều răn và luật lệ ta như ngày nay, thì ta sẽ làm cho nước người được bền vững đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11152', '13', '28', '8', 'Vậy bây giờ, tại trước mặt cả Y-sơ-ra-ên, là hội chúng của Ðức Giê-hô-va, đương có Ðức Chúa Trời chúng ta lắng tai nghe, ta xin các ngươi hãy tìm kiếm và giữ gìn các điều răn của Giê-hô-va Ðức Chúa Trời của các ngươi, để các ngươi nhận lấy xứ tốt tươi nầy và để lại cho con cháu các ngươi làm cơ nghiệp đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11153', '13', '28', '9', 'Còn ngươi, là Sa-lô-môn, con trai ta, hãy nhận biết Ðức Chúa Trời của cha, hết lòng vui ý mà phục sự Ngài; vì Ðức Giê-hô-va dò xét tấm lòng, và phân biệt các ý tưởng. Nếu con tìm kiếm Ngài, Ngài sẽ cho con gặp; nhưng nếu con lìa bỏ Ngài, ắt Ngài sẽ từ bỏ con đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11154', '13', '28', '10', 'Bây giờ, khá cẩn thận; vì Ðức Giê-hô-va đã chọn con đặng xây cất một cái đền dùng làm nơi thánh của Ngài: khá mạnh dạn mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11155', '13', '28', '11', 'Bấy giờ, Ða-vít trao cho Sa-lô-môn, con trai người, cái kiểu về hiên cửa, về đền thờ, về các khung thành, về lầu gác, về phòng trong của đền thờ, và về nắp thi ân;');
INSERT INTO `bible_verses_cadman` VALUES ('11156', '13', '28', '12', 'lại chỉ các kiểu người nhờ Thánh Linh cảm động mà được, về các hành-lang của đền Ðức Giê-hô-va, và về các phòng bốn phía, về những khung thành của đền Ðức Chúa Trời, và về các kho để vật thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('11157', '13', '28', '13', 'về ban thứ của những thầy tế lễ và người Lê-vi; về các công việc của đền Ðức Giê-hô-va, và về các thứ khí dụng trong đền Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('11158', '13', '28', '14', 'cũng chỉ kiểu số cân về các khí dụng bằng vàng, dùng về mỗi thứ công việc, và về các khí dụng bằng bạc, với số cân nó, dùng về mỗi thứ công việc;');
INSERT INTO `bible_verses_cadman` VALUES ('11159', '13', '28', '15', 'lại chỉ số cân về những chân đèn bằng vàng, và về những thếp đèn vàng của nó, theo cân nổi của mỗi chân và thếp nó; số cân về những chân đèn bằng bạc, theo cân nổi của mỗi chân và thếp nó, tùy cách dùng của mỗi chân đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('11160', '13', '28', '16', 'Người cũng chỉ số cân về các ban để bánh trần thiết, và bạc về những bàn bằng bạc;');
INSERT INTO `bible_verses_cadman` VALUES ('11161', '13', '28', '17', 'chỉ kiểu về nỉa, chậu, và ly bằng vàng ròng; về chén vàng, và số cân của mỗi cái; về những chén bạc, và số cân của mỗi cái.');
INSERT INTO `bible_verses_cadman` VALUES ('11162', '13', '28', '18', 'Lại chỉ kiểu về bàn thờ xông hương bằng vàng thét, có số cân, và kiểu về xe, về các chê-ru-bin sè cánh ra che trên hòm giao ước của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11163', '13', '28', '19', 'Ða-vít nói rằng: Kiểu mẫu về các công việc nầy, ta nhờ tay của Ðức Giê-hô-va chép ra, khiến cho ta hiểu biết vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11164', '13', '28', '20', 'Ða-vít lại nói với Sa-lô-môn, con trai mình rằng: Hãy vững lòng bền chí mà làm; chớ sợ sệt, chớ kinh hãi chi, vì Giê-hô-va Ðức Chúa Trời, tức là Ðức Chúa Trời của cha, vẫn ở cùng con; Ngài chẳng hề từ bỏ con, cũng chẳng hề lìa khỏi con cho đến chừng các công việc cất đền của Ðức Giê-hô-va được xong.');
INSERT INTO `bible_verses_cadman` VALUES ('11165', '13', '28', '21', 'Kìa, có các ban thứ của những thầy tế lễ và người Lê-vi, đặng làm các công việc của đền Ðức Chúa Trời; lại còn có những người vui ý, thông thạo về các nghề, đặng giúp làm mọi thứ công việc; các quan trưởng và cả dân sự đều sẽ vâng theo mạng lịnh của con.');
INSERT INTO `bible_verses_cadman` VALUES ('11166', '13', '29', '1', 'Ða-vít nói với cả hội chúng rằng: Sa-lô-môn, con trai ta, chỉ một mình con đó mà Ðức Chúa Trời đã chọn, hãy còn trẻ tuổi non-nớt, và công việc lại lớn lao; vì cái đền đó chẳng phải cho loài người đâu, bèn là cho Giê-hô-va Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11167', '13', '29', '2', 'Ta đã hết sức sắm cho đền của Ðức Chúa Trời ta, nào vàng dùng về đồ làm bằng vàng, nào bạc dùng về đồ làm bằng bạc, nào đồng dùng về đồ làm bằng đồng, nào sắt dùng về đồ làm bằng sắt, nào gỗ dùng về đồ làm bằng gỗ, lại sắm những ngọc bích, ngọc để khảm, ngọc chiếu sáng, ngọc đủ các màu, và các thứ đá quí, cùng đá cẩm thạch trắng rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('11168', '13', '29', '3', 'Lại, vì lòng ta yêu mến đền của Ðức Chúa Trời, nên ngoại trừ số ta đã sắm cho đền thánh, ta cũng dâng cho đền của Ðức Chúa Trời ta các đồ bằng vàng và bằng bạc thuộc riêng về ta,');
INSERT INTO `bible_verses_cadman` VALUES ('11169', '13', '29', '4', 'tức là ba ngàn ta lâng vàng Ô-phia, và bảy ngàn ta lâng bạc thét, đặng dùng bọc các vách đền;');
INSERT INTO `bible_verses_cadman` VALUES ('11170', '13', '29', '5', 'vàng dùng về các việc làm bởi tay người thợ. Vậy ngày nay, ai là người vui lòng dâng mình cho Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('11171', '13', '29', '6', 'Bấy giờ, các trưởng tộc, các trưởng của các chi phái Y-sơ-ra-ên, các quan tướng cai ngàn người và trăm người, các kẻ coi sóc công việc của vua, bèn vui lòng,');
INSERT INTO `bible_verses_cadman` VALUES ('11172', '13', '29', '7', 'dâng về công việc đền Ðức Chúa Trời, năm ngàn ta lâng vàng, mười ngàn đa-riếc, mười ngàn ta lâng bạc, mười tám ngàn ta lâng đồng, và một trăm ngàn ta lâng sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('11173', '13', '29', '8', 'Phàm ai có đá quí, thì giao cho Giê-hi-ên về dòng Ghẹt-sôn, để dâng vào kho của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11174', '13', '29', '9', 'Dân sự lấy làm vui mừng về điều mình trọn lòng vui ý dâng cho Ðức Giê-hô-va; và vua Ða-vít cũng lấy làm vui mừng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('11175', '13', '29', '10', 'Tại trước mặt cả hội chúng, Ða-vít chúc tạ Ðức Giê-hô-va mà rằng: Hỡi Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, tổ phụ chúng tôi ôi! đáng chúc tạ Ngài cho đến đời đời vô cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('11176', '13', '29', '11', 'Hỡi Ðức Giê-hô-va sự cao cả, quyền năng, vinh quang, toàn thắng, và oai nghi đáng qui về Ngài; vì muôn vật trên các từng trời và dưới đất đều thuộc về Ngài. Ðức Giê-hô-va ôi! nước thuộc về Ngài; Ngài được tôn cao làm Chúa tể của muôn vật.');
INSERT INTO `bible_verses_cadman` VALUES ('11177', '13', '29', '12', 'Hoặc sự giàu có, hoặc sự vinh quang, đều do Chúa mà đến, và Chúa quản trị trên muôn vật; quyền năng và thế lực ở nơi tay Chúa; tay Chúa khiến cho được tôn trọng và ban sức mạnh cho mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('11178', '13', '29', '13', 'Bây giờ, Ðức Chúa Trời chúng tôi ôi! chúng tôi cảm tạ Chúa và ngợi khen danh vinh hiển của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11179', '13', '29', '14', 'Nhưng tôi là ai, và dân sự tôi là gì, mà chúng tôi có sức dâng cách vui lòng như vậy? Vì mọi vật đều do nơi Chúa mà đến; và những vật chúng tôi đã dâng cho Chúa chẳng qua là đã thuộc về Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('11180', '13', '29', '15', 'Vì chúng tôi tại trước mặt Chúa vốn là kẻ lạ, và kẻ ở đậu như các tổ phụ chúng tôi; các ngày chúng tôi tại trên đất, khác nào cái bóng, không mong ở lâu được.');
INSERT INTO `bible_verses_cadman` VALUES ('11181', '13', '29', '16', 'Hỡi Giê-hô-va Ðức Chúa Trời chúng tôi ôi! các vật nầy mà chúng tôi đã sắm sửa để cất đền cho danh thánh của Chúa, đều do nơi tay Chúa mà đến, và thảy đều thuộc về Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('11182', '13', '29', '17', 'Ôi Ðức Chúa Trời tôi! tôi biết rằng Chúa dò xét lòng người ta, và Chúa vui vẻ về sự ngay thẳng. Về phần tôi, tôi cứ theo sự ngay thẳng của lòng tôi mà vui lòng dâng các vật nầy; và bây giờ tôi lấy làm vui mừng mà thấy dân sự Chúa ở đây cũng có dâng cho Chúa cách vui lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('11183', '13', '29', '18', 'Hỡi Giê-hô-va Ðức Chúa Trời của Áp-ra-ham, của Y-sác, và của Y-sơ-ra-ên, tổ phụ của chúng tôi ôi! xin hãy cho dân sự Chúa giữ luôn luôn một tâm ý ấy trong lòng, và làm cho lòng chúng chiều theo về Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('11184', '13', '29', '19', 'Xin Chúa hãy ban cho Sa-lô-môn, con trai tôi, một lòng trọn vẹn, để gìn giữ các điều răn, chứng cớ, và luật lệ của Chúa, cùng làm cho các công việc nầy, xây cất cái đền mà tôi đã sắm sửa thờ lạy cho.');
INSERT INTO `bible_verses_cadman` VALUES ('11185', '13', '29', '20', 'Ða-vít nói với cả hội chúng rằng: Hãy chúc tạ Giê-hô-va Ðức Chúa Trời của các ngươi. Cả hội chúng bèn chiến trận Giê-hô-va Ðức Chúa Trời của tổ phụ mình, cúi đầu xuống mà thờ lạy Ðức Giê-hô-va, và lạy vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11186', '13', '29', '21', 'Qua ngày sau, chúng dâng những tế lễ cho Ðức Giê-hô-va, và dâng những của lễ thiêu cho Ðức Giê-hô-va: một ngàn con bò đực, một ngàn con chiên đực, một ngàn con chiên con, cùng các lễ quán cặp theo, và nhiều của tế lễ khác vì cả dân Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('11187', '13', '29', '22', 'trong ngày ấy, chúng ăn uống rất vui mừng tại trước mặt Ðức Giê-hô-va; chúng lần thứ nhì tôn Sa-lô-môn, con trai Ða-vít, làm vua, và nhơn Ðức Giê-hô-va xức dầu cho người làm vua chúa, và lập Xa-đốc làm thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('11188', '13', '29', '23', 'Bấy giờ, Sa-lô-môn ngồi lên trên ngôi của Ðức Giê-hô-va, làm vua thế cho Ða-vít, cha người, và người được hưng thạnh; cả Y-sơ-ra-ên đều vâng theo mạng người.');
INSERT INTO `bible_verses_cadman` VALUES ('11189', '13', '29', '24', 'Các quan trưởng, và người mạnh dạn, luôn với các con trai của vua Ða-vít, đều phục tùng vua Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('11190', '13', '29', '25', 'Ðức Giê-hô-va khiến cho Sa-lô-môn được rất coi trọng tại trước mặt cả Y-sơ-ra-ên, và ban cho người được oai nghiêm, đến đỗi trong Y-sơ-ra-ên chẳng có một vua nào trước người được như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11191', '13', '29', '26', 'Ða-vít, con trai Y-sai, cai trị trên cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11192', '13', '29', '27', 'Người cai trị trên Y-sơ-ra-ên bốn mươi năm: tại Hếp-rôn, người cai trị bảy năm, và tại Giê-ru-sa-lem, người cai trị ba mươi ba năm.');
INSERT INTO `bible_verses_cadman` VALUES ('11193', '13', '29', '28', 'Người băng hà tuổi cao, thỏa nguyện về đời mình, về sự giàu có, và về vinh hiển; Sa-lô-môn, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11194', '13', '29', '29', 'Các công việc của vua Ða-vít, từ đầu đến cuối, đều chép trong sách của Sa-mu-ên, đấng tiên kiến, trong sách của Na-than, đấng tiên tri, và trong sách của Gát, đấng tiên kiến;');
INSERT INTO `bible_verses_cadman` VALUES ('11195', '13', '29', '30', 'cuộc trị vì người, sự mạnh dạn người, các việc xảy ra cho người, cho dân Y-sơ-ra-ên, và cho các nước khác, đều đã chép trong các sách ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11196', '14', '1', '1', 'Sa-lô-môn, con trai Ða-vít, được vững bền trong nước mình; Giê-hô-va Ðức Chúa Trời người ở cùng người, và làm cho người rất thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('11197', '14', '1', '2', 'Sa-lô-môn truyền bảo cả Y-sơ-ra-ên, các quan tướng ngàn người và trăm người, các quan xét và hết thảy các trưởng trong Y-sơ-ra-ên, là các trưởng tộc, phải đến;');
INSERT INTO `bible_verses_cadman` VALUES ('11198', '14', '1', '3', 'đoạn, Sa-lô-môn và cả hội chúng đều đi lên nơi cao tại Ga-ba-ôn; vì ở đó có hội mạc của Ðức Chúa Trời, mà Môi-se, tôi tớ của Ðức Giê-hô-va, đã làm nơi đồng vắng');
INSERT INTO `bible_verses_cadman` VALUES ('11199', '14', '1', '4', '(nhưng Ða-vít đã rước hòm Ðức Chúa Trời từ Ki-ri-át-Giê-a-rim lên đến nơi người đã dọn sẵn cho hòm; vì người đã dựng cho hòm ấy một cái trại tại Giê-ru-sa-lem).');
INSERT INTO `bible_verses_cadman` VALUES ('11200', '14', '1', '5', 'Vả, ở trước đền tạm của Ðức Giê-hô-va có bàn thờ đồng mà Bết-sa-lê-ên, con trai U-ri, cháu Hu-rơ, đã làm; Sa-lô-môn và hội chúng đều đến nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11201', '14', '1', '6', 'Sa-lô-môn đặt ở trước mặt Ðức Giê-hô-va tại hội mạc, và dâng một ngàn của lễ thiêu trên bàn thờ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11202', '14', '1', '7', 'Chánh đêm ấy, Ðức Chúa Trời hiện đến cùng Sa-lô-môn, mà phán rằng: Ngươi muốn ta ban cho điều gì, hãy xin đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11203', '14', '1', '8', 'Sa-lô-môn thưa cùng Ðức Chúa Trời rằng: Chúa đã ban ơn rộng cho Ða-vít, cha tôi, và đã đặt tôi làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11204', '14', '1', '9', 'Lạy Giê-hô-va Ðức Chúa Trời, bây giờ nguyện cho lời Chúa hứa cùng Ða-vít, cha tôi, được ứng nghiệm; vì Chúa đã lập tôi lên làm vua dân sự này đông như bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('11205', '14', '1', '10', 'Vậy, xin Chúa ban cho tôi sự khôn ngoan và tri thức, để tôi ra vào trước mặt dân sự này; vì ai dễ xét đoán được dân của Chúa rất đông dường kia?');
INSERT INTO `bible_verses_cadman` VALUES ('11206', '14', '1', '11', 'Ðức Chúa Trời phán với Sa-lô-môn rằng: Ta đã lập ngươi làm vua dân sự ta; vả, vì ngươi có lòng như vậy, không có cầu xin sự giàu có, của cải, tôn vinh, hay là mạng sống của những kẻ ghen ghét ngươi, và cũng chẳng có xin sự sống nhưng lại cầu xin sự khôn ngoan và tri thức cho mình, để xét đoán dân sự ta,');
INSERT INTO `bible_verses_cadman` VALUES ('11207', '14', '1', '12', 'nên ta đã ban sự khôn ngoan và tri thức cho ngươi; ta lại sẽ ban cho ngươi sự giàu có, của cải, tôn vinh, đến đỗi các vua trước ngươi không hề có như vậy, và sau ngươi cũng sẽ chẳng có vua nào được như thế.');
INSERT INTO `bible_verses_cadman` VALUES ('11208', '14', '1', '13', 'Ðoạn, Sa-lô-môn từ nơi cao tại Ga-ba-ôn, ở trước hội mạc, trở về Giê-ru-sa-lem; và người cai trị Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11209', '14', '1', '14', 'Sa-lô-môn nhóm những xe và lính kỵ, được một ngàn bốn trăm cỗ xe, và mười hai ngàn lính kỵ; người để nó trong thành chứa xe, và gần nơi vua tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11210', '14', '1', '15', 'Vua làm cho bạc vàng trong Giê-ru-sa-lem ra thường như đá sỏi, và cây bá hương nhiều như cây sung nơi đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('11211', '14', '1', '16', 'Còn ngựa của Sa-lô-môn đều từ Ê-díp-tô mà ra; các con buôn của vua đi lãnh mua nó từng bầy, mỗi bầy theo giá nhất định.');
INSERT INTO `bible_verses_cadman` VALUES ('11212', '14', '1', '17', 'Người ta từ xứ Ê-díp-tô mua đem lên một cái xe giá sáu trăm siếc-lơ bạc, còn một con ngựa giá một trăm năm mươi siếc-lơ; các vua dân Hê-tít và vua Sy-ri cũng theo giá ấy nhờ những con buôn của vua mà mua về.');
INSERT INTO `bible_verses_cadman` VALUES ('11213', '14', '2', '1', 'Vả, Sa-lô-môn định cất một cái đền cho danh Ðức Giê-hô-va, và một cái cung cho nước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11214', '14', '2', '2', 'Sa-lô-môn bèn lựa bảy vạn người bưng gánh, tám vạn người thợ đẽo đá trên núi, và ba ngàn sáu trăm người đốc công.');
INSERT INTO `bible_verses_cadman` VALUES ('11215', '14', '2', '3', 'Sa-lô-môn sai đến Hi-ram, vua Ty-rơ, mà nói rằng: Vua đã hậu đãi Ða-vít, cha tôi, cung cấp cây bá hương cho người đặng cất cái cung để người ở; xin vua cũng hãy đãi tôi như thế.');
INSERT INTO `bible_verses_cadman` VALUES ('11216', '14', '2', '4', 'Này tôi toan cất một đền cho danh Giê-hô-va Ðức Chúa Trời tôi, biệt đền ấy riêng ra thánh cho Ngài, đặng xông nhũ hương trước mặt Ngài, bày bánh trần thiết luôn luôn, dâng của lễ thiêu về buổi sáng và về buổi chiều, hoặc trong ngày sa-bát, ngày mồng một, hay là trong những ngày lễ định của Giê-hô-va Ðức Chúa Trời chúng tôi; đều đó vốn là một lệ định cho Y-sơ-ra-ên đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11217', '14', '2', '5', 'Ðức Chúa Trời chúng tôi vốn cao sang, vượt qua hết các thần; nên cái đền tôi toan cất sẽ nguy nga.');
INSERT INTO `bible_verses_cadman` VALUES ('11218', '14', '2', '6', 'Chớ thì ai có sức xây cất cho Chúa một cái đền; vì trời và đến đỗi trời của các từng trời còn chẳng chứa Ngài được thay! Vậy tôi là ai, mà cất được một cái đền cho Chúa? Cất nó chẳng qua là để xông hương tại trước mặt Ngài đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11219', '14', '2', '7', 'Vậy, bây giờ, vua hãy sai đến cùng tôi một người giỏi về nghề chế đồ vàng, bạc, đồng, sắt, thạo dệt bằng chỉ tím, đỏ và xanh, cùng biết chạm trổ đủ nghề, để làm việc với những người tài giỏi ở bên tôi, tại Giu-đa và Giê-ru-sa-lem, mà Ða-vít, cha tôi, đã sắm sẵn.');
INSERT INTO `bible_verses_cadman` VALUES ('11220', '14', '2', '8', 'Cũng hãy lấy ở Li-ban gỗ bá hương, gỗ tòng, và gỗ bạch đàn hương mà gởi đến cho tôi vì tôi vẫn biết rằng các tôi tớ vua đều thạo đốn cây trên Li-ban; này các tôi tớ tôi cũng sẽ giúp đỡ các tôi tớ vua,');
INSERT INTO `bible_verses_cadman` VALUES ('11221', '14', '2', '9', 'đặng lo đốn sắm sửa cây gỗ cho nhiều; vì cái đền mà tôi toan cất sẽ nguy nga lạ kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('11222', '14', '2', '10', 'Tôi sẽ cấp cho các tôi tớ vua, là những kẻ đốn cây, hai vạn cô-rơ lúa miếng rĩa rồi, hai vạn cô-rơ lúc mạch, hai vạn bát rượu, và hai vạn bát dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('11223', '14', '2', '11', 'Hi-ram, vua Ty-rơ, bèn viết thơ gởi cho Sa-lô-môn, mà rằng: Vì cớ Ðức Giê-hô-va yêu thương dân sự mình, nên Ngài đã lập vua làm vua trên chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('11224', '14', '2', '12', 'Hi-ram lại nói: Ngợi khen Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, là Ðấng dựng nên trời đất, vì Ngài đã ban cho vua Ða-vít một con trai khôn ngoan, dẽ dặt, thông minh, để cất một cái đền cho Ngài và một cái cung cho nước người.');
INSERT INTO `bible_verses_cadman` VALUES ('11225', '14', '2', '13', 'Bây giờ, tôi sai đến cho vua một người khéo, có trí thông sáng, là Hu-ram-a-bi,');
INSERT INTO `bible_verses_cadman` VALUES ('11226', '14', '2', '14', 'con trai của người đờn bà về chi phái Ðan, cha người là dân Ty-rơ; người giỏi về nghề chế đồ vàng, bạc, đồng, sắt, đá, và gỗ, thạo dệt chỉ tím, xanh và đỏ sậm, cùng chỉ gai trắng xe mịn, cũng biết làm các thứ chạm trổ, và tạo ra đủ thứ vật xảo mà người ta sẽ biểu nó làm. Nó sẽ làm việc với những thợ khéo của thân phụ vua là Ða-vít chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11227', '14', '2', '15', 'Vậy bây giờ xin chúa tôi hãy gởi cho các tôi tớ chúa lúa miến, lúa mạch, dầu, và rượu, mà chúa tôi đã nói đến;');
INSERT INTO `bible_verses_cadman` VALUES ('11228', '14', '2', '16', 'còn chúng tôi sẽ đốn gỗ tại trên Li-ban theo số bao nhiêu vua cần dùng, rồi kết thành bè đem ra biển đến Gia-phô; đoạn vua sẽ chở lên Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11229', '14', '2', '17', 'Sa-lô-môn bèn điểm soát các người ngoại quốc ở trong nước Y-sơ-ra-ên, tùy theo số Ða-vít, cha người, đã điểm soát; thấy được mười lăm vạn ba ngàn sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('11230', '14', '2', '18', 'Trong số đó người đặt bảy vạn người làm kẻ khiêng gánh, tám vạn người đẽo đá trên núi, và ba ngàn sáu trăm người đốc công, đặng sai khiến dân chúng làm việc.');
INSERT INTO `bible_verses_cadman` VALUES ('11231', '14', '3', '1', 'Sa-lô-môn khởi cất đền Ðức Giê-hô-va tại Giê-ru-sa-lem, trên núi Mô-ri-a, là nơi Ðức Giê-hô-va đã hiện ra cùng Ða-vít, cha người, tại trên chỗ mà Ða-vít đã dọn, tức là trong sân đạp lúa của Oït-na, người Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('11232', '14', '3', '2', 'Sa-lô-môn khởi xây cất nhằm ngày mồng hai tháng hai, năm thứ tư đời người trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('11233', '14', '3', '3', 'Nầy là nền Sa-lô-môn đã lập đặng cất đền của Ðức Chúa Trời: bề dài, theo thước xưa, là sáu mươi thước, và bề ngang hai mươi thước.');
INSERT INTO `bible_verses_cadman` VALUES ('11234', '14', '3', '4', 'Hiên cửa ở phía trước, bề dài hai mươi thước, y như bề ngang của đền vậy, và bề cao một trăm hai mươi thước; người bọc bề trong bằng vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('11235', '14', '3', '5', 'Cái vách đền lớn, người lợp bằng gỗ bá hương, và bọc vàng ròng, chạm hình cây chà là và dây xích ở trên.');
INSERT INTO `bible_verses_cadman` VALUES ('11236', '14', '3', '6', 'Người lót đền bằng đá quí đặng trang sức nó; vàng là vàng Phạt-va-im.');
INSERT INTO `bible_verses_cadman` VALUES ('11237', '14', '3', '7', 'Người lại bọc vàng cái đền, mè, ngạch cửa, vách, và cửa của đền, còn trên vách thì chạm hình chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('11238', '14', '3', '8', 'Người cũng làm nơi chí thánh: bề dài hai mươi thước, y như bề ngang của đền, và bề ngang cũng hai mươi thước; người bọc nơi ấy bằng vàng ròng; vàng dùng cọng đặng sáu trăm ta lâng.');
INSERT INTO `bible_verses_cadman` VALUES ('11239', '14', '3', '9', 'Những đinh vàng cân nặng năm mươi siếc lơ; người cũng bọc vàng các phòng cao.');
INSERT INTO `bible_verses_cadman` VALUES ('11240', '14', '3', '10', 'Tại trong nơi chí thánh, người làm hai chê-ru-bin, cứ phép trổ tượng, rồi bọc vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('11241', '14', '3', '11', 'Bốn cánh của hai chê-ru-bin dài hai mươi thước; cánh này của chê-ru-bin bên hữu dài năm thước, đụng đến vách đền, còn cánh kia cũng dài năm thước, và đụng cánh của chê-ru-bin bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('11242', '14', '3', '12', 'Cánh này của chê-ru-bin về bên tả dài năm thước, và đụng đến vách đền, còn cánh kia cũng dài năm thước, tiếp giáp với cánh chê-ru-bin về bên hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('11243', '14', '3', '13', 'Các cánh của hai chê-ru-bên đều sè ra, cọng dài hai mươi thước; hai chê-ru-bin đứng thẳng chơn lên, ngảnh mặt hướng về nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('11244', '14', '3', '14', 'Người lại chế bức màn bằng chỉ màu xanh, màu tím, màu đỏ sặm, cùng chỉ gai xe mịn, rồi ở trên thêu hình chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('11245', '14', '3', '15', 'Ðằng trước đền, người xây hai cây trụ, bề cao ba mươi lăm thước, đầu trụ ở trên chót hai trụ được năm thước.');
INSERT INTO `bible_verses_cadman` VALUES ('11246', '14', '3', '16', 'Người lại làm dây xích giống như dây xích trong nơi chí thánh, để trên chót trụ, rồi làm một trăm trái lựu mà gắn nơi dây xích ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11247', '14', '3', '17', 'Người dựng hai trụ đó ở trước đền thờ, cây nầy bên hữu, cây kia bên tả; đặt tên cây bên hữu là Gia-kin và cây bên tả là Bô-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('11248', '14', '4', '1', 'Người lại làm một cái bàn thờ đồng, bề dài hai mươi thước, bề ngang hai mươi thước và bề cao mười thước.');
INSERT INTO `bible_verses_cadman` VALUES ('11249', '14', '4', '2', 'Người làm một cái biển đúc, từ mép này qua mép kia được mười thước, tròn tứ vi, và cao năm thước; một sợi dây ba mươi thước vấn chung quanh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11250', '14', '4', '3', 'Ở dưới vòng chung quanh biển, có hình giống con bò, mỗi thước mười con, làm hai hàng, đúc một lượt với biển.');
INSERT INTO `bible_verses_cadman` VALUES ('11251', '14', '4', '4', 'Biển để kê trên mười hai tượng con bò, ba con xây về hướng bắc, ba con xây về hướng tây, ba con xây về hướng nam, và ba con xây về hướng đông; biển ở trên các con bò ấy, thân sau chúng nó đều quay vào trong.');
INSERT INTO `bible_verses_cadman` VALUES ('11252', '14', '4', '5', 'Bề dày biển một gang, mép nó như mép cái chén, làm tợ hoa huệ nở; chứa được ba ngàn bát.');
INSERT INTO `bible_verses_cadman` VALUES ('11253', '14', '4', '6', 'Người cũng làm mười cái thùng, để năm cái bên hữu và năm cái bên tả đặng rửa tại đó; người ta rửa trong đó vật gì thuộc về của lễ thiêu; còn những thầy tế lễ đều tắm rửa trong biển đúc.');
INSERT INTO `bible_verses_cadman` VALUES ('11254', '14', '4', '7', 'Người làm mười cái chơn đèn bằng vàng, theo kiểu đã định; rồi để nó trong đền thờ, năm cái bên hữu, năm cái bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('11255', '14', '4', '8', 'Lại đóng mười cái bàn, để trong đền thờ, năm cái bên hữu, và năm cái bên tả. Rồi làm một trăm cái chậu bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('11256', '14', '4', '9', 'Người cũng làm hành lang cho thầy tế lễ, và cái sân rộng, các cửa của sân, rồi bọc đồng các cánh cửa ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11257', '14', '4', '10', 'Người để cái biển ở bên hữu đền, hướng đông về phía nam.');
INSERT INTO `bible_verses_cadman` VALUES ('11258', '14', '4', '11', 'Hu-ram lại làm những bình tro, vá, và chậu. Hu-ram làm xong công việc người đã vì Sa-lô-môn làm trong đền của Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('11259', '14', '4', '12', 'tức hai cây trụ ở trên chót trụ; hai cái đầu trụ ở trên chót trụ; hai tấm lưới bao hai cái bầu của đầu trụ ở trên chót trụ;');
INSERT INTO `bible_verses_cadman` VALUES ('11260', '14', '4', '13', 'bốn trăm trái lựu gắn vào hai tấm lưới, mỗi tấm có hai hàng trái lựu, đặng bao hai cái bầu của đầu trụ ở trên chót trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('11261', '14', '4', '14', 'Người cũng làm táng, và cái thùng ở trên táng;');
INSERT INTO `bible_verses_cadman` VALUES ('11262', '14', '4', '15', 'đúc một cái biển và mười hai con bò ở dưới nó;');
INSERT INTO `bible_verses_cadman` VALUES ('11263', '14', '4', '16', 'chế những bình tro, vá, nỉa, và các đồ lề nó; Hu-ram-a-bi vì Sa-lô-môn làm các đồ đó bằng đồng trơn láng, đặng dùng trong đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11264', '14', '4', '17', 'Vua truyền đúc các đồ ấy nơi đồng bằng Giô-đanh, dưới đất sét, giữa Su-cốt và Xê-rê-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11265', '14', '4', '18', 'Vua Sa-lô-môn chế các đồ ấy thật nhiều lắm; còn số cân của đồng thì người ta không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('11266', '14', '4', '19', 'Sa-lô-môn làm hết thảy các đồ lề trong đền Ðức Chúa Trời: bàn thờ vàng, những cái bàn dùng sắp bánh trần thiết,');
INSERT INTO `bible_verses_cadman` VALUES ('11267', '14', '4', '20', 'chơn đèn, và cái thếp nó bằng vàng ròng đặng thắp trước nơi chí thánh, theo lệ đã định;');
INSERT INTO `bible_verses_cadman` VALUES ('11268', '14', '4', '21', 'cũng làm các hoa, thếp, và nỉa bằng vàng ròng;');
INSERT INTO `bible_verses_cadman` VALUES ('11269', '14', '4', '22', 'những dao, chậu, chén, lư hương, cũng bằng vàng ròng; và nơi vào đền, các cánh cửa đền trong của nơi chí thánh, cùng các cánh cửa của đền thờ cũng đều bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('11270', '14', '5', '1', 'Ấy vậy, các công việc mà Sa-lô-môn làm cho đền của Ðức Giê-hô-va đều xong rồi. Sa-lô-môn đem đến những vật mà Ða-vít, cha người, đã biệt riêng ra thánh, tức là bạc, vàng, và các khí dụng, để vào kho của đền Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11271', '14', '5', '2', 'Sa-lô-môn bèn nhóm tại Giê-ru-sa-lem các trưởng lão Y-sơ-ra-ên, các trưởng của các chi phái, và các trưởng tộc dân Y-sơ-ra-ên, các trưởng của các chi phái, và các trưởng tộc dân Y-sơ-ra-ên, đặng rước hòm giao ước của Ðức Giê-hô-va lên từ thành Ða-vít, là Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11272', '14', '5', '3', 'Mọi người Y-sơ-ra-ên đều nhóm lại đến cùng vua nhằm kỳ lễ tháng bảy.');
INSERT INTO `bible_verses_cadman` VALUES ('11273', '14', '5', '4', 'Các trưởng lão Y-sơ-ra-ên đều đến, và người Lê-vi khiêng hòm đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11274', '14', '5', '5', 'Những thầy tế lễ và người Lê-vi đều đem lên cái hòm, hội mạc, và các khí dụng thánh vốn ở trong trại.');
INSERT INTO `bible_verses_cadman` VALUES ('11275', '14', '5', '6', 'Vua Sa-lô-môn và cả hội chúng Y-sơ-ra-ên đã nhóm lại với vua, đều đứng trước hòm, dâng những chiên và bò làm của lễ nhiều, vô số không thể đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('11276', '14', '5', '7', 'Những thầy tế lễ đem hòm giao ước của Ðức Giê-hô-va vào nơi dọn cho hòm, tức trong nơi chí thánh của đền, dưới cánh chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('11277', '14', '5', '8', 'Hai chê-ru-bin sè cánh ra trên chỗ hòm, che hòm và đòn khiêng.');
INSERT INTO `bible_verses_cadman` VALUES ('11278', '14', '5', '9', 'Ðòn khiêng thì dài, nên đầu đòn thấy ló ra ngoài hòm, trước nơi chí thánh; nhưng ở ngoài đền thì chẳng thấy; hòm vẫn ở đó cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('11279', '14', '5', '10', 'Chẳng có gì trong hòm, trừ ra hai bảng luật pháp mà Môi-se đã để vào tại Hô-rếp, khi Ðức Giê-hô-va lập giao ước với dân Y-sơ-ra-ên, lúc chúng ra khỏi Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('11280', '14', '5', '11', 'Khi những thầy tế lễ ra khỏi nơi thánh (vì phàm thầy tế lễ ở đó đều đã dọn mình ra thánh sạch, mà chưa giữ theo ban thứ nào),');
INSERT INTO `bible_verses_cadman` VALUES ('11281', '14', '5', '12', 'và các người ca hát trong dân Lê-vi, tức A-sáp, Hê-nan, Giê-đu-thun, cùng con trai và anh em họ, đương mặc quần áo bằng vải gai mịn, cầm chập chỏa, đờn sắt, và đờn cầm, đều đứng ở phía đông bàn thờ, với một trăm hai mươi thầy tế lễ thổi kèn.');
INSERT INTO `bible_verses_cadman` VALUES ('11282', '14', '5', '13', 'Xảy khi kẻ thổi kèn và kẻ ca hát đồng thinh hòa nhau như một người, mà khen ngợi cảm tạ Ðức Giê-hô-va, và khi họ trổi tiếng kèn, chập chỏa, nhạc khí lên khen ngợi Ðức Giê-hô-va, rằng: Ngài từ thiện, lòng thương xót Ngài hằng có đời đời, thì đền của Ðức Giê-hô-va bị mây lấp đầy;');
INSERT INTO `bible_verses_cadman` VALUES ('11283', '14', '5', '14', 'đến đỗi những thầy tế lễ vì mây không thể đứng đó hầu việc được, vì sự vinh hiển của Ðức Giê-hô-va đầy lấp đền của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11284', '14', '6', '1', 'Bấy giờ, Sa-lô-môn nói rằng: Ðức Giê-hô-va đã phán rằng Ngài sẽ ngự trong nơi tối thẳm.');
INSERT INTO `bible_verses_cadman` VALUES ('11285', '14', '6', '2', 'Nhưng tôi đã cất một cái đền cho Chúa trú ngụ, một nơi cho Chúa ở đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11286', '14', '6', '3', 'Ðoạn vua xây mặt lại chúc phước cho cả hội chúng Y-sơ-ra-ên cả hội chúng Y-sơ-ra-ên đều đứng.');
INSERT INTO `bible_verses_cadman` VALUES ('11287', '14', '6', '4', 'Người nói: Ðáng ngợi khen Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, là Ðấng đã phán hứa với Ða-vít, cha tôi, và nay lấy tay Ngài mà làm cho thành lời hứa ấy; Ngài rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11288', '14', '6', '5', 'Từ ngày ta đem dân ta ra khỏi xứ Ê-díp-tô, ta chưa chọn một thành nào trong các chi phái Y-sơ-ra-ên đặng cất một cái đền, để đặt danh ta tại đó, và ta cũng chẳng chọn người nào làm vua chúa trên dân Y-sơ-ra-ên ta;');
INSERT INTO `bible_verses_cadman` VALUES ('11289', '14', '6', '6', 'nhưng ta đã chọn Giê-ru-sa-lem, để đặt danh ta tại đó, và chọn Ða-vít đặng cai trị dân Y-sơ-ra-ên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('11290', '14', '6', '7', 'Vả, Ða-vít, cha tôi, đã rắp lòng xây đền cho danh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11291', '14', '6', '8', 'Nhưng Ðức Giê-hô-va phán với Ða-vít, cha tôi, rằng: Ngươi có rắp lòng cất một cái đền cho danh ta, ấy thật phải lắm;');
INSERT INTO `bible_verses_cadman` VALUES ('11292', '14', '6', '9', 'dầu vậy, ngươi sẽ chẳng cất đền ấy; song con trai ngươi sanh ra sẽ cất cái đền cho danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('11293', '14', '6', '10', 'Ðức Giê-hô-va đã làm ứng nghiệm lời Ngài phán, khiến tôi kế cho Ða-vít, cha tôi, lên ngôi trị vì Y-sơ-ra-ên, y như Ðức Giê-hô-va đã hứa: nên tôi có cất đền cho danh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('11294', '14', '6', '11', 'và tại đền ấy đã đặt cái hòm đựng giao ước của Ðức Giê-hô-va mà Ngài lập với dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11295', '14', '6', '12', 'Sa-lô-môn đương đứng trước bàn thờ của Ðức Giê-hô-va, đối mặt cả hội chúng Y-sơ-ra-ên, giơ tay mình ra');
INSERT INTO `bible_verses_cadman` VALUES ('11296', '14', '6', '13', '(vì người đã đóng một cái sạp bằng đồng, bề dài năm thước, bề ngang năm thước, bề cao ba thước, để tại giữa hành lang; người đứng tại đó, quì gối xuống trước mặt cả hội chúng Y-sơ-ra-ên, giơ tay lên trên trời),');
INSERT INTO `bible_verses_cadman` VALUES ('11297', '14', '6', '14', 'mà rằng: Lạy Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên! trên trời và dưới đất, chẳng có thần nào giống như Chúa. Chúa gìn giữ lời giao ước và lòng nhơn từ đối với kẻ tôi tớ Chúa, là kẻ hết lòng đi trước mặt Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('11298', '14', '6', '15', 'đối với tôi tớ Chúa là Ða-vít cha tôi, Chúa có gìn giữ lời Chúa đã hứa với người: Thật hễ điều gì miệng Chúa phán, thì tay Chúa đã làm cho hoàn thành, y như đã có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('11299', '14', '6', '16', 'Vậy, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên ôi! Chúa đã hứa cùng tôi tớ Chúa là Ða-vít, cha tôi, rằng: Ví bằng con cháu ngươi cẩn thận đường lối mình, giữ theo các luật pháp ta, y như ngươi đã làm, thì trước mặt ta ngươi sẽ chẳng hề thiếu người ngồi trên ngôi Y-sơ-ra-ên; nay cầu xin Chúa hãy giữ gìn lời hứa ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11300', '14', '6', '17', 'Hỡi Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên! nguyện lời Chúa đã hứa cùng Ða-vít, tôi tớ Chúa, được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('11301', '14', '6', '18', 'Mà chi! Có thật rằng Ðức Chúa Trời ngự chung với loài người ở trên đất ư? Kìa trời, cho đến đỗi trời của các từng trời còn chẳng có thế chứa Chúa được thay, phương chi cái đền nầy tôi đã cất!');
INSERT INTO `bible_verses_cadman` VALUES ('11302', '14', '6', '19', 'Dầu vậy, hỡi Giê-hô-va Ðức Chúa Trời tôi ôi! xin hãy đoái thương lời cầu nguyện và sự nài xin của tôi tớ Chúa, nghe tiếng kêu cầu và khẩn nguyện của tôi tớ Chúa cầu trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('11303', '14', '6', '20', 'Nguyện mắt Chúa ngày và đêm đoái xem nhà này, vì về nhà này Chúa đã phán rằng: sẽ đặt danh Chúa tại đó. Khi tôi tớ Chúa hướng nơi này mà cầu nguyện, xin Chúa dủ nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('11304', '14', '6', '21', 'Phàm điều gì tôi tớ Chúa và dân Y-sơ-ra-ên sẽ cầu khẩn trong khi hướng về nơi này, xin Chúa hãy dủ nghe, nhậm lời, và tha thứ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('11305', '14', '6', '22', 'Nếu ai phạm tội cùng kẻ lân cận mình, và người ta bắt nó phải thề, nếu nó đến thề ở trước bàn thờ của Chúa tại trong đền này,');
INSERT INTO `bible_verses_cadman` VALUES ('11306', '14', '6', '23', 'thì xin Chúa từ trên trời hãy nghe, thi hành, và xét đoán tôi tớ Chúa, mà báo trả kẻ ác tùy việc nó làm, khiến tội nó đổ lại trên đầu nó, xưng công bình cho người công bình, và thưởng người tùy sự công bình của người.');
INSERT INTO `bible_verses_cadman` VALUES ('11307', '14', '6', '24', 'Nếu dân Y-sơ-re-ên của Chúa, vì phạm tội với Chúa, bị quân thù nghịch đánh được, mà chúng trở lại cùng Chúa, nhận biết danh Ngài, và cầu nguyện nài xin trước mặt Chúa trong đền này,');
INSERT INTO `bible_verses_cadman` VALUES ('11308', '14', '6', '25', 'thì xin Chúa từ trên trời hãy dủ nghe, tha tội cho dân Y-sơ-ra-ên của Chúa, và khiến họ trở về xứ mà Chúa đã ban cho họ và cho tổ phụ của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11309', '14', '6', '26', 'Khi các từng trời đóng chặt, không có mưa, bởi vì dân Y-sơ-ra-ên đã phạm tội với Chúa; nếu sau khi Chúa đã đoán phạt họ, họ hướng về nơi này mà cầu nguyện, nhận biết danh Chúa, trở bỏ tội lỗi mình,');
INSERT INTO `bible_verses_cadman` VALUES ('11310', '14', '6', '27', 'thì xin Chúa ở trên trời hãy dủ nghe, tha tội cho kẻ tôi tớ Chúa và cho dân Y-sơ-ra-ên của Ngài, khi Ngài đã dạy cho chúng con đường lành mà chúng phải đi theo, và giáng mưa xuống trên đất mà Chúa đã ban cho dân Ngài làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('11311', '14', '6', '28', 'Nếu trong xứ có cơn đói kém, ôn dịch, đại hạn, ten sét, cào cào, hay là châu chấu; hoặc kẻ thù nghịch vây hãm các thành trong địa phận họ; bất kỳ có tai vạ gì, tật bịnh gì;');
INSERT INTO `bible_verses_cadman` VALUES ('11312', '14', '6', '29', 'ví bằng có một người, hoặc cả dân Y-sơ-ra-ên của Chúa đã nhận biết tai vạ và sự đau đớn của mình, mà giơ tay ra hướng về nhà này, cầu nguyện và khẩn xin vô luận điều gì,');
INSERT INTO `bible_verses_cadman` VALUES ('11313', '14', '6', '30', 'thì xin Chúa từ trên trời, là nơi ngự của Chúa, hãy dủ nghe, tha thứ cho, và báo lại cho mỗi người tùy theo công việc họ, vì Chúa thông biết lòng của họ (thật chỉ một mình Chúa biết được lòng của con cái loài người);');
INSERT INTO `bible_verses_cadman` VALUES ('11314', '14', '6', '31', 'để khiến chúng kính sợ Chúa, đi theo đường lối của Chúa trọn đời chúng sống ở trên đất mà Chúa đã ban cho tổ phụ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11315', '14', '6', '32', 'Vả lại, về người ngoại bang là người chẳng thuộc về dân Y-sơ-ra-ên của Chúa, nhưng vì danh lớn Chúa, vì cánh tay quyền năng giơ thẳng ra của Ngài, họ sẽ từ xứ xa đi đến hướng về đền này mà cầu nguyện,');
INSERT INTO `bible_verses_cadman` VALUES ('11316', '14', '6', '33', 'thì xin Chúa từ trên trời, là nơi ngự của Chúa; hầu cho muôn dân trên đất nhận biết danh Chúa, kính sợ Ngài như dân Y-sơ-ra-ên của Chúa, và biết rằng cái đền này mà tôi đã xây cất, được gọi bằng danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('11317', '14', '6', '34', 'Khi dân sự Chúa ra chiến tranh với kẻ thù nghịch mình, theo đường nào mà Chúa sẽ sai đi, nếu chúng cầu nguyện cùng Chúa, xây về hướng thành nầy mà Chúa đã chọn, và về đền nầy mà tôi đã xây cất cho danh Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('11318', '14', '6', '35', 'thì xin Chúa từ trên trời hãy dủ nghe lời cầu nguyện nài xin của chúng, và binh vực cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11319', '14', '6', '36', 'Nếu dân Y-sơ-ra-ên phạm tội với Chúa (vì chẳng có người nào mà không phạm tội), và Chúa nổi giận, phó chúng cho kẻ thù nghịch, và kẻ thù nghịch bắt họ làm phu tù dẫn đến xứ xa hay gần;');
INSERT INTO `bible_verses_cadman` VALUES ('11320', '14', '6', '37', 'nếu trong xứ mà họ bị dẫn đến làm phu tù, họ suy nghĩ lại, ăn năn, và cầu khẩn Chúa, mà rằng: Chúng tôi có phạm tội, làm điều gian ác và cư xử cách dữ tợn,');
INSERT INTO `bible_verses_cadman` VALUES ('11321', '14', '6', '38', 'nếu tại trong xứ mà kẻ thù nghịch đã dẫn họ đến làm phu tù, họ hết lòng hết ý trở lại cùng Chúa, cầu nguyện cùng Ngài hướng về xứ mà Chúa đã ban cho tổ phụ họ, về thành Chúa đã chọn, và về đền mà tôi đã xây cất cho danh Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('11322', '14', '6', '39', 'thì xin Chúa từ trên trời, là nơi ngự của Chúa, hãy dủ nghe lời cầu nguyện nài xin của chúng, binh vực họ, và tha thứ tội mà dân sự của Chúa đã phạm cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11323', '14', '6', '40', 'Vậy, Ðức Chúa Trời tôi ôi! bây giờ cầu xin Chúa đoái thương và lắng tai nghe phàm lời nào cầu nguyện trong nơi này.');
INSERT INTO `bible_verses_cadman` VALUES ('11324', '14', '6', '41', 'Nầy, Giê-hô-va Ðức Chúa Trời ôi! xin hãy chổi dậy, để Chúa và hòm quyền năng Ngài được vào nơi an nghỉ Ngài! Lạy Giê-hô-va Ðức Chúa Trời! nguyện những thầy tế lễ Chúa được mặc sự cứu rỗi, và các thánh đồ Chúa được mừng rỡ trong sự nhơn từ Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('11325', '14', '6', '42', 'Hỡi Giê-hô-va Ðức Chúa Trời! xin chớ từ bỏ kẻ chịu xức dầu của Chúa; khá nhớ lại các sự nhân từ của Chúa đối với Ða-vít, là kẻ tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11326', '14', '7', '1', 'Khi Sa-lô-môn cầu nguyện xong, lửa từ trời giáng xuống đốt của lễ thiêu và các hi sinh, sự vinh quang của Ðức Giê-hô-va đầy dẫy trong đền.');
INSERT INTO `bible_verses_cadman` VALUES ('11327', '14', '7', '2', 'Những thầy tế lễ chẳng vào được trong đền của Ðức Giê-hô-va, vì sự vinh quang Ðức Giê-hô-va đầy dẫy đền của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11328', '14', '7', '3', 'Hết thảy dân Y-sơ-ra-ên đều thấy lửa và sự vinh quang của Ðức Giê-hô-va giáng xuống đền, bèn sấp mặt xuống đất trên nền lót, thờ lạy Ðức Giê-hô-va và cảm tạ Ngài, mà rằng: Chúa là nhân từ, vì sự thương xót của Ngài còn đến đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('11329', '14', '7', '4', 'Bấy giờ vua và cả dân sự dâng những của lễ tại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11330', '14', '7', '5', 'Vua Sa-lô-môn dâng hai vạn hai ngàn con bò và mười hai vạn con chiên đực. Rồi vua và cả dân sự đều làm lễ khánh thành đền của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11331', '14', '7', '6', 'Những thầy tế lễ hầu việc theo chức phận mình; còn người Lê-vi thì cầm nhạc khí của Ðức Giê-hô-va, mà vua Ða-vít đã sắm đặng ngợi khen Ðức Giê-hô-va Ngài, bởi vì lòng nhân từ Chúa còn đến đời đời. Những thầy tế lễ thổi kèn ở trước mặt chúng, và cả Y-sơ-ra-ên đều đứng.');
INSERT INTO `bible_verses_cadman` VALUES ('11332', '14', '7', '7', 'Sa-lô-môn biệt riêng ra thánh chỗ ở chính giữa hành làng trước đền Ðức Giê-hô-va; vì tại đó, người dâng của lễ thiêu và mỡ về của lễ thù ân, bởi cái bàn thờ đồng mà Sa-lô-môn đã làm, không đựng hết của lễ thiêu, của lễ chay, và mỡ được.');
INSERT INTO `bible_verses_cadman` VALUES ('11333', '14', '7', '8', 'Trong khi ấy, Sa-lô-môn và cả Y-sơ-ra-ên, đến từ miền về phía Ha-mát cho tới khe Ê-díp-tô, nhóm lại thành một hội rất đông đảo, đều dự lễ trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('11334', '14', '7', '9', 'Qua ngày thứ tám, người ta giữ lễ trọng thể, vì họ dự lễ khánh thành bàn thờ trong bảy ngày, và mừng lễ thường trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('11335', '14', '7', '10', 'Ngày hai mươi ba tháng bảy, người cho dân sự trở về trại mình, lòng đều vui vẻ và mừng rỡ, vì sự nhân từ mà Ðức Giê-hô-va đã ban cho Ða-vít, cho Sa-lô-môn, và cho Y-sơ-ra-ên, là dân sự của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11336', '14', '7', '11', 'Như vậy, Sa-lô-môn làm xong đền Ðức Giê-hô-va và cung vua; phàm công việc gì Sa-lô-môn rắp lòng làm trong đền Ðức Giê-hô-va và trong cung vua, đều xong cả.');
INSERT INTO `bible_verses_cadman` VALUES ('11337', '14', '7', '12', 'Ban đêm Ðức Giê-hô-va hiện đến cùng Sa-lô-môn, mà rằng: Ta có nghe lời cầu nguyện ngươi, và đã chọn nơi này làm một nhà tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('11338', '14', '7', '13', 'Nếu ta đóng các từng trời lại, không cho mưa xuống, khiến cào cào phá hại thổ sản, và giáng ôn dịch giữa dân sự ta;');
INSERT INTO `bible_verses_cadman` VALUES ('11339', '14', '7', '14', 'và nhược bằng dân sự ta, là dân gọi bằng danh ta, hạ mình xuống, cầu nguyện, tìm kiếm mặt ta, và trở lại, bỏ con đường tà, thì ta ở trên trời sẽ nghe, tha thứ tội chúng nó, và cứu xứ họ khỏi tai vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('11340', '14', '7', '15', 'Bấy giờ, mắt ta sẽ đoái xem, lỗ tai ta sẽ lắng nghe lời nào cầu nguyện tại nơi này;');
INSERT INTO `bible_verses_cadman` VALUES ('11341', '14', '7', '16', 'vì bây giờ, ta đã chọn và khiến cho cái nhà này ra thánh, hầu cho danh ta ngự đó đời đời: mắt cùng lòng ta sẽ ở đó luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11342', '14', '7', '17', 'Còn ngươi, nếu ngươi khứng đi trước mặt ta như Ða-vít, cha ngươi đã làm, làm theo mọi điều ta phán dạy ngươi, gìn giữ luật lệ và giới mạng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('11343', '14', '7', '18', 'thì ta sẽ lập ngôi nước ngươi được bền vững, y theo lời ước ta đã kết với Ða-vít, cha ngươi, mà rằng: Ngươi sẽ chẳng hề thiếu người quản trị Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11344', '14', '7', '19', 'Nhưng nếu các ngươi bội nghịch, bỏ các luật lệ và giới mạng ta đã đặt trước mặt các ngươi, đi hầu việc những tà thần và thờ lạy chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('11345', '14', '7', '20', 'thì ta sẽ rứt nhổ các ngươi khỏi đất ta đã ban cho các ngươi; còn cái nhà này mà ta đã biệt riêng ra thánh cho danh ta, ta sẽ bỏ nó đi, làm cho nó nên một câu tục ngữ, một việc nhạo cười giữa các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('11346', '14', '7', '21', 'Cái nhà này dẫu cao dường nào, hễ ai đi qua gần nó cũng sẽ lấy làm lạ mà nói rằng: Cớ sao Ðức Giê-hô-va có xử xứ này và đền này như thế?');
INSERT INTO `bible_verses_cadman` VALUES ('11347', '14', '7', '22', 'Thì người ta sẽ đáp rằng: Bởi vì họ lìa bỏ Giê-hô-va Ðức Chúa Trời của tổ phụ họ, là Ðấng đã dẫn họ ra khỏi xứ Ê-díp-tô, và vì họ đeo đuổi theo các tà thần, thờ lạy và hầu việc chúng nó, nên Ngài đã giáng trên họ các tai vạ này.');
INSERT INTO `bible_verses_cadman` VALUES ('11348', '14', '8', '1', 'Cuối hai mươi năm, sau khi Sa-lô-môn đã xây cất xong cái đền của Ðức Giê-hô-va và cái cung mình,');
INSERT INTO `bible_verses_cadman` VALUES ('11349', '14', '8', '2', 'thì Sa-lô-môn cũng sửa xây lại các thành mà vua Hu-ram đã nhường cho người, và khiến cho dân Y-sơ-ra-ên ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11350', '14', '8', '3', 'Sa-lô-môn đi đến Ha-mát-Xô-ba và thắng được.');
INSERT INTO `bible_verses_cadman` VALUES ('11351', '14', '8', '4', 'Người xây thành Tát-mốt trong đồng vắng, và xây các thành dùng làm kho tàng tại xứ Ha-mát.');
INSERT INTO `bible_verses_cadman` VALUES ('11352', '14', '8', '5', 'Người cũng xây Bết-Hô-rôn trên và Bết-Hô-rôn dưới, là những thành bền vững, có vách tường, cửa và then khóa;');
INSERT INTO `bible_verses_cadman` VALUES ('11353', '14', '8', '6', 'lại xây thành Ba-lát và các thành làm kho tàng của Sa-lô-môn, các thành để chứa xe, và các thành cho lính kỵ người ở; phàm điều gì Sa-lô-môn ước ao xây cất, hoặc tại Giê-ru-sa-lem, trên Li-ban, hay là trong khắp xứ phục dưới quyền người, thì đều xây cất cả.');
INSERT INTO `bible_verses_cadman` VALUES ('11354', '14', '8', '7', 'Hết thảy những người còn sống sót lại trong dân Hê-tít, dân A-mô-rít, dân Phê-rê-sít, dân Hê-vít, và dân Giê-bu-sít, không thuộc về Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('11355', '14', '8', '8', 'tức là những con cháu chúng nó hãy còn lại trong xứ, mà dân Y-sơ-ra-ên không diệt hết, thì trong chúng nó Sa-lô-môn bắt kẻ làm xâu cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('11356', '14', '8', '9', 'Nhưng về dân Y-sơ-ra-ên, Sa-lô-môn không bắt ai làm xâu hết, vì họ làm quân lính, quan tướng, quan cai xe, và lính kỵ c»§a ngưṀi.');
INSERT INTO `bible_verses_cadman` VALUES ('11357', '14', '8', '10', 'Còn về quan trưởng của Sa-lô-môn đặt lên để quản đốc dân sự làm công việc, số là hai trăm năm mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('11358', '14', '8', '11', 'Sa-lô-môn sai rước công chúa Pha-ra-ôn ở thành Ða-vít lên cung mà người đã cất cho nàng; vì người nói rằng: Vợ ta chẳng nên ở trong cung Ða-vít, vua Y-sơ-ra-ên, vì nơi nào hòm của Ðức Giê-hô-va đến, thì đã nên thánh rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('11359', '14', '8', '12', 'Bấy giờ, Sa-lô-môn dâng của lễ thiêu cho Ðức Giê-hô-va tại trên bàn thờ của Giê-hô-va mà người đã xây trước hiên cửa;');
INSERT INTO `bible_verses_cadman` VALUES ('11360', '14', '8', '13', 'lại tùy theo lệ luật của Môi-se, người dâng mỗi ngày của lễ phải dâng, cùng trong các ngày sa-bát, ngày mồng một, và hằng năm nhằm ba lễ trọng thể, tức lễ bánh không men, lễ các tuần lễ, và lễ lều tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('11361', '14', '8', '14', 'Tùy theo lịnh truyền của Ða-vít, cha mình, người phân định ban thứ của những thầy tế lễ trong phần việc họ, và lập người Lê-vi trong chức sự họ, đặng ngợi khen Chúa và hầu việc tại trước mặt những thầy tế lễ, cứ công việc ngày nào theo ngày nấy; tại mỗi cửa cũng đặt kẻ giữ cửa, cứ theo phiên mình, vì Ða-vít, người của Ðức Chúa Trời, đã truyền lịnh như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11362', '14', '8', '15', 'Phàm điều gì vua đã phán dạy hững thầy tế lễ và người Lê-vi, hoặc về kho tàng hay là về việc khác, thì họ chẳng bỏ bê chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('11363', '14', '8', '16', 'Vả, các tài liệu mà Sa-lô-môn dùng về việc cất đền của Ðức Giê-hô-va, đều đã sắm sửa từ ngày đặt nền cho đến khi công việc xong. Ðền của Ðức Giê-hô-va đã cất xong là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11364', '14', '8', '17', 'Khi ấy Sa-lô-môn đi đến Ê-xi-ôn-Ghê-be và Ê-lốt, tại trên mé biển, trong xứ Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('11365', '14', '8', '18', 'Hu-ram bởi tay các tôi tớ mình, gởi đến cho người những tàu và các thủy thủ thạo nghề đi biển; chúng đi với các tôi tớ của Sa-lô-môn đến Ô-phia, lấy tại đó bốn trăm năm mươi ta lâng vàng, và chở về cho vua Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('11366', '14', '9', '1', 'Khi nữ vương nước Sê-ba nghe đồn danh tiếng của Sa-lô-môn, bèn đi đến Giê-ru-sa-lem, lấy những câu đố mà thử người, bà có hầu hạ theo rất đông, có những lạc đà chở thuốc thơm, rất nhiều vàng, và đá quí; bà đến cùng Sa-lô-môn, nói với người mọi điều có ở trong lòng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11367', '14', '9', '2', 'Sa-lô-môn đáp các câu hỏi của bà, chẳng câu nào ẩn bí quá cho Sa-lô-môn mà người không giải nghĩa nổi cho bà.');
INSERT INTO `bible_verses_cadman` VALUES ('11368', '14', '9', '3', 'Khi nữ vương Sê-ba thấy sự khôn ngoan của Sa-lô-môn, cung điện người đã xây cất,');
INSERT INTO `bible_verses_cadman` VALUES ('11369', '14', '9', '4', 'những món ăn trên bàn người, nhà cửa các tôi tớ, thứ tự công việc của các quan, và đồ mặc của họ, các quan chước tửu và áo xống của họ, cùng các của lễ thiêu người dâng trong đền Ðức Giê-hô-va, thì mất vía,');
INSERT INTO `bible_verses_cadman` VALUES ('11370', '14', '9', '5', 'bèn nói với vua rằng: Ðiều tôi nghe nói trong xứ tôi về các lời nói và sự khôn ngoan của vua, thì thật lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('11371', '14', '9', '6', 'Song trước khi tôi chưa đến đây và chưa thấy tận mắt những điều này, thì tôi chẳng tin lời họ; và kìa, người ta chẳng thuật cho tôi nghe đến phân nửa sự khôn ngoan lớn lao của vua; vua thật trổi hơn tiếng đồn tôi đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('11372', '14', '9', '7', 'Các quần thần của vua thật có phước thay! Các tôi tớ vua, hằng đứng chầu trước mặt vua, nghe sự khôn ngoan của vua, thật có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('11373', '14', '9', '8', 'Ðáng ngợi khen thay Giê-hô-va Ðức Chúa Trời của vua, vì Ngài vui thích vua, đặt vua ngồi trên ngôi của Ngài đặng làm vua cho Giê-hô-va Ðức Chúa Trời của vua! Bởi vì Ðức Chúa Trời của vua yêu mến Y-sơ-ra-ên, đặng làm cho chúng vững bền đến đời đời, nên Ngài đã lập vua làm vua trên chúng, để làm theo sự ngay thẳng và sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('11374', '14', '9', '9', 'Ðoạn, bà dâng cho vua một trăm hai mươi ta lâng vàng, và rất nhiều thuốc thơm, cùng đá quí; chẳng hề có thuốc thơm nào giống như thuốc thơm của nữ vương nước Sê-ba dâng cho vua Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('11375', '14', '9', '10', '(Các tôi tớ của Hu-ram và tôi tớ của Sa-lô-môn từ Ô-phia chở vàng đến, cũng có chở về gỗ bạch đàn hương và đá quí.');
INSERT INTO `bible_verses_cadman` VALUES ('11376', '14', '9', '11', 'Vua dùng gỗ bạch đàn hương ấy mà làm cái thang trong đền của Ðức Giê-hô-va, và trong cung điện vua, cùng những đờn cầm đờn sắt cho con hát: trước khi trong nước Giu-đa, người ta chẳng hề thấy có giống như vậy).');
INSERT INTO `bible_verses_cadman` VALUES ('11377', '14', '9', '12', 'Vua Sa-lô-môn tặng cho nữ vương nước Sê-ba mọi đồ bà ước ao và xin, gấp nhiều hơn đồ bà đã đem dâng cho vua. Ðoạn, bà và các đầy tớ bà trở về xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11378', '14', '9', '13', 'Vàng mà vua Sa-lô-môn nhận được mỗi năm cân đến sáu trăm bảy mươi ta lâng,');
INSERT INTO `bible_verses_cadman` VALUES ('11379', '14', '9', '14', 'không kể vàng mà các nhà buôn bán, kẻ buôn bán dong đem vào, cùng vàng và bạc mà các vua A-ra-bi và quan tổng trấn của xứ đem nộp cho Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('11380', '14', '9', '15', 'Sa-lô-môn làm hai trăm cái khiên lớn bằng vàng đánh giát cứ mỗi cái dùng sáu trăm siếc lơ vàng đánh giát,');
INSERT INTO `bible_verses_cadman` VALUES ('11381', '14', '9', '16', 'và ba trăm cái khiên nhỏ bằng vàng đánh giát, cứ mỗi cái dùng ba trăm siếc lơ vàng; đoạn vua để các khiên ấy nơi cung rừng Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('11382', '14', '9', '17', 'Vua cũng làm một cái ngai lớn bằng ngà, và bọc vàng ròng;');
INSERT INTO `bible_verses_cadman` VALUES ('11383', '14', '9', '18', 'cái ngai có sáu nấc lên, và một cái bệ bằng vàng liền với cái ngai; cũng có thanh nâng tay bên này và bên kia của chỗ ngồi, gần thanh nâng tay có hai con sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('11384', '14', '9', '19', 'Lại có mười hai con sư tử đứng trên sáu nấc, bên hữu và bên tả: chẳng có nước nào làm ngai giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11385', '14', '9', '20', 'Các đồ dùng để uống của vua Sa-lô-môn đều bằng vàng, và những khí dụng của cung rừng Li-ban cũng đều bằng vàng ròng: trong đời Sa-lô-môn, chẳng kể bạc ra gì,');
INSERT INTO `bible_verses_cadman` VALUES ('11386', '14', '9', '21', 'vì vua có đoàn tàu vượt sang Ta-rê-si với các tôi tớ của Hi-ram: mỗi ba năm một lần đoàn tàu Ta-rê-si chở đến vàng, bạc ngà voi, con khỉ và con công.');
INSERT INTO `bible_verses_cadman` VALUES ('11387', '14', '9', '22', 'Ấy vậy, vua Sa-lô-môn trổi hơn các vua trên đất về sự khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('11388', '14', '9', '23', 'Các vua trên đất đều cầu thấy mặt Sa-lô-môn, đặng nghe sự khôn ngoan của người mà Ðức Chúa Trời đã để trong lòng người.');
INSERT INTO `bible_verses_cadman` VALUES ('11389', '14', '9', '24', 'Cứ hằng năm theo lệ định, chúng đều đem đến vật mình tiến cống, nào những khí dụng bằng bạc, bằng vàng, nào áo xống, binh khí, nào thuốc thơm, ngựa và la.');
INSERT INTO `bible_verses_cadman` VALUES ('11390', '14', '9', '25', 'Vua Sa-lô-môn có được bốn ngàn tàu ngựa và xe, cùng một vạn hai ngàn lính kỵ, để trong các thành chứa xe, và gần bên vua, tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11391', '14', '9', '26', 'Người quản trị trên các vua, từ sông cái cho đến xứ Phi-li-tin, và cho đến bờ cõi Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('11392', '14', '9', '27', 'Tại Giê-ru-sa-lem, vua làm cho bạc ra thường như đá sỏi, và cây bá hương nhiều như cây sung mọc ở nơi đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('11393', '14', '9', '28', 'Có người đem cho Sa-lô-môn những ngựa từ xứ Ê-díp-tô và từ các nước mà đến. Sa-lô-môn qua đời');
INSERT INTO `bible_verses_cadman` VALUES ('11394', '14', '9', '29', 'Các công việc khác của Sa-lô-môn làm từ đầu đến cuối đều chép trong sách truyện Na-than, là đấng tiên tri, và trong sách tiên tri của A-hi-gia, người Si-lô, cùng trong sách dị tượng của Giê-đô, đấng tiên kiến luận về việc Giê-rô-bô-am, con trai của Nê-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('11395', '14', '9', '30', 'Sa-lô-môn trị vì trên cả Y-sơ-ra-ên trong bốn mươi năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11396', '14', '9', '31', 'Sa-lô-môn an giấc cùng tổ phụ mình, được chôn trong thành của Ða-vít, là cha người; Rô-bô-am, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11397', '14', '10', '1', 'Rô-bô-am đi đến Si-chem, vì cả Y-sơ-ra-ên đều đã tới Si-chem đặng tôn người làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11398', '14', '10', '2', 'Khi Giê-rô-bô-am, con trai Nê-bát, hay điều đó, thì còn ở Ê-díp-tô, là nơi người đã trốn, để thoát khỏi mặt Sa-lô-môn; người bèn từ Ê-díp-tô trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('11399', '14', '10', '3', 'Người ta sai kẻ đi gọi người về; đoạn Giê-rô-bô-am và cả Y-sơ-ra-ên đều đến tâu với Rô-bô-am rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11400', '14', '10', '4', 'Thân phụ vua đã gán ách nặng cho chúng tôi, vậy bây giờ, hãy giảm nhẹ sự phục dịch khó nhọc này và cái ách nặng nề mà thân phụ vua đã gán trên chúng tôi, thì chúng tôi sẽ phục sự vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11401', '14', '10', '5', 'Người đáp với chúng rằng: Khỏi ba ngày, các ngươi hãy trở lại cùng ta. Dân sự bèn lui về.');
INSERT INTO `bible_verses_cadman` VALUES ('11402', '14', '10', '6', 'Vua Rô-bô-am bàn nghị cùng các trưởng lão đã chầu trước mặt Sa-lô-môn, cha người, trong lúc Sa-lô-môn còn sống, mà rằng: Các ngươi bàn luận cho ta phải trả lời với dân sự này làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11403', '14', '10', '7', 'Các trưởng lão thưa lại với vua rằng: Nếu vua đãi dân sự này tử tế, ăn ở vui lòng cùng chúng nó, và lấy lời hiền lành nói với chúng nó, ắt chúng nó sẽ làm tôi tớ vua mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('11404', '14', '10', '8', 'Song Rô-bô-am chẳng theo mưu của các trưởng lão đã bàn cho mình, bèn hội nghị với các người trai trẻ đã đồng sanh trưởng với mình, và chầu trước mặt mình,');
INSERT INTO `bible_verses_cadman` VALUES ('11405', '14', '10', '9', 'mà rằng: Dân sự này đã tâu với ta rằng: Hãy giảm nhẹ cái ách mà thân phụ vua đã gán cho chúng tôi; vậy các ngươi bàn luận cho ta phải đáp với chúng nó làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11406', '14', '10', '10', 'Các gã trai trẻ đồng lớn lên với người thưa rằng: Dân sự đã thưa với vua rằng: Thân phụ vua khiến cho ách chúng tôi nặng nề; vua hãy làm cho nó ra nhẹ; vua phải đáp lại cùng chúng như vầy: Ngón tay út ta lớn hơn lưng của cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('11407', '14', '10', '11', 'Vậy, bây giờ, cha ta đã gán một cái ách nặng trên các ngươi, ắt ta sẽ làm cho ách các ngươi thêm nặng hơn; cha ta đã sửa phạt các ngươi bằng roi, còn ta sẽ sửa phạt các ngươi bằng roi bò cạp.');
INSERT INTO `bible_verses_cadman` VALUES ('11408', '14', '10', '12', 'Ngày thứ ba, Giê-rô-bô-am và cả dân sự đều đến cùng Rô-bô-am y như vua đã biểu rằng: Hãy trở lại cùng ta trong ngày thứ ba.');
INSERT INTO `bible_verses_cadman` VALUES ('11409', '14', '10', '13', 'Vua Rô-bô-am đáp với dân sự cách xẳng xớm, bỏ mưu của các trưởng lão đã bàn,');
INSERT INTO `bible_verses_cadman` VALUES ('11410', '14', '10', '14', 'theo lời bàn của những kẻ trai trẻ, và đáp cùng chúng rằng: Cha ta khiến cho ách các ngươi nặng nề; ta sẽ làm cho ách các ngươi thêm nặng hơn; cha ta sửa phạt các ngươi bằng roi, ta sẽ sửa phạt các ngươi bằng roi bò cạp.');
INSERT INTO `bible_verses_cadman` VALUES ('11411', '14', '10', '15', 'Như vậy, vua không nghe lời dân sự, vì ấy là bởi Ðức Chúa Trời dẫn đến, hầu cho Ðức Giê-hô-va làm ứng nghiệm lời của Ngài đã nhờ A-hi-gia, người Si-lô, mà phán cùng Giê-rô-bô-am, con trai của Nê-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('11412', '14', '10', '16', 'Khi cả Y-sơ-ra-ên thấy vua không nghe lời họ, bèn đáp cùng người, mà rằng: Chúng ta có phần gì với Ða-vít? Chúng ta chẳng có cơ nghiệp gì với con trai Y-sai. Hỡi Y-sơ-ra-ên! mỗi người hãy trở về trại mình đi. Ớ Ða-vít! từ rày khá coi chừng nhà của ngươi. Cả Y-sơ-ra-ên bằn trở về trại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11413', '14', '10', '17', 'Nhưng còn dân Y-sơ-ra-ên ở tại các thành Giu-đa thì Rô-bô-am cai trị trên chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('11414', '14', '10', '18', 'Bấy giờ, vua Rô-bô-am sai Ha-đô-ram, là người cai quản việc cống thuế, đến cùng dân Y-sơ-ra-ên; song dân Y-sơ-ra-ên ném đá người, thì người chết. Vua Rô-bô-am lật đật lên xe trốn về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11415', '14', '10', '19', 'Ấy vậy, Y-sơ-ra-ên phản nghịch cùng nhà Ða-vít cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('11416', '14', '11', '1', 'Rô-bô-am trở về thành Giê-ru-sa-lem, bèn nhóm nhà Giu-đa và nhà Bên-gia-min, được mười tám vạn chiến sĩ kén chọn, toan đánh giặc với Y-sơ-ra-ên, để đem nước về Rô-bô-am lại.');
INSERT INTO `bible_verses_cadman` VALUES ('11417', '14', '11', '2', 'Nhưng có lời của Ðức Giê-hô-va phán cùng Sê-ma-gia, người của Ðức Chúa Trời, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11418', '14', '11', '3', 'Hãy nói với Rô-bô-am, con trai của Sa-lô-môn, vua Giu-đa, và với cả Y-sơ-ra-ên trong Giu-đa, cùng Bên-gia-min, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11419', '14', '11', '4', 'Ðức Giê-hô-va phán như vầy: Các ngươi chớ đi lên chinh chiến với anh em mình; mỗi người hãy trở về nhà mình, vì việc này tại ta mà xảy đến. Chúng nghe theo lời của Ðức Giê-hô-va, và trở về, không đi đánh Giê-rô-bô-am.');
INSERT INTO `bible_verses_cadman` VALUES ('11420', '14', '11', '5', 'Rô-bô-am ở tại Giê-ru-sa-lem, xây các thành trong đất Giu-đa làm nên đồn lũy.');
INSERT INTO `bible_verses_cadman` VALUES ('11421', '14', '11', '6', 'Người xây Bết-lê-hem, Ê-tam, Thê-cô-a,');
INSERT INTO `bible_verses_cadman` VALUES ('11422', '14', '11', '7', 'Bết-xu-rơ, Sô-cô, A-đu-lam,');
INSERT INTO `bible_verses_cadman` VALUES ('11423', '14', '11', '8', 'Gát, Ma-rê-sa, Xíp');
INSERT INTO `bible_verses_cadman` VALUES ('11424', '14', '11', '9', 'A-đô-ra-im, La-ki, A-xê-ka,');
INSERT INTO `bible_verses_cadman` VALUES ('11425', '14', '11', '10', 'Xô-rê-a A-gia-lôn, và Hếp-rôn, là những thành bền vững ở trong đất Giu-đa và đất Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('11426', '14', '11', '11', 'Người làm cho các đồn lũy ấy vững chắc, đặt những quan tướng ở đó, chứa lương thực, dầu, và rượu;');
INSERT INTO `bible_verses_cadman` VALUES ('11427', '14', '11', '12', 'còn trong mỗi thành, người sắm khiên và giáo, làm cho các thành ấy rất bền vững. Ðất Giu-đa và đất Bên-gia-min đều thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('11428', '14', '11', '13', 'Những thầy tế lễ và người Lê-vi trong khắp xứ Y-sơ-ra-ên, đều từ các miền họ ở, đến cùng Rô-bô-am');
INSERT INTO `bible_verses_cadman` VALUES ('11429', '14', '11', '14', 'vì các người Lê-vi lìa bỏ địa hạt các thành mình và sản nghiệp mình, mà đến đất Giu-đa và thành Giê-ru-sa-lem; bởi Giê-rô-bô-am và các con trai người đuổi họ đi, không cho làm chức thầy tế lễ của Ðức Giê-hô-va nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('11430', '14', '11', '15', 'Giê-rô-bô-am bèn lập những thầy tế lễ cho các nơi cao, cho các hình tượng dê đực, và bò con mà người đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11431', '14', '11', '16', 'Lại trong các chi phái Y-sơ-ra-ên, phàm ai rắp lòng tìm kiếm Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, thì đều theo những thầy tế lễ và người Lê-vi mà đến Giê-ru-sa-lem đặng tế lễ cho Giê-hô-va Ðức Chúa Trời của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11432', '14', '11', '17', 'Trong ba năm, chúng làm cho nước Giu-đa vững chắc, giúp đỡ Rô-bô-am, con trai của Sa-lô-môn, trở nên cường thạnh; vì trong ba năm ấy chúng đi theo con đường của Ða-vít và Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('11433', '14', '11', '18', 'Rô-bô-am lấy Ma-ha-lát, con gái của Giê-ri-mốt, cháu của Ða-vít, làm vợ; lại cưới A-bi-hai, con gái Ê-li-áp, cháu của Y-sai;');
INSERT INTO `bible_verses_cadman` VALUES ('11434', '14', '11', '19', 'nàng sanh cho người những con trai, là Giê-úc, Sê-ma-ria, và Xa-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('11435', '14', '11', '20', 'Sau nàng, người lại cưới Ma-a-ca, con gái Áp-sa-lôm; nàng sanh cho người, A-bi-gia, Át-thai Xi-xa, và Sê-lô-mít.');
INSERT INTO `bible_verses_cadman` VALUES ('11436', '14', '11', '21', 'Vả, Rô-bô-am yêu mến Ma-a-ca con gái Áp-sa-lôm hơn các hậu phi khác (vì người có lấy mười tám hoàng hậu và sáu mươi cung phi, sanh ra hai mươi tám con trai và sáu mươi con gái).');
INSERT INTO `bible_verses_cadman` VALUES ('11437', '14', '11', '22', 'Rô-bô-am lập A-bi-gia, con trai Ma-a-ca, làm trưởng, làm thái tử giữa anh em mình; vì người toan lập con ấy làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11438', '14', '11', '23', 'Rô-bô-am cư xử cách khôn ngoan, phân tản các con trai mình đi ở khắp trong cõi Giu-đa và Bên-gia-min, nơi các thành bền vững, cấp cho chúng lương thực dư dật, và cưới nhiều vợ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('11439', '14', '12', '1', 'Xảy khi nước của Rô-bô-am vừa được lập vững bền, và người được cường thạnh, thì người và cả Y-sơ-ra-ên liền bỏ luật pháp của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11440', '14', '12', '2', 'Vì chúng có phạm tội cùng Ðức Giê-hô-va, nên xảy ra trong năm thứ năm đời vua Rô-bô-am, Si-sắc, vua Ê-díp-tô, kéo lên hãm đánh Giê-ru-sa-lem;');
INSERT INTO `bible_verses_cadman` VALUES ('11441', '14', '12', '3', 'có dẫn theo một ngàn hai trăm cỗ xe và sáu vạn lính kỵ; lại có dân Li-by, dân Su-ri, và dân Ê-thi-ô-bi từ Ê-díp-tô kéo lên với người, số không thể đếm đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('11442', '14', '12', '4', 'Si-sắc bèn chiếm lấy các thành bền vững thuộc về Giu-đa, rồi đến tận Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11443', '14', '12', '5', 'Tiên tri Sê-ma-gia đến cùng Rô-bô-am và các kẻ làm đầu Giu-đa, đương nhóm tại Giê-ru-sa-lem để trốn khỏi Si-sắc, mà nói rằng: Ðức Giê-hô-va phán như vầy: Các ngươi đã bỏ ta, nên ta cũng đã bỏ các ngươi vào tay Si-sắc.');
INSERT INTO `bible_verses_cadman` VALUES ('11444', '14', '12', '6', 'Bấy giờ, các kẻ làm đầu của Y-sơ-ra-ên và vua đều hạ mình xuống, mà nói rằng: Ðức Giê-hô-va là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('11445', '14', '12', '7', 'Khi Ðức Giê-hô-va thấy chúng hạ mình xuống, thì có lời Ðức Giê-hô-va phán cùng Sê-ma-gia rằng: Chúng nó đã hạ mình xuống, ta sẽ không hủy diệt chúng nó; song sẽ giải cứu chúng một chút, và cơn giận ta sẽ chẳng cậy tay Si-sắc mà đổ ra trên Giê-ru-sa-lem;');
INSERT INTO `bible_verses_cadman` VALUES ('11446', '14', '12', '8', 'song chúng nó sẽ bị phục dịch hắn, hầu cho biết phục sự ta và phục dịch nước khác là có phân biệt thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('11447', '14', '12', '9', 'Si-sắc, vua Ê-díp-tô, kéo lên hãm đánh Giê-ru-sa-lem, đoạt lấy các bửu vật của đền Ðức Giê-hô-va và cung vua: người đoạt lấy hết thảy; cũng đoạt lấy những khiên bằng vàng mà Sa-lô-môn đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11448', '14', '12', '10', 'Vua Rô-bô-am bèn làm những khiên bằng đồng thế cho, và giao nơi tay các quan chánh thị vệ canh giữ cửa của cung điện vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11449', '14', '12', '11', 'Hễ khi nào vua vào trong đền của Ðức Giê-hô-va, thì các quan thị vệ cầm khiên đến, đoạn đem nó lại vào phòng của quan thị vệ.');
INSERT INTO `bible_verses_cadman` VALUES ('11450', '14', '12', '12', 'Khi vua hạ mình xuống, cơn giận của Ðức Giê-hô-va lánh khỏi người, không diệt hết thảy; và lại trong Giu-đa còn có sự lành.');
INSERT INTO `bible_verses_cadman` VALUES ('11451', '14', '12', '13', 'Ấy vậy vua Rô-bô-am làm cho mình ra bền vững trong Giê-ru-sa-lem và trị vì. Vả khi Rô-bô-am lên ngôi, tuổi đã bốn mươi mốt; người cai trị mười bảy năm tại Giê-ru-sa-lem, tức là thành mà Ðức Giê-hô-va đã chọn trong các chi phái Y-sơ-ra-ên, đặng đặt danh Ngài tại đó; còn mẹ người tên là Na-a-ma, người đàn bà Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('11452', '14', '12', '14', 'Rô-bô-am làm điều ác, vì không rắp lòng tìm cầu Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11453', '14', '12', '15', 'Các công việc của Rô-bô-am từ đầu đến cuối, đều chép trong sách truyện của Sê-ma-gia, đấng tiên tri, trong sách Y-đô, đấng tiên kiến, luận về gia phổ. Rô-bô-am và Giê-rô-bô-am hằng đánh giặc với nhau luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11454', '14', '12', '16', 'Rô-bô-am an giấc cùng tổ phụ mình, được chôn trong thành Ða-vít; A-bi-gia, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11455', '14', '13', '1', 'Năm thứ mười tám đời vua Giê-rô-bô-am, A-bi-gia lên ngôi làm vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11456', '14', '13', '2', 'Người cai trị ba năm tại Giê-ru-sa-lem; tên mẹ người là Mi-ca-gia, con gái của U-ri-ên ở Ghi-bê-a. A-bi-gia và Giê-rô-bô-am đánh giặc với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('11457', '14', '13', '3', 'A-bi-gia ra trận với một đạo chiến sĩ, bốn mươi vạn người kén chọn; còn Giê-rô-bô-am dàn trận đối với người, có tám mươi vạn người kén chọn, là lính chiến mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11458', '14', '13', '4', 'A-bi-gia đứng trên núi Xê-ma-ra-im trong miền núi Ép-ra-im, mà nói rằng: Hỡi Giê-rô-bô-am và cả Y-sơ-ra-ên, khá nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('11459', '14', '13', '5', 'Bởi sự giao ước bằng muối, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã ban nước Y-sơ-ra-ên cho Ða-vít và cho các con trai người đến đời đời, các ngươi há chẳng biết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11460', '14', '13', '6', 'Dẫu vậy, Giê-rô-bô-am, con trai Nê-bát, tôi tớ của Sa-lô-môn, là con trai của Ða-vít, bèn chổi dậy phản nghịch cùng Chúa mình;');
INSERT INTO `bible_verses_cadman` VALUES ('11461', '14', '13', '7', 'những kẻ du đãng, đồ phàm hèn, đều hiệp lại theo người chúng nó tự làm mình ra mạnh, nghịch với Rô-bô-am, con trai của Sa-lô-môn; còn Rô-bô-am thì trẻ tuổi, nhát gan, không chống cự nổi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11462', '14', '13', '8', 'Vậy bây giờ, các ngươi tưởng rằng các ngươi sẽ chống cự nổi nước của Ðức Giê-hô-va đã ban cho các con trai của Ða-vít, các ngươi một đoàn đông lớn, có đem theo bò con vàng mà Giê-rô-bô-am đã đúc làm thần của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11463', '14', '13', '9', 'Các ngươi há chẳng có đuổi những thầy tế lễ của Ðức Giê-hô-va, là con cháu A-rôn, và người Lê-vi sao? Các ngươi có theo phong tục của các dân ngoại mà lập lấy những thầy tế lễ cho mình; phàm ai đến đem một con bò đực tơ và bảy con chiên đực đặng dâng làm lễ, thì được làm thầy tế lễ của những thần hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('11464', '14', '13', '10', 'Nhưng về phần chúng ta, Giê-hô-va vẫn là Ðức Chúa Trời của chúng ta, chúng ta chẳng có lìa bỏ Ngài; những thầy tế lễ, là con cháu của A-rôn, đều phục sự Ðức Giê-hô-va, và các người Lê-vi giữ phần việc của họ;');
INSERT INTO `bible_verses_cadman` VALUES ('11465', '14', '13', '11', 'mỗi buổi sớm mai và buổi chiều, chúng xông của lễ thiêu và thuốc thơm cho Ðức Giê-hô-va; chúng cũng sắp bánh trần thiết trên bàn sạch sẽ, thắp các đèn của chơn đèn vàng để nó cháy mỗi buổi chiều tối; vì chúng ta vâng giữ làm theo mạng lịnh của Giê-hô-va Ðức Chúa Trời chúng ta, còn các ngươi lại bỏ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11466', '14', '13', '12', 'Nầy, Ðức Chúa Trời ở cùng chúng ta, làm đầu chúng ta, và những thầy tế lễ của Ngài cầm những kèn tiếng vang đặng thổi lên nghịch cùng các ngươi. Hỡi con cái Y-sơ-ra-ên! chớ tranh chiến cùng Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi, vì chẳng thắng được đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('11467', '14', '13', '13', 'Nhưng Giê-rô-bô-am truyền binh phục đi vòng đặng đến phía sau chúng vậy quân Y-sơ-ra-ên ở đằng trước quân Giu-đa còn binh phục ở đằng sau.');
INSERT INTO `bible_verses_cadman` VALUES ('11468', '14', '13', '14', 'Giu-đa xây ngó lại, kìa, giặc đã có phía trước và phía sau, bèn kêu cầu cùng Ðức giê-hô-va, và những thầy tế lễ thổi kèn.');
INSERT INTO `bible_verses_cadman` VALUES ('11469', '14', '13', '15', 'Bấy giờ người Giu-đa kêu la, thì Ðức Giê-hô-va đánh Giê-rô-bô-am và cả Y-sơ-ra-ên tại trước mặt A-bi-gia và dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11470', '14', '13', '16', 'Dân Y-sơ-ra-ên chạy trốn trước mặt dân Giu-đa, và Ðức Chúa Trời phó chúng nó vào tay dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11471', '14', '13', '17', 'A-bi-gia và quân lính người làm cho chúng bị thua trận cả thể, có năm mươi vạn tinh binh của Y-sơ-ra-ên bị thương ngã chết.');
INSERT INTO `bible_verses_cadman` VALUES ('11472', '14', '13', '18', 'Như vậy, trong lúc ấy, dân Y-sơ-ra-ên bị sỉ nhục, còn dân Giu-đa được thắng hơn, vì chúng nhờ cậy nơi Giê-hô-va Ðức Chúa Trời của tổ phụ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11473', '14', '13', '19', 'A-bi-gia đuổi theo Giê-rô-bô-am, chiếm lấy những thành, là Bê-tên và các hương thôn nó; Giê-sa-na và các hương thôn nó; Ép-rôn và các hương thôn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11474', '14', '13', '20', 'Trong lúc A-bi-gia còn sống, Giê-rô-bô-am chẳng được cường thạnh lại; Ðức Giê-hô-va hành hại người, thì người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('11475', '14', '13', '21', 'Còn A-bi-gia được cường thạnh, cưới mười bốn người vợ, sanh được hai mươi hai con trai và mười sáu con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('11476', '14', '13', '22', 'Các công sự khác của A-bi-gia, những việc làm và lời nói của người, đều chép trong sách truyện của tiên tri Y-đô.');
INSERT INTO `bible_verses_cadman` VALUES ('11477', '14', '14', '1', 'A-bi-gia an giấc cùng tổ phụ mình, và người ta chôn người trong thành Ða-vít. A-sa, con trai người, cai trị thế cho người. Trong đời người, xứ được hòa bình mười năm.');
INSERT INTO `bible_verses_cadman` VALUES ('11478', '14', '14', '2', 'A-sa làm điều thiện và ngay thẳng trước mặt Giê-hô-va Ðức Chúa Trời của người;');
INSERT INTO `bible_verses_cadman` VALUES ('11479', '14', '14', '3', 'vì người cất bỏ các bàn thờ của thần ngoại bang, và những nơi cao, đập bể các trụ thờ, và đánh đổ những tượng A-sê-ra;');
INSERT INTO `bible_verses_cadman` VALUES ('11480', '14', '14', '4', 'người khuyên Giu-đa phải tìm cầu Giê-hô-va Ðức Chúa Trời của tổ phụ chúng, cùng làm theo luật pháp và điều răn của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11481', '14', '14', '5', 'Người cũng trừ bỏ những nơi cao và trụ thờ mặt trời khỏi các thành của Giu-đa. Nước được bằng an trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('11482', '14', '14', '6', 'Người xây những thành bền vững trong đất Giu-đa, vì trong mấy năm đó xứ hòa bình, không có chiến trận, bởi Ðức Giê-hô-va đã ban cho người được an nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('11483', '14', '14', '7', 'Người bảo dân Giu-đa rằng: Ta hãy xây cất các thành này, đắp vách tường chung quanh, dựng tháp, làm cửa và then, đương lúc xứ hãy còn thuộc về chúng ta; vì chúng ta có tìm kiếm Giê-hô-va Ðức Chúa Trời của chúng ta; chúng ta có tìm được Ngài, Ngài đã ban cho chúng ta bình an bốn phía. Chúng bèn xây cất và được thành công. A-sa thắng quân Ê-thi-ô-bi');
INSERT INTO `bible_verses_cadman` VALUES ('11484', '14', '14', '8', 'A-sa có một đạo binh ba mươi vạn người Giu-đa, cầm khiên và giáo, và hai mươi tám vạn người người Bên-gia-min cầm thuẫn và giương cung; hết thảy đều là người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11485', '14', '14', '9', 'Xê-rách, người Ê-thi-ô-bi kéo đạo binh một trăm vạn người, và ba trăm cỗ xe, ra hãm đánh người Giu-đa, và đi đến Ma-rê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('11486', '14', '14', '10', 'A-sa ra đón người, dàn trận tại trong trũng Xê-pha-ta, gần Ma-rê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('11487', '14', '14', '11', 'A-sa cầu khẩn Giê-hô-va Ðức Chúa Trời mình, mà rằng: Lạy Ðức Giê-hô-va! Trừ ra Chúa chẳng có ai giúp đỡ người yếu thắng được người mạnh; Giê-hô-va Ðức Chúa Trời chúng tôi ôi! Xin hãy giúp đỡ chúng tôi, vì chúng tôi nương cậy nơi Chúa; ấy là nhơn danh Chúa mà chúng tôi đến đối địch cùng đoàn quân này. Ðức Giê-hô-va ôi! Ngài là Ðức Chúa Trời chúng tôi; chớ để loài người thắng hơn Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('11488', '14', '14', '12', 'Ðức Giê-hô-va bèn đánh dân Ê-thi-ô-bi tại trước mặt dân Giu-đa và vua A-sa; quân Ê-thi-ô-bi chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('11489', '14', '14', '13', 'A-sa và quân lính theo người, đều đuổi chúng cho đến Ghê-ra; quân Ê-thi-ô-bi ngã chết nhiều, đến đỗi chẳng còn gượng lại được, vì chúng bị thua trước mặt Ðức Giê-hô-va và đạo binh của Ngài. Người Giu-đa đoạt được của giặc rất nhiều;');
INSERT INTO `bible_verses_cadman` VALUES ('11490', '14', '14', '14', 'cũng hãm đánh các thành chung quanh Ghê-ra, vì sự kinh khiếp của Ðức Giê-hô-va giáng trên các thành đó; rồi quân lính A-sa cướp lấy hết thảy của cải trong các thành ấy, vì trong nó có của cải rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('11491', '14', '14', '15', 'Lại cũng đánh phá các chuồng súc vật, bắt đem đi rất nhiều chiên và lạc đà; đoạn trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11492', '14', '15', '1', 'Thần Ðức Chúa Trời cảm động A-xa-ria, con trai của Ô-đết: người đi ra đón A-sa, mà nói với người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11493', '14', '15', '2', 'Hỡi A-sa, cả Giu-đa, và Bên-gia-min, hãy nghe lời ta: Các ngươi theo Ðức Giê-hô-va chừng nào, thì Ðức Giê-hô-va ở với các ngươi chừng nấy; nếu các ngươi tìm Ngài, ắt sẽ gặp Ngài được; nếu các ngươi lìa bỏ Ngài, thì Ngài sẽ lìa bỏ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11494', '14', '15', '3', 'Ðã lâu ngày, Y-sơ-ra-ên không có Chúa thật, không có thầy tế lễ dạy dỗ, cũng chẳng có luật pháp;');
INSERT INTO `bible_verses_cadman` VALUES ('11495', '14', '15', '4', 'song trong lúc khốn khó, chúng trở lại cùng Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, mà tìm cầu Ngài, thì lại gặp Ngài đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('11496', '14', '15', '5', 'Trong khi ấy, dân của xứ phải bị sự rối loạn nhiều, kẻ ra kẻ vào không được bằng yên.');
INSERT INTO `bible_verses_cadman` VALUES ('11497', '14', '15', '6', 'Nước nầy giày đạp nước kia, thành này giày đạo thành nọ; vì Ðức Chúa Trời lấy đủ thứ khổ nạn làm cho chúng rối loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11498', '14', '15', '7', 'Song các ngươi hãy mạnh lòng, tay các ngươi chớ nhát sợ, vì việc các ngươi làm sẽ được phần thưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('11499', '14', '15', '8', 'Khi A-sa đã nghe các lời này và lời tiên tri của tiên tri Ô-đết, thì giục lòng mạnh mẽ, bèn trừ bỏ những thần tượng gớm ghiếc khỏi cả đất Giu-đa và Bên-gia-min, cùng khỏi các thành người đã đoạt lấy trên miền núi Ép-ra-im; người tu bổ lại cái bàn thờ của Ðức Giê-hô-va ở trước hiên cửa Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11500', '14', '15', '9', 'Người nhóm hiệp hết thảy người Giu-đa, người Bên-gia-min, và kẻ khách thuộc về chi phái Ép-ra-im, Ma-na-se, và Si-mê-ôn, vẫn kiều ngụ với chúng; vì có nhiều người Y-sơ-ra-ên khi thấy rằng Giê-hô-va Ðức Chúa Trời của A-sa ở cùng người, thì đều về đằng người.');
INSERT INTO `bible_verses_cadman` VALUES ('11501', '14', '15', '10', 'Tháng ba năm mười lăm đời A-sa, chúng nhóm hiệp tại Giê-ru-sa-lem;');
INSERT INTO `bible_verses_cadman` VALUES ('11502', '14', '15', '11', 'nhằm ngày ấy họ lấy trong các súc vật mình đã đoạt được dẫn về bảy trăm con bò đực và bảy ngàn con chiên mà tế lễ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11503', '14', '15', '12', 'Chúng toan ước nhau hết lòng hết ý tìm kiếm Giê-hô-va Ðức Chúa Trời của tổ phụ mình,');
INSERT INTO `bible_verses_cadman` VALUES ('11504', '14', '15', '13', 'và hễ ai không tìm kiếm Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, thì sẽ bị xử tử vô luận nhỏ hay lớn, nam hay nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('11505', '14', '15', '14', 'Chúng cất tiếng lớn mà thề cùng Ðức Giê-hô-va, reo mừng, thổi kèn, thổi còi.');
INSERT INTO `bible_verses_cadman` VALUES ('11506', '14', '15', '15', 'Cả Giu-đa đều vui mừng về lời thề ấy, vì chúng hết lòng mà phát thề, và hết ý tìm cầu Ðức Giê-hô-va; rồi chúng tìm gặp Ngài đặng. Ðức Giê-hô-va bèn ban cho chúng được bình an bốn phía.');
INSERT INTO `bible_verses_cadman` VALUES ('11507', '14', '15', '16', 'Vả lại, vì Ma-a-ca, mẹ vua A-sa lột chức thái hậu của bà, đánh đổ hình tượng ấy và nghiền nát đi, rồi thiêu đốt trong trũng Xết-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11508', '14', '15', '17', 'Song các nơi cao không phá dỡ khỏi Y-sơ-ra-ên; dầu vậy, lòng A-sa vẫn trọn lành cả đời người.');
INSERT INTO `bible_verses_cadman` VALUES ('11509', '14', '15', '18', 'Người đem vào đền của Ðức Giê-hô-va các vật thánh của cha người, và những vật mà chính mình người đã biệt riêng ra thánh, hoặc vàng, hoặc bạc, hay là những khí dụng.');
INSERT INTO `bible_verses_cadman` VALUES ('11510', '14', '15', '19', 'Chẳng có giặc giã cho đến năm thứ ba mươi lăm đời A-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('11511', '14', '16', '1', 'Năm thứ ba mươi sáu đời A-sa, Ba-ê-ba, vua Y-sơ-ra-ên, đi lên đánh Giu-đa, cất đồn lũy Ra-ma, để làm cho dân sự của A-sa, vua Giu-đa, không ra vào được.');
INSERT INTO `bible_verses_cadman` VALUES ('11512', '14', '16', '2', 'Khi ấy A-sa lấy bạc vàng ở trong kho của đền Ðức Giê-hô-va và trong kho của cung vua, gởi đến Bên-Ha-đát, vua Sy-ri, ở tại Ða-mách, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11513', '14', '16', '3', 'Chúng ta hãy lập giao ước với nhau, y như thân phụ của tôi và thân phụ của ông đã làm. Kìa, tôi gởi dâng cho ông bạc và vàng: hãy đi hủy ước của ông với Ba-ê-ba, vua Y-sơ-ra-ên, để người xa khỏi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11514', '14', '16', '4', 'Bên-Ha-đát nghe theo lời vua A-sa, bèn sai các tướng đạo binh mình đi hãm đánh các thành của Y-sơ-ra-ên, chiếm lấy Y-giôn, Ðan, A-bên-Ma-im, cùng các thành kho tàng của đất Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('11515', '14', '16', '5', 'Xảy khi Ba-ê-ba hay điều đó, liền thôi xây đồn Ra-ma và bãi công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('11516', '14', '16', '6', 'Vua A-sa bèn nhóm hết thảy người Giu-đa; chúng lấy đem đi đá và gỗ mà Ba-ê-ba đã dùng xây cất Ra-ma; rồi A-sa dùng đồ ấy xây cất Ghê-ba và Mích-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('11517', '14', '16', '7', 'Trong khi ấy, đấng tiên kiến Ha-na-ni đến cùng A-sa, vua Giu-đa, mà nói rằng: Bởi vì vua nương cậy vua Sy-ri, không nương cậy nơi Giê-hô-va Ðức Chúa Trời của ông, nên đạo quân vua Sy-ri đã thoát khỏi tay ông.');
INSERT INTO `bible_verses_cadman` VALUES ('11518', '14', '16', '8', 'Dân Ê-thi-ô-bi và dân Li-by há chẳng phải một đạo quân đông lắm sao? Xe và lính kỵ họ há chẳng phải nhiều lắm ư? Dẫu vậy, bởi vua nhờ cậy Ðức Giê-hô-va, nên Ngài phó chúng nó vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11519', '14', '16', '9', 'Vì con mắt của Ðức Giê-hô-va soi xét khắp thế gian, đặng giúp sức cho kẻ nào có lòng trọn thành đối với Ngài. Trong việc này vua có cư xử cách dại dột, nên từ này về sau vua sẽ có giặc giã.');
INSERT INTO `bible_verses_cadman` VALUES ('11520', '14', '16', '10', 'A-sa nổi giận đấng tiên kiến, đem cầm tù người; vì tại việc ấy, vua tức giận người lắm. Trong lúc đó, A-sa cũng hà hiếp mấy người của dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('11521', '14', '16', '11', 'Nầy các công việc của A-sa, từ đầu đến cuối, đều đã chép trong sách các vua Giu-đa và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11522', '14', '16', '12', 'Năm thứ ba mươi chín đời A-sa trị vì, A-sa bị đau chơn, đến đỗi nặng lắm; trong cơn bịnh người không tìm kiếm Ðức Giê-hô-va, nhưng tìm kiếm những thầy thuốc.');
INSERT INTO `bible_verses_cadman` VALUES ('11523', '14', '16', '13', 'A-sa an giấc cùng tổ phụ người, băng hà năm thứ bốn mươi mốt đời người trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('11524', '14', '16', '14', 'Người ta chôn người nơi mồ mả chính người đã đào cho mình trong thành Ða-vít, để người nằm trên một cái giường đầy thuốc thơm, chế theo phép hòa hương; đoạn người ta xông hương cho người rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('11525', '14', '17', '1', 'Giô-sa-phát, con trai A-sa, cai trị thế cho người; người làm cho nước mình ra mạnh để nghịch cùng Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('11526', '14', '17', '2', 'đặt những cơ binh nơi các thành bền vững của Giu-đa, lập đồn trong xứ Giu-đa và trong các thành Ép-ra-im, mà A-sa, cha người, đã chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11527', '14', '17', '3', 'Ðức Giê-hô-va ở cùng Giô-sa-phát, vì người đi theo đường lối đầu tiên của Ða-vít, tổ phụ mình, không tìm cầu thần Ba-anh,');
INSERT INTO `bible_verses_cadman` VALUES ('11528', '14', '17', '4', 'nhưng tìm cầu Ðức Chúa Trời của tổ phụ mình, giữ theo các điều răn của Ngài, chớ chẳng làm như Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11529', '14', '17', '5', 'Vì vậy Ðức Giê-hô-va khiến nước vững chắc trong tay người; cả Giu-đa dâng lễ vật cho Giô-sa-phát, người được của cải nhiều và sự vinh hiển lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('11530', '14', '17', '6', 'Người vững lòng theo các đường lối của Ðức Giê-hô-va; lại phá dỡ các nơi cao và những thần tượng A-sê-ra khỏi Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11531', '14', '17', '7', 'Năm thứ ba đời Giô-sa-phát trị vì, người sai các tôi tớ mình, là Bên-Hai, Ô-ba-đia, Xa-cha-ri, Na-tha-na-ên, và Mi-ca-gia đi dạy dỗ trong các thành xứ Giu-đa;');
INSERT INTO `bible_verses_cadman` VALUES ('11532', '14', '17', '8', 'có mấy người Lê-vi đi với họ, là Sê-ma-gia, Nê-tha-nia, Xê-ba-đia, A-sa-ên, Sê-mi-ra-mốt, Giô-na-than, A-đô-ni-gia, Tô-bi-gia, và Tô-ba-đô-ni-gia; lại có Ê-li-sa-ma và Giô-ram, hai thầy tế lễ cũng đi nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('11533', '14', '17', '9', 'chúng có đem theo mình sách luật pháp của Ðức Giê-hô-va, đi vòng các thành xứ Giu-đa mà dạy dỗ dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('11534', '14', '17', '10', 'Ðức Giê-hô-va khiến các nước ở bốn phía của Giu-đa kinh hãi, chẳng dám chinh chiến với Giô-sa-phát.');
INSERT INTO `bible_verses_cadman` VALUES ('11535', '14', '17', '11', 'Có dân Phi-li-tin đem dâng cho Giô-sa-phát những lễ vật và bạc cống thuế; người A rạp cũng dẫn đến cho người những bầy súc vật: bảy ngàn bảy trăm con chiên đực, và bảy ngàn bảy trăm con dê đực.');
INSERT INTO `bible_verses_cadman` VALUES ('11536', '14', '17', '12', 'Giô-sa-phát càng ngày càng cường đại, cho đến tột bực. Người xây cất trong xứ Giu-đa những đền đài và thành kho tàng.');
INSERT INTO `bible_verses_cadman` VALUES ('11537', '14', '17', '13', 'Người có nhiều công việc trong các thành Giu-đa, và tại Giê-ru-sa-lem có những lính chiến mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11538', '14', '17', '14', 'Ðây là sổ kể các người ấy tùy theo nhà tổ phụ họ; về Giu-đa, có những quan tướng ngàn người, là Át-na làm đầu, người lãnh ba mươi vạn người mạnh dạn;');
INSERT INTO `bible_verses_cadman` VALUES ('11539', '14', '17', '15', 'kế người có Giô-ha-nan làm đầu, người lãnh hai mươi tám vạn người mạnh dạn;');
INSERT INTO `bible_verses_cadman` VALUES ('11540', '14', '17', '16', 'sau người này có A-ma-sia, con trai của Xiếc-ri, là người vui lòng dâng mình cho Ðức Giê-hô-va, người lãnh hai mươi vạn người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11541', '14', '17', '17', 'Về Bên-gia-min có Ê-li-a-đa, là người mạnh dạn, người lãnh hai mươi vạn quân cầm cung và khiên;');
INSERT INTO `bible_verses_cadman` VALUES ('11542', '14', '17', '18', 'kế người có Giê-hô-xa-bát, người lãnh mười tám vạn binh đều sắm sửa ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('11543', '14', '17', '19', 'Ðó là những người giúp việc vua, trừ ra những người mà vua đặt trong các thành bền vững khắp xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11544', '14', '18', '1', 'Giô-sa-phát đã được nhiều của cải và sự vinh hiển, bèn kết sui gia cùng A-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('11545', '14', '18', '2', 'Cách một vài năm, người đi xuống A-háp tại Sa-ma-ri, A-háp giết nhiều chiên bò ăn mừng Giô-sa-phát và dân sự theo người, rồi khuyên người đi lên hãm đánh Ra-mốt tại Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('11546', '14', '18', '3', 'A-háp, vua Y-sơ-ra-ên, nói với Giô-sa-phát, vua Giu-đa, rằng: Vua muốn đến cùng tôi hãm đánh Ra-mốt tại Ga-la-át chăng? Người đáp: Tôi cũng như vua; dân sự tôi cũng như dân sự vua; tôi sẽ cùng vua đi chinh chiến.');
INSERT INTO `bible_verses_cadman` VALUES ('11547', '14', '18', '4', 'Giô-sa-phát lại nói với vua Y-sơ-ra-ên rằng: Tôi xin vua hãy cần vấn Ðức Giê-hô-va trước đã.');
INSERT INTO `bible_verses_cadman` VALUES ('11548', '14', '18', '5', 'Vua Y-sơ-ra-ên nhóm các tiên tri, số là bốn trăm người, mà hỏi rằng: Chúng ta có nên đánh Ra-mốt tại Ga-la-át, hay là chẳng nên? Chúng đáp rằng: Hãy đi lên; Ðức Chúa Trời sẽ phó nó vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11549', '14', '18', '6', 'Nhưng Giô-sa-phát tiếp rằng: Ở đây, còn có một đấng tiên tri nào khác của Ðức Giê-hô-va, để chúng ta hỏi người ấy chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('11550', '14', '18', '7', 'Vua Y-sơ-ra-ên đáp với Giô-sa-phát rằng: Còn có một người tên là Mi-chê con trai của Giêm-la, nhờ người ấy ta có thể cầu vấn Ðức Giê-hô-va; nhưng tôi ghét người, vì người không hề nói tiên tri lành về tôi, bèn là dữ luôn. Giô-sa-phát nói: Xin vua chớ nói như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('11551', '14', '18', '8', 'Vua Y-sơ-ra-ên bèn gọi một hoạn quan đến mà bảo rằng: Hãy đòi Mi-chê, con trai Giêm-la, đến lập tức.');
INSERT INTO `bible_verses_cadman` VALUES ('11552', '14', '18', '9', 'Vả, vua Y-sơ-ra-ên và Giô-sa-phát, vua Giu-đa, mỗi người đều mặc đồ triều phục, đương ngồi trên ngai mình, ở nơi sân đạp lúa tại cửa thành Sa-ma-ri; còn hết thảy các tiên tri nói tiên tri ở trước mặt hai vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11553', '14', '18', '10', 'Sê-đê-kia, con trai Kê-na-na, làm lấy những sừng bằng sắt, và nói rằng: Ðức Giê-hô-va phán như vầy: Với các sừng nầy, vua sẽ báng dân Sy-ri cho đến khi diệt hết chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11554', '14', '18', '11', 'Các tiên tri đều nói một cách mà rằng: Hãy đi lên đánh Ra-mốt tại Ga-la-át; vua sẽ được thắng, vì Ðức Giê-hô-va sẽ phá thành ấy vào tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11555', '14', '18', '12', 'Vả, sứ giả đã đi đòi Mi-chê, nói với người rằng: Nầy những tiên tri đều đồng thinh báo cáo sự lành cho vua; vậy tôi xin ông cũng hãy lấy lời như lời của họ mà báo cáo điều lành.');
INSERT INTO `bible_verses_cadman` VALUES ('11556', '14', '18', '13', 'Nhưng Mi-chê đáp rằng: Nguyện Ðức Giê-hô-va hằng sống, hễ sự gì Ðức Chúa Trời ta sẽ phán dặn, thì ta sẽ nói cho.');
INSERT INTO `bible_verses_cadman` VALUES ('11557', '14', '18', '14', 'Khi người đã đến cùng vua, vua bèn hỏi rằng: Hỡi Mi-chê, chúng ta có nên hãm đánh Ra-mốt tại Ga-la-át, hay là chẳng nên đi? Người đáp: Hãy đi lên, vua sẽ được thắng; chúng nó sẽ bị phó vào tay hai vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11558', '14', '18', '15', 'Vua nói với người rằng: Biết bao lần ta đã lấy lời thề buộc ngươi nhơn danh Ðức Giê-hô-va nói chơn thật với ta?');
INSERT INTO `bible_verses_cadman` VALUES ('11559', '14', '18', '16', 'Mi-chê đáp: Tôi thấy cả Y-sơ-ra-ên tản lạc trên các núi như bầy chiên không có người chăn; và Ðức Giê-hô-va có phán rằng: Những kẻ ấy không có chủ, ai nấy hãy trở về nhà mình bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('11560', '14', '18', '17', 'Vua Y-sơ-ra-ên nói với Giô-sa-phát rằng: Tôi há chẳng có nói với vua rằng người không nói tiên tri điều lành về việc tôi, bèn là điều dữ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11561', '14', '18', '18', 'Mi-chê lại tiếp: Vậy, hãy nhe lời của Ðức Giê-hô-va. Tôi thấy Ðức Giê-hô-va ngự trên ngôi Ngài, còn cả đạo binh trên trời đứng chầu bên hữu và bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('11562', '14', '18', '19', 'Ðức Giê-hô-va phán rằng: Ai sẽ đi dụ A-háp, vua Y-sơ-ra-ên, để người đi lên Ra-mốt tại Ga-la-át mà ngã chết ở đó? Rồi người nói cách này, kẻ nói cách khác.');
INSERT INTO `bible_verses_cadman` VALUES ('11563', '14', '18', '20', 'Bấy giờ, có một thần đi ra, đứng trước mặt Ðức Giê-hô-va, mà thưa rằng: Tôi sẽ đi dụ người Ðức Giê-hô-va phán hỏi: Dụ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11564', '14', '18', '21', 'Thần thưa lại rằng: Tôi sẽ đi ra làm một thần nói dối trong miệng các tiên tri của người. Ðức Giê-hô-va phán: Phải, ngươi sẽ dụ người được: Hãy đi, làm như lời.');
INSERT INTO `bible_verses_cadman` VALUES ('11565', '14', '18', '22', 'Vậy bây giờ, hãy xem Ðức Giê-hô-va đã đặt một thần nói dối trong miệng các tiên tri của vua, và Ðức Giê-hô-va đã phán sẽ giáng họa trên vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11566', '14', '18', '23', 'Sê-đê-kia, con trai của Kê-na-na, đi đến gần, vả Mi-chê nơi má, mà rằng: Thần Ðức Giê-hô-va có từ khỏi ta mà đi ngả nào đặng mách bảo cho ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('11567', '14', '18', '24', 'Mi-chê đáp: Kìa, trong ngày ngươi chạy từ phòng này qua phòng kia đặng ẩn lánh, thì sẽ biết điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11568', '14', '18', '25', 'Vua Y-sơ-ra-ên truyền lịnh rằng: Hãy bắt Mi-chê dẫn đến A-môn, là quan cai thành, và cho Giô-ách, con trai của vua,');
INSERT INTO `bible_verses_cadman` VALUES ('11569', '14', '18', '26', 'rồi hãy nói: Vua bảo như vầy: Hãy bỏ tù người này, lấy bánh và nước khổ nạn mà nuôi nó cho đến khi ta trở về bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('11570', '14', '18', '27', 'Mi-chê bèn nói: Nếu vua trở về bình an, ắt Ðức Giê-hô-va không có cậy tôi phán. Người lại nói: Hỡi chúng dân, hết thảy hãy nghe điều đó!');
INSERT INTO `bible_verses_cadman` VALUES ('11571', '14', '18', '28', 'Vậy, vua Y-sơ-ra-ên và Giô-sa-phát, vua Giu-đa, đồng đi lên Ra-mốt tại ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('11572', '14', '18', '29', 'Vua Y-sơ-ra-ên nói với Giô-sa-phát rằng: Tôi sẽ cải dạng ăn mặc, rồi ra trận; còn vua, hãy mặc áo xống vua. Vua Y-sơ-ra-ên bèn ăn mặc cải dạng, rồi hai người đi ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('11573', '14', '18', '30', 'Vả, vua Sy-ri có truyền lịnh cho các quan cai xe mình rằng: Chớ áp đánh ai hoặc nhỏ hay lớn, nhưng chỉ một mình vua Y-sơ-ra-ên mà thôi,');
INSERT INTO `bible_verses_cadman` VALUES ('11574', '14', '18', '31', 'Xảy khi các quan cai xe thấy Giô-sa-phát, thì nói rằng: Ấy là vua Y-sơ-ra-ên. Chúng bèn xây lại đặng áp đánh người. Giô-sa-phát kêu la lớn, Ðức Giê-hô-va tiếp cứu người, và Ðức Chúa Trời khiến chúng dang xa khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('11575', '14', '18', '32', 'Vậy, xảy khi các quan cai xe thấy chẳng phải vua Y-sơ-ra-ên, thì thối lại chẳng đuổi theo nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('11576', '14', '18', '33', 'Bấy giờ, có một người tình cờ giương cung bắn vua Y-sơ-ra-ên trúng nhằm vua nơi mối giáp đâu lại; A-háp nói với người đánh xe mình rằng: Hãy quay cương lại đem ta ra khỏi hàng quân, vì ta bị thương nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('11577', '14', '18', '34', 'Trong ngày đó thế trận càng thêm dữ dội; song vua Y-sơ-ra-ên đứng vịn trên xe mình, đối mặt cùng dân Sy-ri, cho đến buổi chiều; người chết vào lối mặt trời lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('11578', '14', '19', '1', 'Giô-sa-phát, vua Giu-đa, trở về bình an nơi cung mình tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11579', '14', '19', '2', 'Giê-hu, con trai của Ha-na-ni, đấng tiên kiến, đi ra đón vua Giô-sa-phát, mà nói rằng: Vua há giúp đỡ kẻ hung ác, và thương mến kẻ ghen ghét Ðức Giê-hô-va sao? Bởi cớ đó, có cơn giận của Ðức Giê-hô-va đến trên vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11580', '14', '19', '3', 'Nhưng trong vua có điều lành, vì vua có trừ diệt khỏi xứ những thần A-sê-ra, và rắp lòng tìm cầu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11581', '14', '19', '4', 'Giô-sa-phát ở tại Giê-ru-sa-lem. Ðoạn, người lại đi ra tuần soát dân sự, từ Bê -e-Sê-ba cho đến núi Ép-ra-im, dẫn dắt chúng trở về cùng Giê-hô-va Ðức Chúa Trời của tổ phụ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11582', '14', '19', '5', 'Người lập quan xét trong khắp nước, tại các thành bền vững của Giu-đa, thành nào cũng có.');
INSERT INTO `bible_verses_cadman` VALUES ('11583', '14', '19', '6', 'Rồi người bảo các quan xét rằng: Hãy cẩn thận việc các người làm; vì chẳng phải vì loài người mà các ngươi xét đoán đâu, bèn là vì Ðức Giê-hô-va; Ngài sẽ ở cùng các ngươi trong việc xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('11584', '14', '19', '7', 'Vậy bây giờ, phải kính sợ Ðức Giê-hô-va, khá cẩn thận mà làm; vì Giê-hô-va Ðức Chúa Trời của chúng ta chẳng trái phép công bình, chẳng thiên vị người, chẳng nhận của hối lộ.');
INSERT INTO `bible_verses_cadman` VALUES ('11585', '14', '19', '8', 'Lại Giô-sa-phát cũng chọn mấy người Lê-vi, thầy tế lễ và trưởng tộc của Y-sơ-ra-ên, đặt họ tại Giê-ru-sa-lem, đặng vì Ðức Giê-hô-va mà đoán xét và phân xử việc kiện cáo. Chúng đều trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11586', '14', '19', '9', 'Người dạy biểu chúng rằng: Các ngươi phải kính sợ Ðức Giê-hô-va, lấy lòng trọn lành trung tín mà làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11587', '14', '19', '10', 'Hễ có anh em các ngươi ở trong các thành họ, đem đến trước mặt các ngươi việc tranh tụng nào, hoặc vì sự đổ huyết, hoặc vì phạm luật lệ và điều răn, giới mạng và pháp độ, thì các ngươi phải dạy bảo họ chớ phạm tội cùng Ðức Giê-hô-va, e có cơn giận nghịch cùng các ngươi và anh em các ngươi: các ngươi làm như vậy, ắt không gây cho mình mắc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('11588', '14', '19', '11', 'Nầy thầy tế lễ cả A-ma-ria, sẽ quản lý những việc thuộc về Ðức Giê-hô-va, và Xê-ba-đia, con trai Ích-ma-ên, trưởng tộc chi phái Giu-đa, sẽ quản lý những việc thuộc về vua; trước mặt các ngươi cũng có những người Lê-vi làm quan cai. Các ngươi khác làm việc cách can đởm, và Ðức Giê-hô-va sẽ ở cùng người thiện.');
INSERT INTO `bible_verses_cadman` VALUES ('11589', '14', '20', '1', 'Sau các việc này, xảy có dân Mô-áp, dân Am-môn, và những người Mao-nít ở cùng họ, kéo đến đặng đánh giặc với Giô-sa-phát');
INSERT INTO `bible_verses_cadman` VALUES ('11590', '14', '20', '2', 'Bấy giờ, có người đến thuật cho Giô-sa-phát, mà rằng: Có một đám quân rất đông từ bên bờ kia của biển, từ nước Sy-ri, mà đến hạm đánh vua; kìa chúng đương ở tại Hát-sát-son-Tha-ma, cũng gọi là Eân-ghê-đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11591', '14', '20', '3', 'Giô-sa-phát sợ hãi, và rao khắp xứ Giu-đa phải kiêng ăn một ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('11592', '14', '20', '4', 'Giu-đa nhóm lại đặng cầu Ðức Giê-hô-va cứu giúp; người ta ở các thành Giu-đa đều đến đặng tìm cầu Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11593', '14', '20', '5', 'Giô-sa-phát đứng trong hội chúng Giu-đa và Giê-ru-sa-lem, tại trong đền của Ðức Giê-hô-va, trước hành lang mới,');
INSERT INTO `bible_verses_cadman` VALUES ('11594', '14', '20', '6', 'mà cầu nguyện rằng: Lạy Giê-hô-va Ðức Chúa Trời của tổ phụ chúng tôi! Ngài há chẳng phải là Chúa ở trên các từng trời sao? Há chẳng phải Ðấng quản trị muôn dân muôn nước sao? Ở nơi tay Chúa có quyền thế năng lực, chẳng ai chống trả Chúa cho nổi.');
INSERT INTO `bible_verses_cadman` VALUES ('11595', '14', '20', '7', 'Hỡi Ðức Chúa Trời chúng tôi! Ngài há chẳng phải đã đuổi dân ở xứ này khỏi trước mặt dân Y-sơ-ra-ên của Ngài, mà ban xứ ấy cho dòng dõi Áp-ra-ham, là bạn hữu Chúa, làm sản nghiệp đời đời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11596', '14', '20', '8', 'Chúng đã ở đó, và đã cất cho danh Chúa một đền thánh mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11597', '14', '20', '9', 'Nếu tai họa giáng trên chúng tôi, hoặc gươm giáo, hoặc sự đoán phạt, hoặc dịch hạch, hay là cơn đói kém, thì chúng tôi sẽ đứng trước đền này và trước mặt Chúa (vì danh Chúa ở trong đền này), mà kêu cầu Chúa trong sự gian nan chúng tôi, thì Chúa sẽ dủ nghe và giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('11598', '14', '20', '10', 'Trong lúc dân Y-sơ-ra-ên từ xứ Ê-díp-tô lên, Chúa có cấm họ loán đến xứ dân Am-môn, dân Mô-áp, và người ở núi Sê -i-rơ; dân Y-sơ-ra-ên xây khỏi chúng nó, không diệt chúng nó đi;');
INSERT INTO `bible_verses_cadman` VALUES ('11599', '14', '20', '11', 'kìa, chúng nó báo lại chúng tôi dường nào, đến toan đuổi chúng tôi khỏi sản nghiệp Chúa đã ban cho chúng tôi nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11600', '14', '20', '12', 'Hỡi Ðức Chúa Trời chúng tôi ôi, chớ thì Ngài sẽ không xét đoán chúng nó sao? Vì nơi chúng tôi chẳng còn sức lực gì đối địch cùng đám quân đông đảo này đương đến hãm đánh chúng tôi, và chúng tôi cũng không biết điều gì mình phải làm; nhưng con mắt chúng tôi ngửa trông Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('11601', '14', '20', '13', 'Cả Giu-đa đều đứng tại trước mặt Ðức Giê-hô-va với các đứa nhỏ, vợ, và con cái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11602', '14', '20', '14', 'Bấy giờ, tại giữa hội chúng, Thần Ðức Giê-hô-va cảm động Gia-ha-xi-ên, con trai Xa-cha-ri, cháu Bê-na-gia, chắt Giê-hi-ên, chít Ma-tha-nia, là người Lê-vi thuộc về dòng A-sáp,');
INSERT INTO `bible_verses_cadman` VALUES ('11603', '14', '20', '15', 'mà phán rằng: Hỡi các người Giu-đa và dân cư thành Giê-ru-sa-lem, cùng vua Giô-sa-phát, hãy nghe! Ðức Giê-hô-va phán cho các ngươi như vầy: Chớ sợ, chớ kinh hãi bởi cớ đám quân đông đảo này: vì trận giặc này chẳng phải của các ngươi đâu, bèn là của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11604', '14', '20', '16', 'Ngày mai, hãy đi xuống đón chúng nó: kìa, chúng nó đi lên dốc Xít, các ngươi sẽ gặp chúng nó nơi đầu trũng, trước mặt đồng vắng Giê-ru-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11605', '14', '20', '17', 'Trong trận này các ngươi sẽ chẳng cần gì tranh chiến; hãy dàn ra, đứng yên lặng mà xem thấy sự giải cứu của Ðức Giê-hô-va ở cùng các ngươi. Hỡi Giu-đa và Giê-ru-sa-lem! chớ sợ, chớ kinh hãi; ngày mai, hãy đi ra đón chúng nó, vì Ðức Giê-hô-va ở cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11606', '14', '20', '18', 'Giô-sa-phát bèn cúi sấp mặt xuống đất; và cả Giu-đa và dân cư thành Giê-ru-sa-lem đều sấp mặt xuống trước mặt Ðức Giê-hô-va, mà thờ lạy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11607', '14', '20', '19', 'Người Lê-vi về dòng Kê-hát và về dòng Cô-rê đều đứng dậy cất tiếng lớn mà khen ngợi Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11608', '14', '20', '20', 'Buổi sớm mai, chúng đều chổi dậy thật sớm, kéo ra đồng vắng Thê-cô-a; đương lúc chúng đi, Giô-sa-phát đứng tại đó, mà nói rằng: Hỡi người Giu-đa và dân cư thành Giê-ru-sa-lem! hãy nghe ta: Khá tin cậy Giê-hô-va Ðức Chúa Trời các ngươi, thì các ngươi sẽ vững chắc; hãy tin các đấng tiên tri Ngài, thì các ngươi sẽ được may mắn.');
INSERT INTO `bible_verses_cadman` VALUES ('11609', '14', '20', '21', 'Khi người đã bàn nghị với dân sự, bèn lập những người ca xướng cho Ðức Giê-hô-va mặc áo lễ thánh mà đi ra trước cơ binh ngợi khen Chúa rằng: Hãy ngợi khen Ðức Giê-hô-va, vì sự thương xót Ngài hằng có đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11610', '14', '20', '22', 'Ðương lúc chúng khởi ca hát và ngợi khen thì Ðức Giê-hô-va đặt phục binh xông vào dân Am-môn, dân Mô-áp và những kẻ ở núi Sê -i-rơ đã đến hãm đánh Giu-đa; và các dân ấy đều bị bại.');
INSERT INTO `bible_verses_cadman` VALUES ('11611', '14', '20', '23', 'Dân Am-môn và dân Mô-áp dấy lên đánh dân ở núi Sê -i-rơ, đặng diệt chúng nó đi; khi đã diệt dân ở Sê -i-rơ rồi, thì chúng lại trở giết lẫn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('11612', '14', '20', '24', 'Khi dân Giu-đa đến tháp canh nơi đồng vắng, nhìn đến đám quân đông đảo, thì thấy những thây nằm sãi trên đất, chẳng có một ai thoát khỏi được.');
INSERT INTO `bible_verses_cadman` VALUES ('11613', '14', '20', '25', 'Giô-sa-phát và dân sự người đến cướp lấy tài vật của chúng, thấy có nhiều của cải, xác chết, và đồ quí báu, bèn cướp lấy cho đến chừng đem đi không đặng; họ cướp lấy tài vật trong ba ngày, vì là rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('11614', '14', '20', '26', 'Qua ngày thứ tư, họ nhóm hiệp tại trũng Bê-ra-ca đặt tên chỗ đó là trũng Bê-ra-ca cho đến, ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('11615', '14', '20', '27', 'Hết thảy người Giu-đa và người Giê-ru-sa-lem cùng Giô-sa-phát đi đầu trước, trở về Giê-ru-sa-lem cách vui vẻ; vì Ðức Giê-hô-va đã làm cho chúng vui mừng, vì cớ quân thù nghịch mình bị đánh bại.');
INSERT INTO `bible_verses_cadman` VALUES ('11616', '14', '20', '28', 'Chúng gảy đờn cầm, đờn sắt, và thổi sáo mà trở về Giê-ru-sa-lem, đến đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11617', '14', '20', '29', 'Khi các nước thiên hạ nghe Ðức Giê-hô-va đã đánh bại quân thù nghịch của Y-sơ-ra-ên, thì lấy làm kinh hãi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11618', '14', '20', '30', 'Vậy, nước của Giô-sa-phát được hòa bình, vì Ðức Chúa Trời người ban cho người sự an nghỉ bốn bên.');
INSERT INTO `bible_verses_cadman` VALUES ('11619', '14', '20', '31', 'Vậy, Giô-sa-phát làm vua nước Giu-đa; khi lên ngôi thì tuổi được ba mươi lăm, và người cai trị hai mươi lăm năm tại Giê-ru-sa-lem; tên mẹ người là A-xu-ba, con gái của Si-li.');
INSERT INTO `bible_verses_cadman` VALUES ('11620', '14', '20', '32', 'Người đi theo con đường của A-sa, cha người, không lìa bỏ, làm điều ngay thẳng trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11621', '14', '20', '33', 'Song người không trừ bỏ các nơi cao, và dân sự chưa dốc lòng tìm cầu Ðức Chúa Trời của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11622', '14', '20', '34', 'Các công việc khác của Giô-sa-phát từ đầu đến cuối, đều chép tong truyện Giê-hu, con trai Ha-na-ni, và truyện ấy đã đem vào sách các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11623', '14', '20', '35', 'Sau việc đó, Giô-sa-phát, vua Giu-đa, kết giao với A-cha-xia, vua Y-sơ-ra-ên; người này ăn ở rất gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('11624', '14', '20', '36', 'Hai vua hội hiệp nhau đặng đóng tàu vượt đi Ta-rê-si; họ đóng tàu tại Ê-xi-ôn-Ghê-be.');
INSERT INTO `bible_verses_cadman` VALUES ('11625', '14', '20', '37', 'Khi ấy, Ê-li-ê-xe, con trai Ðô-đa-va ở Ma-rê-sa, nói tiên tri về vua Giô-sa-phát, mà rằng: Bởi vì vua kết giao với A-cha-xia, nên Ðức Giê-hô-va đã hủy phá công việc vua; những tàu bèn bị bể nát, không vượt đi Ta-rê-si được.');
INSERT INTO `bible_verses_cadman` VALUES ('11626', '14', '21', '1', 'Giô-sa-phát an giấc cùng tổ phụ mình, được chôn trong thành Ða-vít với tổ phụ người; Giô-ram con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11627', '14', '21', '2', 'Người có các em ruột, tức là những con trai Giô-sa-phát: A-xa-ria, Giê-hi-ên, Xa-cha-ri, A-xa-ria -u, Mi-ca-ên, và Sê-pha-ti-a; các người này đều là con trai của Giô-sa-phát, vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11628', '14', '21', '3', 'Vua cha có ban cho chúng nhiều của cải bằng bạc và vàng, những bửu vật với các thành vững bền trong xứ Giu-đa; nhưng người ban ngôi nước cho Giô-ram, bởi vì người là con trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('11629', '14', '21', '4', 'Khi Giô-ram lên ngôi nước cha mình, làm cho mình mạnh mẽ, bèn lấy gươm giết các em mình và mấy người quan trưởng của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11630', '14', '21', '5', 'Giô-ram được ba mươi hai tuổi, khi lên ngôi làm vua, và người cai trị tám năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11631', '14', '21', '6', 'Người đi trong con đường của các vua Y-sơ-ra-ên, theo điều nhà A-háp đã làm; vì người có cưới con gái A-háp làm vợ; người làm điều ác trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11632', '14', '21', '7', 'Nhưng, vì Ðức Giê-hô-va đã lập giao ước với Ða-vít, bởi Ngài đã hứa rằng sẽ ban một ngọn đèn cho người và cho con cháu người đến đời đời, nên Ngài không muốn diệt nhà Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('11633', '14', '21', '8', 'Trong đời Giô-ram, Ê-đôm phản nghịch cùng Giu-đa, và lập một vua cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11634', '14', '21', '9', 'Giô-ram với các quan tướng và các xe của mình, ban đêm chổi dậy, kéo ra đánh Ê-đôm đã vây phủ mình và các quan cai xe.');
INSERT INTO `bible_verses_cadman` VALUES ('11635', '14', '21', '10', 'Song Ê-đôm dấy nghịch, không phục dưới tay Giu-đa cho đến ngày nay. Cũng trong một lúc ấy, Líp-na phản nghịch, không phục dưới tay Giô-ram nữa, bởi vì người đã lìa bỏ Giê-hô-va Ðức Chúa Trời của tổ phụ người.');
INSERT INTO `bible_verses_cadman` VALUES ('11636', '14', '21', '11', 'Người cũng lập những nơi cao trong các núi Giu-đa, xui cho dân cư thành Giê-ru-sa-lem thông dâm, và khiến cho dân Giu-đa lầm lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('11637', '14', '21', '12', 'Ðấng tiên tri Ê-li gởi thơ cho Giô-ram, mà nói rằng: Giê-hô-va Ðức Chúa Trời của Ða-vít, tổ phụ ông, đã phán như vầy: bởi ngươi không đi theo đường lối của Giô-sa-phát, cha ngươi, lại cũng chẳng đi theo con đường của A-sa, vua Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('11638', '14', '21', '13', 'nhưng đã đi theo đường lối của các vua Y-sơ-ra-ên, xui cho người Giu-đa và dân cư thành Giê-ru-sa-lem thông dâm y như nhà A-háp đã làm vậy, và cũng đã giết các em ngươi về nhà cha của ngươi, là những người tốt hơn ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('11639', '14', '21', '14', 'này Ðức Giê-hô-va sẽ giáng họa lớn trên dân sự ngươi, trên con cái ngươi, trên các vợ ngươi, cùng trên các tài vật của ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('11640', '14', '21', '15', 'còn chính mình ngươi sẽ bị bịnh trong gan ruột càng ngày càng nặng cho đến đỗi gan ruột tan rớt ra.');
INSERT INTO `bible_verses_cadman` VALUES ('11641', '14', '21', '16', 'Vả lại, Ðức Giê-hô-va khêu lòng dân Phi-li-tin và dân A rạp ở gần bên dân Ê-thi-ô-bi, nghịch với Giô-ram;');
INSERT INTO `bible_verses_cadman` VALUES ('11642', '14', '21', '17', 'chúng kéo lên hãm đánh Giu-đa, lấn vào trong cả xứ, đoạt lấy các tài vật thấy trong cung điện vua, và bắt các vương tử cùng hậu phi của người đi làm phu tù, đến nỗi trừ ra Giô-a-cha con trai út người, thì chẳng còn sót lại cho người một con trai nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('11643', '14', '21', '18', 'Sau các việc ấy, Ðức Giê-hô-va hành hại người, khiến cho bị bịnh bất trị trong ruột.');
INSERT INTO `bible_verses_cadman` VALUES ('11644', '14', '21', '19', 'Ngày qua tháng lụn, xảy cuối năm thứ nhì, thì ruột gan Giô-ram vì bịnh tan rớt ra, và người chết cách đau đớn dữ tợn; dân sự không xông thuốc thơm cho người như đã xông cho tổ phụ người.');
INSERT INTO `bible_verses_cadman` VALUES ('11645', '14', '21', '20', 'Khi người lên ngôi, thì tuổi được ba mươi hai, và người cai trị tám năm tại Giê-ru-sa-lem; người qua đời chẳng ai tiếc người; người ta chôn người trong thành Ða-vít, song chẳng phải tại mồ các vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11646', '14', '22', '1', 'Dân cư thành Giê-ru-sa-lem lập A-cha-xia, con trai út của Giô-ram, làm vua thay vì người; vì đạo quân đến với dân A rạp xông vào trại quân, đã giết các con trai lớn hơn người. Ấy vậy, A-cha-xia, con trai Giô-ram, vua Giu-đa, lên ngôi làm vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11647', '14', '22', '2', 'A-cha-xia được hai mươi hai tuổi khi người tức vị; người cai trị một năm tại Giê-ru-sa-lem; tên mẹ người là A-tha-li, con gái của Ôm-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11648', '14', '22', '3', 'Người cũng đi theo các đường lối của nhà A-háp vì mẹ người là kẻ bày mưu giục người làm điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('11649', '14', '22', '4', 'Người làm những điều ác trước mặt Ðức Giê-hô-va như nhà A-háp đã làm; vì sau khi vua cha qua đời, nhà A-háp làm kẻ bày mưu cho người, gây cho người bị bại hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('11650', '14', '22', '5', 'Người cũng theo mưu chước của chúng mà đi với Giô-ram, con trai A-háp, vua Y-sơ-ra-ên, đến Ra-mốt tại Ga-la-át, đặng tranh chiến cùng Ha-xa-ên, vua Sy-ri. Dân Sy-ri làm cho Giô-ram bị thương.');
INSERT INTO `bible_verses_cadman` VALUES ('11651', '14', '22', '6', 'Người bèn trở về Gít-rê-ên, đặng chữa lành các dấu thương người đã bị tại Ra-ma, khi đánh giặc với Ha-xa-ên, vua Sy-ri, A-cha-xia, con trai Giô-ram, vua Giu-đa đi xuống Gít-rê-ên đặng thăm bịnh Giô-ram, con trai A-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('11652', '14', '22', '7', 'Việc A-cha-xia đi đến cùng Giô-ram bởi ý Ðức Chúa Trời, và gây cho người bị bại hoại; vì khi người đến tận nơi, bèn cùng Giô-ram kéo ra đánh Giê-hu, con trai Nim-si, là người Ðức Giê-hô-va đã xức dầu cho, đặng trừ diệt nhà A-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('11653', '14', '22', '8', 'Xảy đương khi Giê-hu trừ diệt nhà A-háp, lại gặp được các quan trưởng Giu-đa và các con trai của anh em A-cha-xia vẫn phục sự người, thì liền giết chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11654', '14', '22', '9', 'Người cũng tìm A-cha-xia đương ẩn tại Sa-ma-ri, người ta bắt người, dẫn đến cùng Giê-hu, rồi giết người đi, đoạn họ chôn người, vì nói rằng: Hắn là con trai của Giô-sa-phát, tức người hết lòng tìm cầu Ðức Giê-hô-va. Trong nhà A-cha-xia chẳng còn ai có thể giữ quyền cai trị nước được.');
INSERT INTO `bible_verses_cadman` VALUES ('11655', '14', '22', '10', 'Vả, khi A-tha-li, mẹ của A-cha-xia, thấy con trai mình đã chết, bèn chổi dậy diệt cả dòng giống vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11656', '14', '22', '11', 'Nhưng Giô-sa-bát, con gái của vua, bồng trộm Giô-ách, con trai của A-cha-xia, đem khỏi vòng các con trai cua mà người ta toan giết, rồi để nó và kẻ vú nó trong phòng ngủ. Như vậy, Giô-sa-bát, con gái của vua Giô-ram, vợ thầy tế lễ Giê-hô-gia-đa, giấu Giô-ách khỏi trước mắt A-tha-li, và A-tha-li không giết nó được; Giô-sa-bát là em gái của A-cha-xia.');
INSERT INTO `bible_verses_cadman` VALUES ('11657', '14', '22', '12', 'Giô-ách bị ẩn giấu với họ trong sáu năm tại đền thờ của Ðức Chúa Trời; còn A-tha-li cai trị trên xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('11658', '14', '23', '1', 'Năm thứ bảy, Giê-hô-gia-đa làm cho mình nên mạnh, vời các quan tướng cai trăm người, là A-cha-xia, con trai của Giê-rô-ham, Ích-ma-ên, con trai của Giô-ha-nan, A-xa-ria, con trai của Ô-bết, Ma-a-xê-gia, con trai của A-đa-gia, và Ê-li-sa-phát, con trai của Xiếc-ri, và lập giao ước với các người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11659', '14', '23', '2', 'Những người ấy đi khắp xứ Giu-đa, và từ các thành Giu-đa nhóm người Lê-vi và các trưởng tộc của Y-sơ-ra-ên; rồi họ đều đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11660', '14', '23', '3', 'Cả hội chúng đều lập giao ước với vua tại trong đền thờ của Ðức Chúa Trời. Giê-hô-gia-đa nói với chúng rằng: Nầy con trai của vua sẽ cai trị theo lời Ðức Giê-hô-va đã phán về con cháu Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('11661', '14', '23', '4', 'Nầy điều các ngươi sẽ làm: Một phần ba trong các ngươi, tức những thầy tế lễ và người Lê-vi, đến phiên trong ngày sa-bát, sẽ giữ cửa;');
INSERT INTO `bible_verses_cadman` VALUES ('11662', '14', '23', '5', 'một phần ba sẽ vào trong cung vua, và một phần ba ở nơi cửa Giê-sốt; còn cả dân sự sẽ ở nơi hành lang của đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11663', '14', '23', '6', 'Chớ để ai vào trong đền của Ðức Giê-hô-va ngoại trừ những thầy tế lễ và các người Lê-vi phục sự: họ sẽ vào, bởi vì họ thánh sạch, cả dân sự sẽ giữ mạng lịnh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11664', '14', '23', '7', 'Người Lê-vi sẽ vây chung quanh vua, hễ ai vào đền thờ thì sẽ bị giết; các ngươi khá theo hầu vua khi người đi ra đi vào.');
INSERT INTO `bible_verses_cadman` VALUES ('11665', '14', '23', '8', 'Người Lê-vi và cả Giu-đa đều làm theo lời thầy tế lễ Giê-hô-gia-đa đã dặn bảo; mỗi người đều lãnh kẻ thủ hạ mình, hoặc những kẻ vào phiên ngày sa-bát hay là kẻ mãn phiên ngày sa-bát; vì thầy tế lễ Giê-hô-gia-đa không cho các phiên đổi về.');
INSERT INTO `bible_verses_cadman` VALUES ('11666', '14', '23', '9', 'Thầy tế lễ Giê-hô-gia-đa phát cho các quan tướng cai trăm người, những giáo, khiên nhỏ và lớn của vua Ða-vít, để trong đền Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11667', '14', '23', '10', 'Người khiến dân chúng, ai nấy cầm binh khí mình, sắp hàng đứng chung quanh vua dài theo bàn thờ và đền, từ bên hữu đền cho đến bên tả đền.');
INSERT INTO `bible_verses_cadman` VALUES ('11668', '14', '23', '11', 'Ðoạn chúng đem vương tử ra, đội mão triều thiên trên đầu người, và trao luật pháp cho người, rồi tôn người làm vua; Giê-hô-gia-đa và các con trai người xức dầu cho người mà rằng: Vua vạn tuế!');
INSERT INTO `bible_verses_cadman` VALUES ('11669', '14', '23', '12', 'Khi A-tha-li nghe tiếng dân sự chạy và chúc tụng vua, thì đi đến cùng dân sự tại trong đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11670', '14', '23', '13', 'Bà xem thấy vua đứng trên cái sạp tại cửa vào; các quan tướng và kẻ thổi kèn đứng gần bên vua; còn cả dân sự của xứ đều vui mừng và thổi kèn, lại có những kẻ ca xướng gảy nhạc khí, mà ngợi khen Ðức Chúa Trời. A-tha-li bèn xé áo mình mà la lên rằng: Phản ngụy! phản ngụy!');
INSERT INTO `bible_verses_cadman` VALUES ('11671', '14', '23', '14', 'Thầy tế lễ Giê-hô-gia-đa đòi ra các quan tướng cai trăm người được đặt thống quản đạo quân, mà biểu rằng: Hãy dẫn bà ra ngoài khỏi hàng quân, hễ ai theo bà, khá giết nó bằng gươm, vì thầy tế lễ đã dạy rằng: Chớ giết bà tại trong đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11672', '14', '23', '15', 'Chúng bèn vẹt đường cho bà; bà trở vào cung vua bởi nơi cửa ngựa vào; rồi chúng giết bà tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11673', '14', '23', '16', 'Giê-hô-gia-đa bèn lập giao ước với cả dân sự và với vua, để chúng làm dân sự của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11674', '14', '23', '17', 'Cả dân sự đều đi đến miễu Ba-anh, phá dỡ nó, đập bể bàn thờ và hình tượng nó, rồi giết Ma-than, thầy tế lễ của Ba-anh, tại trước bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('11675', '14', '23', '18', 'Chiếu theo ban thứ Ða-vít đã định trong đền của Ðức Giê-hô-va, Giê-hô-gia-đa giao các chức sự về đền Ðức Giê-hô-va vào tay những thầy tế lễ và người Lê-vi, đặng dân những của lễ thiêu cho Giê-hô-va cách ca hát vui mừng, y theo đều đã chép trong luật pháp của Môi-se, và theo lệ Ða-vít đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('11676', '14', '23', '19', 'Người cũng đặt những kẻ canh cửa ở nơi các cửa đền Ðức Giê-hô-va, hầu cho ai bị ô uế về vô luận sự gì, đều chẳng được vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11677', '14', '23', '20', 'Người lãnh lấy những quan tướng cai trăm người, kẻ tước vị và những người quan trưởng của dân, cùng cả dân sự của xứ, mà rước vua từ đền Ðức Giê-hô-va xuống, đi vào cung vua bởi cửa trên, rồi đặt vua ngồi trên ngôi nước.');
INSERT INTO `bible_verses_cadman` VALUES ('11678', '14', '23', '21', 'Hết thảy dân sự của xứ đều vui mừng, và thành được bình tịnh. Vả, chúng đã giết A-tha-li bằng gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('11679', '14', '24', '1', 'Giô-ách được bảy tuổi khi người lên làm vua; người cai trị bốn mươi năm tại Giê-ru-sa-lem; mẹ người tên là Xi-bia, quê ở Bê -e-Sê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('11680', '14', '24', '2', 'Giô-ách làm điều thiện trước mặt Ðức Giê-hô-va trọn đời thầy tế lễ Giê-hô-gia-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11681', '14', '24', '3', 'Giê-hô-gia-đa cưới hai vợ cho Giô-ách; người sanh được những con trai và con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('11682', '14', '24', '4', 'Sau việc này, Giô-ách có ý tu bổ đền của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('11683', '14', '24', '5', 'bèn nhóm những thầy tế lễ và người Lê-vi, mà bảo rằng: Hãy đi khắp các thành Giu-đa, thâu lấy tiền bạc của cả Y-sơ-ra-ên, để hằng năm tu bổ lại cái đền của Ðức Chúa Trời các ngươi; khá làm việc này cho mau. Song người Lê-vi trì hưỡn.');
INSERT INTO `bible_verses_cadman` VALUES ('11684', '14', '24', '6', 'Vua vời thầy tế lễ thượng phẩm Giê-hô-gia-đa, mà bảo rằng: Cớ sao người Lê-vi từ Giu-đa và Giê-ru-sa-lem đem nộp thuế, mà Môi-se, tôi tớ của Ðức Giê-hô-va, đã định cho hội chúng Y-sơ-ra-ên phải dâng cho trại chứng cớ?');
INSERT INTO `bible_verses_cadman` VALUES ('11685', '14', '24', '7', 'Vì A-tha-li, người nữ độc ác kia, và các con trai nàng đã phá hủy đền của Ðức Chúa Trời; và chúng nó đã dâng các vật thánh của đền Ðức Giê-hô-va cho thần Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('11686', '14', '24', '8', 'Vua bèn truyền dạy người ta đóng một cái hòm, để phía ngoài cửa đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11687', '14', '24', '9', 'Rồi người ta rao cho khắp xứ Giu-đa và thành Giê-ru-sa-lem ai nấy phải đem dâng cho Ðức Giê-hô-va tiền thuế mà Môi-se, tôi tớ của Ðức Chúa Trời, đã định về Y-sơ-ra-ên tại trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('11688', '14', '24', '10', 'Hết thảy các quan trưởng và cả dân sự đều vui mừng, đem bạc đến bỏ vào trong hòm cho đến đầy.');
INSERT INTO `bible_verses_cadman` VALUES ('11689', '14', '24', '11', 'Khi người Lê-vi thấy trong hòm đựng nhiều bạc, bèn đem nó lên giao cho vua kiểm soát; thơ ký vua và người của thầy tế lễ thượng phẩm đều đến trút hòm ra, rồi đem để lại chỗ cũ. Mỗi ngày họ làm như vậy, và thâu được rất hiều bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('11690', '14', '24', '12', 'Vua và Giê-hô-gia-đa giao bạc ấy cho những kẻ coi sóc công việc trong đền Ðức Giê-hô-va; họ mướn thợ đẽo đá, và thợ mộc, đặng tu bổ đền Ðức Giê-hô-va; cũng mướn những thợ sắt và thợ đồng đặng sửa lại đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11691', '14', '24', '13', 'Vậy, các thợ làm công việc, và nhờ tay họ việc tu bổ được thành; chúng làm lại đền của Ðức Chúa Trời như cũ, và làm cho vững chắc.');
INSERT INTO `bible_verses_cadman` VALUES ('11692', '14', '24', '14', 'Khi đã làm xong, chúng bèn đem bạc còn dư lại đến trước mặt vua và Giê-hô-gia-đa; người ta dùng bạc ấy làm những đồ lễ về đền Ðức Giê-hô-va, tức những đồ dùng về việc phụng sự, và về cuộc tế lễ, những chén, và những khí dụng bằng vàng bằng bạc. Trọn đời Giê-hô-gia-đa, người ta hằng dâng của lễ thiêu tại đền của Ðức Giê-hô-va luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11693', '14', '24', '15', 'Vả, Giê-hô-gia-đa đã trở về già tuổi rất cao, rồi qua đời; lúc người thác, được một trăm ba mươi tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('11694', '14', '24', '16', 'Người ta chôn người tại trong thành Ða-vít chung với các vua, vì người có công lao trong Y-sơ-ra-ên, có hầu việc Ðức Chúa Trời, và tu bổ đền của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11695', '14', '24', '17', 'Sau khi Giê-hô-gia-đa đã qua đời, các quan trưởng Giu-đa đến chầu lạy vua. Vua bèn nghe theo lời của chúng,');
INSERT INTO `bible_verses_cadman` VALUES ('11696', '14', '24', '18', 'lìa bỏ đền Ðức Giê-hô-va là Ðức Chúa Trời của tổ phụ mình, mà phục sự những thần A-sê-ra và các hình tượng; tại cớ tội lỗi ấy, bèn có cơn giận của Chúa nghịch cùng Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11697', '14', '24', '19', 'Ðức Giê-hô-va sai các đấng tiên tri đến cùng chúng, để dắt chúng trở lại cùng Ðức Giê-hô-va; nhưng chúng không chịu nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('11698', '14', '24', '20', 'Thần của Ðức Chúa Trời cảm động Xa-cha-ri, con trai của thầy tế lễ Giê-hô-gia-đa; người đứng dậy trước mặt dân sự, mà nói rằng: Ðức Chúa Trời phán như vầy: Cớ sao các ngươi phạm các điều răn của Ðức Giê-hô-va? Các ngươi sẽ chẳng may mắn được, vì đã lìa bỏ Ðức Giê-hô-va, và Ðức Giê-hô-va cũng đã lìa bỏ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11699', '14', '24', '21', 'Chúng bèn phản nghịch với người, và theo lịnh vua ném đá người tại trong hành lang của đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11700', '14', '24', '22', 'Ấy vậy, vua Giô-ách không nhớ đến sự nhân từ của Giê-hô-gia-đa, cha của A-cha-xia, đã làm cho mình, nhưng giết con trai người đi; khi người chết thì có nói rằng: Nguyện Ðức Giê-hô-va xem xét và báo lại cho!');
INSERT INTO `bible_verses_cadman` VALUES ('11701', '14', '24', '23', 'Xảy khi đến cuối năm, thì đạo binh Sy-ri kéo lên hãm đánh Giô-ách; chúng nó loán đến Giu-đa và Giê-ru-sa-lem, giết các quan trưởng của dân, rồi gởi hết những của cướp về cho vua tại Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('11702', '14', '24', '24', 'Ðạo binh Sy-ri kéo đến có ít người, Ðức Giê-hô-va lại phó một đạo binh rất đông vào tay chúng nó, bởi vì họ đã lìa bỏ Giê-hô-va Ðức Chúa Trời của tổ phụ mình. Như vậy, dân Sy-ri xử hình phạt cho Giô-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('11703', '14', '24', '25', 'Khi chúng đã bỏ đi rồi (vả chúng để người ở lại bị đau nặng), các đầy tớ người bèn phản nghịch cùng người, vì cớ huyết của con trai thầy tế lễ Giê-hô-gia-đa, giết người tại trên giường, và người chết; người ta chôn người tại trong thành Ða-vít, song không phải trong mồ các vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11704', '14', '24', '26', 'Nầy là những kẻ dấy nghịch cùng người: Xa-bát, con trai của Si-mê-át, là đờn bà Am-môn, và Giô-xa-bát, con trai Sim-rít, là đờn bà Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('11705', '14', '24', '27', 'Còn về việc các con trai người, số cống thuế người phải nộp, và cuộc tu bổ đền của Ðức Giê-hô-va, thảy đều chép trong sách truyện các vua. A-ma-xia, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11706', '14', '25', '1', 'A-ma-xia được hai mươi lăm tuổi khi người lên ngôi làm vua; người cai trị hai mươi chín năm tại Giê-ru-sa-lem; mẹ người tên là Giô-a-đan, quê ở Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11707', '14', '25', '2', 'Người làm điều thiện tại trước mặt Ðức Giê-hô-va, song lòng không được trọn lành.');
INSERT INTO `bible_verses_cadman` VALUES ('11708', '14', '25', '3', 'Xảy khi nước người được vững chắc, thì người xử tử những đầy tớ đã giết cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11709', '14', '25', '4', 'Nhưng người không xử tử các con trai chúng, theo điều đã chép trong sách luật pháp của Môi-se, như Ðức Giê-hô-va đã phán dặn rằng: Cha sẽ chẳng phải chết vì con, con cũng sẽ chẳng phải chết vì cha; song mỗi người sẽ chết vì tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11710', '14', '25', '5', 'A-ma-xia nhóm những người Giu-đa, cứ theo họ hàng của tổ phụ Giu-đa và Bên-gia-min, mà lập những quan tướng cai ngàn người và cai trăm người; lại tu bộ những người từ hai mươi tuổi sấp lên, số cọng được ba mươi vạn người kén chọn ra trận được cùng có tài cầm giáo và khiên.');
INSERT INTO `bible_verses_cadman` VALUES ('11711', '14', '25', '6', 'Người cũng mộ mười vạn người mạnh dạn trong Y-sơ-ra-ên, giá một trăm ta lâng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('11712', '14', '25', '7', 'Nhưng có người của Ðức Chúa Trời đến nói với người rằng: Hỡi vua! đạo binh Y-sơ-ra-ên chớ kéo đi với vua; vì Ðức Giê-hô-va chẳng ở cùng Y-sơ-ra-ên, chẳng ở cùng các con cháu Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('11713', '14', '25', '8', 'Còn nếu vua muốn đi, thì hãy đi đi khá làm cho mình mạnh mẽ mà chinh chiến đi; Ðức Chúa Trời sẽ khiến vua ngã trước mặt quân thù; vì Ðức Chúa Trời có quyền giúp cho thắng và cũng có quyền làm cho sa bại.');
INSERT INTO `bible_verses_cadman` VALUES ('11714', '14', '25', '9', 'A-ma-xia nói với người Ðức Chúa Trời rằng: Còn về một trăm ta lâng bạc kia, mà ta đã phát cho đạo binh Y-sơ-ra-ên, thì phải làm sao? Người của Ðức Chúa Trời đáp: Ðức Giê-hô-va có thể ban cho vua nhiều hơn số ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11715', '14', '25', '10', 'Vậy, A-ma-xia phân rẽ đạo binh đã từ Ép-ra-im đến cùng người, cho chúng trở về nhà; tại cớ ấy, chúng giận Giu-đa lắm, và trở về nhà lấy làm nóng giận phừng.');
INSERT INTO `bible_verses_cadman` VALUES ('11716', '14', '25', '11', 'A-ma-xia làm dạn dĩ, kéo dân sự mình đến trũng Muối, đánh một vạn người của dân Sê -i-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('11717', '14', '25', '12', 'Dân Giu-đa bắt sống một vạn người đem chúng nó lên trên chót hòn đá, rồi từ trên chót hòn đá xô chúng nó xuống, thảy đều bị giập chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('11718', '14', '25', '13', 'Còn đạo binh mà A-ma-xia khiến trở về, không cho đi ra trận với mình, thì xông vào các thành Giu-đa, từ Sa-ma-ri cho đến Bết-Hô-rôn, đánh giết ba ngàn người tại đó, và cướp lấy nhiều của cải.');
INSERT INTO `bible_verses_cadman` VALUES ('11719', '14', '25', '14', 'Khi đánh được dân Ê-đôm trở về, thì đem các thần của dân Sê -i-rơ về, lập lên làm thần của mình, quì lạy trước mặt chúng nó, và đốt hương cho.');
INSERT INTO `bible_verses_cadman` VALUES ('11720', '14', '25', '15', 'Vì vậy, cơn thạnh nộ của Ðức Giê-hô-va nổi lên cùng A-ma-xia, Ngài sai một đấng tiên tri đến nói với người rằng: Cớ sao ngươi đi cầu các thần không giải cứu được dân tộc thờ lạy chúng nó khỏi tay ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('11721', '14', '25', '16', 'Xảy khi đấng tiên tri tâu với vua, thì vua bảo người rằng: Ta há lập ngươi làm mưu sĩ cho vua sao? Hãy thôi đi, kẻo ta đánh ngươi chăng Ðấng tiên tri bèn thôi, và nói rằng: Tôi biết rằng Ðức Giê-hô-va đã quyết định hủy diệt vua, bởi vì vua đã làm điều ấy, và không nghe lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11722', '14', '25', '17', 'A-ma-xia, vua Giu-đa, mưu nghị rồi, thì sai đến Giô-ách, con trai Giô-a-cha, cháu Giê-hu, vua Y-sơ-ra-ên, mà nói rằng: Hãy đến, để chúng ta thấy nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('11723', '14', '25', '18', 'Giô-ách, vua Y-sơ-ra-ên, sai sứ đến A-ma-xia, vua Giu-đa, mà nói rằng: Cây gai ở Li-ban có sai đến nói với cây bá hương ở Li-ban rằng: Hãy gả con gái ngươi cho con trai ta làm vợ. Song có một con thú đồng ở Li-ban đi ngang qua, giày đạp cây gai đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11724', '14', '25', '19', 'Ngươi nói: Nầy ta đã đánh Ê-đôm! Lòng ngươi lại tự cao tự khoe. Bây giờ, khá ở trong nhà ngươi, cớ sao làm cho mình mắc họa, và khiến cho ngươi và Giu-đa phải sa ngã?');
INSERT INTO `bible_verses_cadman` VALUES ('11725', '14', '25', '20', 'A-ma-xia không nghe lời, vì điều đó do ý Ðức Chúa Trời, để phó chúng vào tay kẻ thù nghịch, bởi vì chúng có tìm kiếm các thần của Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('11726', '14', '25', '21', 'Giô-ách, vua Y-sơ-ra-ên, kéo lên; người và A-ma-xia, vua Giu-đa, bèn thấy nhau tại Bết-sê-mết trong xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11727', '14', '25', '22', 'Quân Giu-đa bị quân Y-sơ-ra-ên đánh đuổi, bèn chạy trốn, ai về trại nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11728', '14', '25', '23', 'Tại Bết-sê-mết, Giô-ách vua Y-sơ-ra-ên, bắt A-ma-xia, vua Giu-đa, con trai Giô-ách, cháu Giô-a-cha, điệu người về Giê-ru-sa-lem đoạn người phá cửa Góc, một khúc dài bốn trăm thước.');
INSERT INTO `bible_verses_cadman` VALUES ('11729', '14', '25', '24', 'Người lấy hết vàng, bạc, và những khí dụng ở trong đền của Ðức Chúa Trời, có Ô-bết-Ê-đôm coi giữ, cùng các bửu vật của cung vua; người cũng bắt kẻ cầm làm tin, rồi trở về Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11730', '14', '25', '25', 'A-ma-xia, con trai Giô-ách, vua Giu-đam còn sống mười lăm năm nữa, sau khi Giô-a-cha, vua Y-sơ-ra-ên, đã băng hà.');
INSERT INTO `bible_verses_cadman` VALUES ('11731', '14', '25', '26', 'Các công việc khác của A-ma-xia từ đầu đến cuối, đều đã chép trong sách các vua Giu-đa và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11732', '14', '25', '27', 'Vả từ khi A-ma-xia xây bỏ Ðức Giê-hô-va về sau, thì có người phản nghịch cùng người tại Giê-ru-sa-lem, người bèn chạy trốn đến La-ki; song người ta sai đuổi theo người đến La-ki, và giết người tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11733', '14', '25', '28', 'Ðoạn người ta có chở thây người về trên ngựa, chôn người tại trong thành Giu-đa chung cùng các tổ phụ người.');
INSERT INTO `bible_verses_cadman` VALUES ('11734', '14', '26', '1', 'Cả dân Giu-đa đều lập Ô-xia làm vua thế cho A-ma-xia, cha người; tuổi người được mười sáu.');
INSERT INTO `bible_verses_cadman` VALUES ('11735', '14', '26', '2', 'Sau khi vua cha đã an giấc với các tổ phụ, người xây cất Ê-lốt, và khôi phục nó cho Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11736', '14', '26', '3', 'Ô-xia được mười sáu tuổi, khi người lên làm vua; người cai trị năm mươi hai năm tại Giê-ru-sa-lam; mẹ người tên là Giê-cô-lia, quê ở Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11737', '14', '26', '4', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, y theo mọi điều A-ma-xia, cha người đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11738', '14', '26', '5', 'Trong đời Xa-cha-ri, là người thông hiểu các dị tượng của Ðức Chúa Trời, thì Ô-xia rắp lòng tìm kiếm Ðức Chúa Trời; và người tìm kiếm bao lâu; thì Ðức Chúa Trời khiến cho người đặng may mắn bấy lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('11739', '14', '26', '6', 'Người kéo ra chiến tranh với dân Phi-li-tin đánh đổ tường thành Gát, tường thành Giáp-nê, và tường thành Ách-đốt; người xây cất những thành trong địa hạt Ách-đốt và tại đất người Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('11740', '14', '26', '7', 'Ðức Chúa Trời giúp đỡ người được thắng dân Phi-li-tin, dân A rạp ở tại Gu-rơ-Ba-anh, và dân Ma-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11741', '14', '26', '8', 'Dân Am-môn cũng tiến cống cho Ô-xia; danh tiếng người đồn đến cõi Ê-díp-tô, vì người đã trở nên rất cường thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('11742', '14', '26', '9', 'Ô-xia cũng xây những tháp tại Giê-ru-sa-lem, trên cửa Góc, trên cửa Trũng, và trên Góc tường, làm cho nó vững chắc.');
INSERT INTO `bible_verses_cadman` VALUES ('11743', '14', '26', '10', 'Người cũng cất những tháo trong đồng vắng, đào nhiều giếng, vì có nhiều súc vật trong đồng bằng và trên đồng cao; cũng có những người làm ruộng, kẻ trồng nho trên núi và tại Cạt-mên, vì người thích việc canh nông.');
INSERT INTO `bible_verses_cadman` VALUES ('11744', '14', '26', '11', 'Ô-xia có một đạo binh đặn đi chinh chiến, kéo ra trận từ tốp, tùy số tu bộ mà thơ ký Giê-hi-ên, và quan giám thị Ma-a-xê-gia đã làm, có Ha-na-nia, đại thần của vua, cai quản.');
INSERT INTO `bible_verses_cadman` VALUES ('11745', '14', '26', '12', 'Trọn số các trưởng tộc, tức là những người mạnh dạn, là hai ngàn sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('11746', '14', '26', '13', 'Chúng quản lãnh một đạo binh ba mươi vạn bảy ngàn sáu trăm người, đều hay đánh giặc cách mạnh dạn, hầu giúp vua đối địch với cừu địch.');
INSERT INTO `bible_verses_cadman` VALUES ('11747', '14', '26', '14', 'Ô-xia sắm sửa cho cả đạo binh những khiên, giáo, mũ, giáp, cung, và những đá trành.');
INSERT INTO `bible_verses_cadman` VALUES ('11748', '14', '26', '15', 'Ở Giê-ru-sa-lem, người khiến tay kỹ sư chế tạo những máy dùng đặt trên các tháp, và trên chót đồn lũy, đặng bắn tên và đá lớn. Danh tiếng người đồn ra phương xa; bởi vì người được Chúa giúp đỡ cách lạ thường, cho đến trở nên cường thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('11749', '14', '26', '16', 'Song khi người được trở nên cường thạnh, lòng bèn kiêu ngạo, đến đỗi làm ác, phạm tội cùng Giê-hô-va Ðức Chúa Trời của người; vì người vào trong đền thờ Ðức Giê-hô-va, xông hương trên bàn thờ xông hương.');
INSERT INTO `bible_verses_cadman` VALUES ('11750', '14', '26', '17', 'Thầy tế lễ A-xa-ria vào sau người, có tám mươi thầy tế lễ, đều là người mạnh dạn, đồng đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('11751', '14', '26', '18', 'Chúng cản cự vua Ô-xia mà rằng: Hỡi vua, chẳng phải phần vua xông hương cho Ðức Giê-hô-va đâu, bèn là phần của những thầy tế lễ, con cháu A-rôn, đã được biệt riêng ra thánh đặng xông hương vậy. Hãy đi ra khỏi đền thánh, vì vua đã phạm tội; lại vì việc này Ðức Giê-hô-va sẽ chẳng làm cho vua được vinh hiển đâu');
INSERT INTO `bible_verses_cadman` VALUES ('11752', '14', '26', '19', 'Ô-xia bèn nổi giận; người cầm nơi tay một cái bình hương toan xông hương; và đang khi người nổi giận cùng những thầy tế lễ, phung bèn nổi lên nơi trán người trước mặt những thầy tế lễ, tại trong đền của Ðức Giê-hô-va ở gần bên bàn thờ xông hương.');
INSERT INTO `bible_verses_cadman` VALUES ('11753', '14', '26', '20', 'A-xa-ria, thầy tế lễ thượng phẩm, và hết thảy thầy tế lễ khác ngó xem người, thấy người bị bịnh phung ở nơi trán, bèn đuổi người ra khỏi đó; và chính người cũng lật đật ra, vì Ðức Giê-hô-va hành hại người.');
INSERT INTO `bible_verses_cadman` VALUES ('11754', '14', '26', '21', 'Ô-xia bị bịnh phung cho đến ngày băng hà; và vì bị phung phải ở riêng ra trong một nhà khác, chẳng còn được vào đền của Ðức Giê-hô-va nữa; Giô-tham, con trai người, quản lý cung vua, và xét đoán dân sự của nước.');
INSERT INTO `bible_verses_cadman` VALUES ('11755', '14', '26', '22', 'Ðấng tiên tri Ê-sai, con trai của A-mốt, đã biên chép các công sự khác của Ô-xia từ đầu đến cuối.');
INSERT INTO `bible_verses_cadman` VALUES ('11756', '14', '26', '23', 'Ô-xia an giấc cùng tổ phụ người, và người ta chôn người chung với tổ phụ người tại ruộng lăng tẩm của các vua; vì người ta nói rằng: Người bị phung. Giô-tham, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11757', '14', '27', '1', 'Giô-tham được hai mươi lăm tuổi khi người lên ngôi làm vua, và người cai trị mười sáu năm tại Giê-ru-sa-lem; mẹ người tên là Giê-ru-sa, con gái của Xa-đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('11758', '14', '27', '2', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, y theo mọi điều Ô-xia, cha người, đã làm; song người không vào đền thờ của Ðức Giê-hô-va; còn dân sự lại càng làm luông tuồng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('11759', '14', '27', '3', 'Người xây cửa trên của đền Ðức Giê-hô-va, và xây nhiều trên tường thành Ô-phên.');
INSERT INTO `bible_verses_cadman` VALUES ('11760', '14', '27', '4', 'Người cũng xây những thành trong miền núi Giu-đa, và đền đài cùng những tháp ở trên rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('11761', '14', '27', '5', 'Người đánh giặc với vua dân Am-môn, và thắng được chúng. Trong năm đó, dân Am-môn nộp cho người một trăm ta lâng bạc một vạn cô-rơ lúa miến, và một vạn cô-rơ lúc mạch. Trong năm thứ nhì và thứ ba, dân Am-môn cũng tiến cống người số ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11762', '14', '27', '6', 'Vậy, Giô-tham trở nên cường thạnh, bởi vì người đi đường chánh đáng trước mặt Ðức Giê-hô-va, là Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11763', '14', '27', '7', 'Các công việc khác của Giô-tham, hết thảy những chiến trận và đường lối của người, đều chép trong sách các vua Y-sơ-ra-ên và Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11764', '14', '27', '8', 'Người được hai mươi lăm tuổi khi lên làm vua, và người cai trị mười sáu năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11765', '14', '27', '9', 'Người an giấc cùng tổ tiên mình, người ta chôn người tại trong thành Ða-vít; đoạn A-cha, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11766', '14', '28', '1', 'A-cha được hai mươi tuổi khi người lên ngôi làm vua; người cai trị mười sáu năm tại Giê-ru-sa-lem, chẳng làm điều thiện trước mặt Ðức Giê-hô-va y như Ða-vít, tổ phụ người, đã làm;');
INSERT INTO `bible_verses_cadman` VALUES ('11767', '14', '28', '2', 'nhưng người đi theo đường lối của các vua Y-sơ-ra-ên, lại cũng làm những hình tượng đúc cho thần Ba-anh,');
INSERT INTO `bible_verses_cadman` VALUES ('11768', '14', '28', '3', 'đốt hương trong trũng con Hi-nôm, và thiêu con cái mình nơi lửa, theo sự gớm ghiếc của các dân tộc mà Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-đơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11769', '14', '28', '4', 'Người dâng của lễ và xông hương trên các nơi cao, trên các gò nổng và dưới các cây rậm.');
INSERT INTO `bible_verses_cadman` VALUES ('11770', '14', '28', '5', 'Vì vậy, Giê-hô-va Ðức Chúa Trời người phó người vào tay vua Sy-ri; quân Sy-ri đánh được người, bắt trong dân người rất nhiều phu tù, và dẫn về Ða-mách, Người cũng bị phó vào tay của Y-sơ-ra-ên, làm cho người phải thất trận cả thể.');
INSERT INTO `bible_verses_cadman` VALUES ('11771', '14', '28', '6', 'Vả, Phê-ca, con trai của Rê-ma-lia, giết trong một ngày mười hai vạn người Giu-đa, thảy đều là người mạnh dạn; bởi vì chúng đã lìa bỏ Giê-hô-va Ðức Chúa Trời của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11772', '14', '28', '7', 'Xiếc-ri, một người mạnh dạn ở đất Ép-ra-im, giết Ma-a-xê-gia, con trai vua, A-ri-kham, quan cai cung vua, và Eân-ca-na, quan tể tướng.');
INSERT INTO `bible_verses_cadman` VALUES ('11773', '14', '28', '8', 'Người Y-sơ-ra-ên bắt trong anh em mình hai mươi vạn phu tù, cả đờn bà, con trai, con gái; cũng cướp lấy nhiều của cải mà đem về Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11774', '14', '28', '9', 'Ở tại đó, có một đấng tiên tri của Ðức Giê-hô-va, tên là Ô-đết, đi ra đón đạo binh đang trở về Sa-ma-ri, mà nói rằng: Nầy bởi vì Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi nổi giận cùng Giu-đa, nên Ngài đã phó chúng vào tay các ngươi, các ngươi có giết chúng trong cơn căm giận dữ quá đến đỗi thấu đến trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11775', '14', '28', '10', 'Bây giờ, các ngươi lại toan bắt phục các người Giu-đa và người Giê-ru-sa-lem làm tôi trai tớ gái cho các ngưi sao! Còn về các ngươi, các ngươi há chẳng có phạm tội cùng Giê-hô-va Ðức Chúa trời của các ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11776', '14', '28', '11', 'Vậy bây giờ, khá nghe ta, cho về những phu tù mà các ngươi đã bắt trong anh em các ngươi vì cơn giận của Ðức Giê-hô-va nổi phừng cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11777', '14', '28', '12', 'Khi ấy, có mấy người trong các quan trưởng của dân Ép-ra-im, là A-xa-ria, con trai của Giô-ha-nan, Bê-rê-kia, con trai của mê-si-lê-mốt, Ê-xê-chia, con trai của Sa-lum, và A-ma-sa con trai của Hát-lai, đều đứng dậy nghịch cùng những kẻ đi đánh giặc trở về, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11778', '14', '28', '13', 'Các ngươi chớ đem những phu tù vào đây; vì các ngươi toan làm điều gây cho chúng ta mắc tội cùng Ðức Giê-hô-va, đặng gia thêm vào tội và ác của chúng ta; vì tội lỗi chúng ta thật lớn và Chúa nổi giận phừng phừng cùng Y-sơ-ra-ên');
INSERT INTO `bible_verses_cadman` VALUES ('11779', '14', '28', '14', 'Quân lính bèn thả các phu tù và bỏ của cải tại trước mặt các quan trưởng và cả hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('11780', '14', '28', '15', 'Những người đã kể tên trước đây, bèn chổi dậy, dẫn các phu tù ra, lấy của cướp mặc cho các người trong họ bị trần truồng; chúng mặc quần áo và mang giày cho họ, cho ăn, uống, và xức dầu cho, cùng để những người yếu đuối cỡi lừa, rồi đưa họ về cùng anh em mình, đến Giê-ri-cô, thành cây chà là; đoạn chúng trở về Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11781', '14', '28', '16', 'Trong lúc đó, vua A-cha sai sứ đi cầu vua A-si-ri tiếp cứu mình');
INSERT INTO `bible_verses_cadman` VALUES ('11782', '14', '28', '17', 'Vì dân Ê-đôm đã trở lại đánh Giu-đa và bắt dẫn những phu tù về.');
INSERT INTO `bible_verses_cadman` VALUES ('11783', '14', '28', '18', 'Dân Phi-li-tin cũng xông vào các thành tại xứ đồng bằng và tại miền nam xứ Giu-đa, chiếm lấy Bết-sê-mết, A-gia-lôn, Ghê-đê-rốt, Sô-cô, và các làng địa hạt nó, Thim-na và các làng địa hạt nó, Ghim-xô và các làng địa hạt nó, rồi chúng nó ở tại các nơi ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11784', '14', '28', '19', 'Bởi cớ A-cha, vua Giu-đa, Ðức Giê-hô-va có hạ Giu-đa xuống, vì A-cha đã xui cho dân Giu-đa buông tuồng, và phạm tội nặng cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11785', '14', '28', '20', 'Tiếc-lát Phim-nê-se, vua A-si-ri, đến cùng người, và hà hiếp người, song chẳng tiếp cứu chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('11786', '14', '28', '21', 'A-cha thâu lấy những đồ nơi đền của Ðức Giê-hô-va, trong cung vua, và trong nhà các quan trưởng, rồi giao vật ấy cho vua A-si-ri; song người cũng không tiếp cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('11787', '14', '28', '22', 'Trong cơn hoạn nạn, vua A-cha lại càng phạm tội cùng Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('11788', '14', '28', '23', 'người cúng tế các thần của dân Ða-mách, là dân đã đánh mình; người nói rằng: Bởi vì các thần của vua Sy-ri đã phù trợ họ, nên ta sẽ cúng tế các thần ấy, hầu cho các thần ấy cũng phù trợ ta nữa. Song le chúng nó gây cho vua và cả Y-sơ-ra-ên phải sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('11789', '14', '28', '24', 'A-cha góp lấy các khí dụng của đền Ðức Chúa Trời, đập bể nó ra, và đóng các cửa đền của Ðức Giê-hô-va; đoạn lập lấy cho mình những bàn thờ trong mỗi nơi xó góc của thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11790', '14', '28', '25', 'Trong các thành xứ Giu-đa, người dựng lên những nơi cao đặng xông hương cho các thần khác mà chọc giận Giê-hô-va Ðức Chúa Trời của tổ phụ người.');
INSERT INTO `bible_verses_cadman` VALUES ('11791', '14', '28', '26', 'Vả, các chuyện khác của người, thói ăn cách ở người từ đầu đến cuối, đều chép trong sách các vua Giu-đa và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11792', '14', '28', '27', 'A-cha an giấc cùng tổ phụ mình, và người ta chôn người trong thành Giê-ru-sa-lem; song không để người nơi lăng tẩm các vua Y-sơ-ra-ên. Ê-xê-chia con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11793', '14', '29', '1', 'Ê-xê-chia được hai lăm tuổi khi người lên ngôi làm vua; người cai trị hai mươi chín năm tại Giê-ru-sa-lem; mẹ người tên là A-bi-gia, con gái của Xa-cha-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11794', '14', '29', '2', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, y theo mọi điều Ða-vít, tổ phụ người, đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11795', '14', '29', '3', 'Tháng giêng năm đầu người trị vì, người mở các cửa đền của Ðức Giê-hô-va, và sửa sang lại.');
INSERT INTO `bible_verses_cadman` VALUES ('11796', '14', '29', '4', 'Người đòi những thầy tế lễ và người Lê-vi đến, hiệp chúng lại tại nơi phố phía đông,');
INSERT INTO `bible_verses_cadman` VALUES ('11797', '14', '29', '5', 'mà bảo rằng: Hỡi người Lê-vi, hãy nghe ta! Bây giờ khá dọn mình ra thánh, và dọn đền của Giê-hô-va Ðức Chúa Trời các ngươi cho thánh sạch, cùng cất những điều dơ dáy khỏi nơi đền thánh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('11798', '14', '29', '6', 'Vì các tổ phụ chúng ta đã phạm tội, làm điều ác trước mặt Giê-hô-va Ðức Chúa Trời chúng ta, lìa bỏ Ngài, ngảnh mặt khỏi nơi ngự của Ðức Giê-hô-va, và xây lưng lại Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11799', '14', '29', '7', 'Chúng lại đóng các hiên cửa, tắt các đèn, không xông hương và không dâng của lễ thiêu tại nơi thánh cho Ðức Giê-hô-va của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11800', '14', '29', '8', 'Vì vậy cơn thạnh nộ của Ðức Giê-hô-va giáng trên Giu-đa và Giê-ru-sa-lem, và Ngài phó chúng vào sự khổ sở, sự bại hoại, và sự chê bai, y như các ngươi đã thấy tận mắt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11801', '14', '29', '9', 'Nầy, vì cớ ấy mà các tổ phụ ta bị gươm ngã chết, các con trai, con gái, và vợ ta, phải bị bắt dẫn đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('11802', '14', '29', '10', 'Bây giờ, ta có ý lập giao ước cùng Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, để cơn thạnh nộ Ngài lìa khỏi chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('11803', '14', '29', '11', 'Hỡi các con, chớ trì hưỡn nữa, vì Ðức Giê-hô-va có chọn các ngươi làm đầy tớ Ngài, để đứng trước mặt Ngài, hầu việc và xông hương cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11804', '14', '29', '12', 'Những người Lê-vi bèn chổi dậy; về dòng Kê-át có Ma-hát, con của A-ma-sai, và Giô-ên, con trai của A-sa-ria; về dòng Mê-ra-ri có Kích, con trai Áp-đi, và A-xa-ria, con trai Giê-ha-lê-le; về dòng Ghẹt-sôn có Giô-a, con trai của Xim-ma, Ê-đen, con trai của Giô-a;');
INSERT INTO `bible_verses_cadman` VALUES ('11805', '14', '29', '13', 'về dòng Ê-lít-sa-phan có Sim-ri và Giê -i-ên; về dòng A-sáp có Xa-cha-ri và Ma-tha-nia;');
INSERT INTO `bible_verses_cadman` VALUES ('11806', '14', '29', '14', 'về dòng Hê-man có Giê-hi-ên và Si-mê -i; về dòng Giê-đu-thun có Sê-ma-gia và U-xi-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11807', '14', '29', '15', 'Chúng hiệp anh em mình lại, dọn mình cho sạch, rồi cứ theo lịnh vua truyền dạy, và lời phán của Ðức Giê-hô-va, họ đi vào làm sạch đền của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11808', '14', '29', '16', 'Những thầy tế lễ đi vào trong đền của Ðức Giê-hô-va, đặng dọn nó cho sạch; phàm điều gì dơ dáy thấy ở trong đền của Ðức Giê-hô-va, họ lấy liệng ra ngoài ở nơi hành lang của đền; rồi người Lê-vi lấy nó đem quăng ở ngoài tại trong khe Xết-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11809', '14', '29', '17', 'Ngày mồng một tháng giêng, chúng khởi việc dọn đền cho sạch; qua ngày mồng tám tháng ấy, chúng đến nơi hiên cửa của Ðức Giê-hô-va; trong tám ngày họ dọn đền của Ðức Giê-hô-va cho sạch; và qua ngày mười sáu tháng giêng công việc làm xong.');
INSERT INTO `bible_verses_cadman` VALUES ('11810', '14', '29', '18', 'Chúng vào cung vua Ê-xê-chia, mà nói rằng: Chúng tôi đã dọn sạch cả đền Ðức Giê-hô-va, bàn thờ của lễ thiêu và các đồ dùng nó, cái bàn sắp bánh trần thiết và các đồ dùng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('11811', '14', '29', '19', 'Lại những khí dụng mà vua A-cha quăng bỏ, trong đời người trị vì, lúc người phạm tội, thì chúng tôi đã sắp sửa lại và dọn ra sạch; kìa, nó ở trước mặt bàn thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11812', '14', '29', '20', 'Vua Ê-xê-chia dậy sớm, nhóm hiệp các quan trưởng trong thành, và lên đền của Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('11813', '14', '29', '21', 'đem theo bảy con bò đực, bảy con chiên đực, bảy con chiên con, và bảy con dê đực đặng làm của lễ chuộc tội cho nước, cho đền thánh, và cho Giu-đa. Vua biểu những thầy tế lễ, con cháu của A-rôn, dâng các con sinh ấy trên bàn thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11814', '14', '29', '22', 'Chúng bèn giết các con bò đực, thầy tế lễ hứng lấy huyết mà rảy trên bàn thờ; rồi giết các con chiên đực và rảy huyết trên bàn thờ; chúng cũng giết các con chiên con, và rảy huyết trên bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('11815', '14', '29', '23', 'Ðoạn, chúng đem các con dê đực dùng về của lễ chuộc tội lại gần tại trước mặt vua và hội chúng, đặt tay mình trên chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('11816', '14', '29', '24', 'rồi, thầy tế lễ giết chúng nó, hứng lấy huyết rảy trên bàn thờ đặng làm lễ chuộc tội cho cả Y-sơ-ra-ên; vì vua có dạy rằng của lễ thiêu và của lễ chuộc tội phải dâng lên vì cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11817', '14', '29', '25', 'Vua đặt người Lê-vi ở trong đền Ðức Giê-hô-va cầm chập chỏa, đờn cầm, đờn sắt, tùy theo lệ định của Ða-vít, của Gát, là đấng tiên kiến của vua, và của tiên tri Na-than; vì lệ định ấy do nơi Ðức Giê-hô-va cậy các tiên tri Ngài mà dạy biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('11818', '14', '29', '26', 'Các người Lê-vi đứng cầm nhạc khí của Ða-vít, còn những thầy tế lễ cầm còi.');
INSERT INTO `bible_verses_cadman` VALUES ('11819', '14', '29', '27', 'Ê-xê-chia truyền dâng của lễ thiêu, và đương lúc khởi dâng của lễ thiêu, thì khởi hát bài ca khen ngợi Ðức Giê-hô-va, có còi thổi và nhạc khí của Ða-vít, vua Y-sơ-ra-ên, họa thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('11820', '14', '29', '28', 'Cả hội chúng thờ lạy, người ca hát đều hát, và kẻ thổi kèn đều thổi kèn, cho đến đã xông của lễ thiêu đoạn.');
INSERT INTO `bible_verses_cadman` VALUES ('11821', '14', '29', '29', 'Khi dâng của lễ thiêu xong, vua và các người ở với vua bèn cúi xuống thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('11822', '14', '29', '30', 'Vả lại, vua Ê-xê-chia và các quan trưởng biểu người Lê-vi hát ngợi khen Ðức Giê-hô-va bằng lời của Ða-vít và của A-sáp, là đấng tiên kiến; chúng bèn hát ngợi khen cách vui mừng, rồi cúi đầu xuống mà thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('11823', '14', '29', '31', 'Ê-xê-chia cất tiếng nói rằng: Bây giờ các ngươi đã biệt mình riêng ra thánh cho Ðức Giê-hô-va; vậy hãy đến gần, đem những hi sinh và của lễ cảm tạ vào trong đền của Ðức Giê-hô-va. Hội chúng bèn dẫn đến những hi sinh và của lễ cảm tạ; còn kẻ nào vui lòng thì đem dâng những của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('11824', '14', '29', '32', 'Số con sinh dùng về của lễ thiêu mà hội chúng đem đến là bảy mươi con bò đực, một trăm con chiên đực, và hai trăm con chiên con; họ dùng các thú đó làm của lễ thiêu cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11825', '14', '29', '33', 'Cũng biệt riêng ra thánh sáu trăm con bò đực và ba ngàn con trừu.');
INSERT INTO `bible_verses_cadman` VALUES ('11826', '14', '29', '34', 'Song thầy tế lễ chỉ có ít quá, không đủ lột da các con sinh dùng về của lễ thiêu vì vậy anh em họ, là người Lê-vi, bèn giúp đỡ họ cho đến khi xong công việc, và những thầy tế lễ đã dọn mình thánh sạch; vì người Lê-vi có lòng thành dọn mình thánh sạch hơn những thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('11827', '14', '29', '35', 'Lại cũng có nhiều của lễ thiêu, mỡ của lễ thù ân, và lễ quán cặp theo mỗi của lễ thiêu. Vậy, cuộc tế lễ trong đền Ðức Giê-hô-va đã lập lại rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('11828', '14', '29', '36', 'Ê-xê-chia và cả dân sự đều vui mừng về điều Ðức Chúa Trời đã sắm sửa cho dân sự; bởi công việc ấy thình lình mà làm thành.');
INSERT INTO `bible_verses_cadman` VALUES ('11829', '14', '30', '1', 'Ê-xê-chia sai sứ đến cả Y-sơ-ra-ên và Giu-đa, cũng viết thơ cho người Ép-ra-im và người Ma-na-se, đòi chúng tới đền Ðức Giê-hô-va tại Giê-ru-sa-lem, đặng giữ lễ Vượt qua cho Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11830', '14', '30', '2', 'Vua và các quan trưởng cùng cả hội chúng ở Giê-ru-sa-lem hội nghị nhau, định dự lễ Vượt qua trong tháng hai;');
INSERT INTO `bible_verses_cadman` VALUES ('11831', '14', '30', '3', 'vì chúng không thể dự lễ trong lúc ấy, bởi số thầy tế lễ dọn mình thánh sạch không đủ, và dân sự chưa nhóm lại tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11832', '14', '30', '4', 'Vua và cả hội chúng đều lấy việc ấy làm phải;');
INSERT INTO `bible_verses_cadman` VALUES ('11833', '14', '30', '5', 'bèn nhất định rao truyền khắp xứ Y-sơ-ra-ên, từ Bê -e-Sê-ba cho đến Ðan, khiến người ta đến dự lễ Vượt qua của Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, tại Giê-ru-sa-lem; vì từ lâu nay chúng không có dự lễ ấy như đã chép trong luật lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('11834', '14', '30', '6', 'Vậy, các trạm vâng mạng đem thơ của vua và của các quan trưởng đi khắp xứ Y-sơ-ra-ên và xứ Giu-đa, thơ rằng: Hỡi con cháu Y-sơ-ra-ên, hãy trở lại cùng Giê-hô-va Ðức Chúa Trời của Áp-ra-ham, của Y-sác và của Y-sơ-ra-ên, hầu cho Ngài trở lại cùng những kẻ còn sót lại trong các ngươi mà được thoát khỏi tay các vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('11835', '14', '30', '7', 'Chớ nên giống như tổ phụ và anh em các ngươi đã phạm tội cùng Giê-hô-va Ðức Chúa Trời của tổ phụ họ, đến đỗi Ngài phó chúng vào sự hư bại, như các ngươi đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11836', '14', '30', '8', 'Bây giờ, chớ cứng cổ như tổ phụ các ngươi hãy giơ tay mình ra cho Ðức Giê-hô-va, vào trong nơi thánh mà Ngài đã biệt riêng ra thánh đời đời, và hầu việc Giê-hô-va Ðức Chúa Trời của các ngươi, để cơn giận phừng của Ngài xây khỏi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11837', '14', '30', '9', 'Vì nếu các ngươi trở lại cùng Ðức Giê-hô-va, thì anh em và con cái của các ngươi sẽ được ơn trước mặt những kẻ bắt họ làm phu tù, và họ sẽ được trở về trong xứ này; bởi Giê-hô-va Ðức Chúa Trời của các ngươi có lòng nhân từ và hay thương xót, sẽ không xây mặt khỏi các ngươi, nếu các ngươi trở lại cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11838', '14', '30', '10', 'Các trạm thành này qua thành kia, trong khắp xứ Ép-ra-im, Ma-na-xe, và cho đến đất Sa-nu-lôn; song người ta chê cười nhạo báng chúng');
INSERT INTO `bible_verses_cadman` VALUES ('11839', '14', '30', '11', 'Dầu vậy, cũng có mấy người trong A-se, Ma-na-se, và Sa-bu-lôn chịu hạ mình xuống và đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11840', '14', '30', '12', 'Ðức Chúa Trời cũng cảm động người Giu-đa, đồng lòng vâng mạng lịnh của vua và các quan trưởng đã truyền ra, theo lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11841', '14', '30', '13', 'Tháng hai, có nhiều người nhóm lại tại Giê-ru-sa-lem, một hội rất đông đảo, đặng giữ lễ bánh không men.');
INSERT INTO `bible_verses_cadman` VALUES ('11842', '14', '30', '14', 'Chúng chổi dậy, cất hết các bàn thờ ở trong Giê-ru-sa-lem, và những bình đốt hương, rồi đem liệng nó trong khe Xết-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11843', '14', '30', '15', 'Ngày mười bốn tháng hai, người ta giết con sinh về lễ Vượt qua; còn những thầy tế lễ và người Lê-vi, thì lấy làm hổ thẹn, bèn dọn mình thanh sạch, và đem những của lễ thiêu vào trong đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11844', '14', '30', '16', 'Chúng đều đứng trong chỗ mình, theo thường lệ đã định trong luật pháp của Môi-se, người của Ðức Chúa Trời; và những thầy tế lễ nhận lấy huyết nơi tay người Lê-vi mà rảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('11845', '14', '30', '17', 'Trong hội chúng còn nhiều người chưa dọn mình thanh sạch; vì vậy người Lê-vi phải giết dâng con sinh về lễ Vượt qua thế cho mỗi người không thanh sạch, để làm họ nên thanh sạch cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11846', '14', '30', '18', 'Vì trong dân sự, nhất là trong dân Ép-ra-im, Ma-na-se, Y-sa-ca, và Sa-bu-lôn có nhiều người không dọn mình thanh sạch, lại ăn lễ Vượt qua, chẳng theo lệ đã chép; vì Ê-xê-chia có cầu nguyện cho chúng, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11847', '14', '30', '19', 'Nguyện Ðức Giê-hô-va là Ðấng nhân từ, tha tội cho những người đã hết lòng tìm kiếm Giê-hô-va Ðức Chúa Trời của tổ phụ họ, mặc dầu không theo lệ tẩy uế của đền thánh mà dọn mình cho thanh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('11848', '14', '30', '20', 'Ðức Giê-hô-va dủ nghe lời cầu nguyện của Ê-xê-chia và chữa lành cho dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('11849', '14', '30', '21', 'Những người Y-sơ-ra-ên ở tại Giê-ru-sa-lem giữ lễ bánh không men trong bảy ngày cách vui vẻ; người Lê-vi và những thầy tế lễ ngày này sang ngày kia, dùng nhạc khí hát mừng ngợi khen Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11850', '14', '30', '22', 'Ê-xê-chia nói an ủi lòng những người Lê-vi thông sáng hiểu biết cuộc thờ phượng Ðức Giê-hô-va. Chúng ăn lễ trong bảy ngày, dâng những của lễ thù ân, và cảm tạ Giê-hô-va Ðức Chúa Trời của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11851', '14', '30', '23', 'Cả hội chúng bèn quyết định giữ lễ thêm bảy ngày; rồi chúng vui vẻ giữ thêm bảy ngày nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('11852', '14', '30', '24', 'Vì Ê-xê-chia, vua Giu-đa, đã ban cho hội chúng một ngàn con bò đực và bảy ngàn con chiên; các quan trưởng cũng ban cho hội chúng một ngàn con bò đực và mười ngàn con chiên lại có nhiều thầy tế lễ dọn mình ra thanh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('11853', '14', '30', '25', 'Cả hội chúng Giu-đa với những thầy tế lễ, người Lê-vi, và hội chúng đến từ Y-sơ-ra-ên, cùng những người ngoại bang, kẻ thì kiều ngụ trong xứ Y-sơ-ra-ên, người thì kiều ngụ trong xứ Giu-đa, thảy đều vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('11854', '14', '30', '26', 'Ấy vậy, ở Giê-ru-sa-lem có sự vui mừng cả thể; vì từ đời Sa-lô-môn, con trai Ða-vít, vua Y-sơ-ra-ên, tại thành Giê-ru-sa-lem chẳng có sự gì như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('11855', '14', '30', '27', 'Ðoạn, những thầy tế lễ và người Lê-vi đứng dậy chúc phước cho dân sự; tiếng của chúng được nhậm, lời cầu nguyện chúng thấu đến nơi ngự thánh của Ðức Giê-hô-va trên các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11856', '14', '31', '1', 'Khi các việc ấy đã xong, những người Y-sơ-ra-ên có mặt tại đó đi ra các thành Giu-đa, đập bể những trụ thờ, đánh đổ các thần A-sê-ra, phá dỡ những nơi cao, và các bàn thờ trong khắp đất Giu-đa, Bên-gia-min, Ép-ra-im, và Ma-na-se, cho đến khi đã phá hủy hết thảy. Ðoạn, hết thảy dân Y-sơ-ra-ên ai nấy đều trở về thành mình, về nơi sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11857', '14', '31', '2', 'Ê-xê-chia lập lại các ban thứ của những thầy tế lễ và của người Lê-vi, tùy theo phần việc của mỗi người đặng dâng của lễ thiêu và của lễ thù ân, đặng phụng sự, cảm tạ, và hát ngợi khen Chúa tại nơi các cửa trại của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11858', '14', '31', '3', 'Người cũng định phần vua phải lấy trong tài sản mình đặng dùng làm của lễ thiêu về buổi sớm mai và buổi chiều, cùng dùng về những của lễ thiêu trong ngày sa-bát, ngày mồng một, và trong các này lễ trọng thể, y như đã chép trong luật pháp của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11859', '14', '31', '4', 'Người cũng truyền cho dân sự ở tại Giê-ru-sa-lem, phải cung cấp phần của những thầy tế lễ và người Lê-vi, hầu cho chúng chuyện lo gìn giữ luật pháp của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11860', '14', '31', '5', 'Khi chỉ dụ của vua mới truyền ra, thì dân Y-sơ-ra-ên đem đến rất nhiều sản vật đầu mùa về ngũ cốc, rượu, dầu, mật, và những thổ sản khác; chúng đem đến một phần mười của mọi vật thật rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('11861', '14', '31', '6', 'Người Y-sơ-ra-ên và người Giu-đa ở trong các thành xứ Giu-đa, cũng đều đem đến nộp một phần mười về bò và chiên, cùng một phần mười về các vật đã biệt riêng ra thánh cho Giê-hô-va Ðức Chúa Trời của chúng, rồi để ra từng đống.');
INSERT INTO `bible_verses_cadman` VALUES ('11862', '14', '31', '7', 'Tháng thứ ba, chúng khởi gom lại từng đống, và qua đến tháng bảy mới xong.');
INSERT INTO `bible_verses_cadman` VALUES ('11863', '14', '31', '8', 'Khi Ê-xê-chia và các quan trưởng đến, thấy các đống ấy, thì ngợi khen Ðức Giê-hô-va, và chúc phước cho dân Y-sơ-ra-ên của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11864', '14', '31', '9', 'Ê-xê-chia hỏi thăm những thầy tế lễ và người Lê-vi về tích những đống ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11865', '14', '31', '10', 'A-xa-ria, thầy tế lễ cả về dòng Xa-đốc, thưa lại cùng người mà rằng: Từ khi dân sự khởi đem lễ vật vào trong đền Ðức Giê-hô-va, thì chúng tôi có ăn được đầy đủ, và còn dư lại nhiều; vì Ðức Giê-hô-va đã ban phước cho dân sự Ngài; còn số nhiều này, ấy là phần dư lại.');
INSERT INTO `bible_verses_cadman` VALUES ('11866', '14', '31', '11', 'Ê-xê-chia truyền dọn dẹp các phòng trong đền Ðức Giê-hô-va; người ta bèn dọn dẹp,');
INSERT INTO `bible_verses_cadman` VALUES ('11867', '14', '31', '12', 'rồi đem vào cách ngay thẳng các lễ vật, thuế một phần mười, và các vật thánh. Cô-na-nia, người Lê-vi, cai quản những vật ấy, và Si-mê -i, em người, làm phó;');
INSERT INTO `bible_verses_cadman` VALUES ('11868', '14', '31', '13', 'còn Giê-hi-ên, A-xa-xia, Na-hát, A-sa-ên, Giê-ri-mốt, Giô-sa-bát, Ê-li-ên, Gít-ma-kia, Ma-hát, và Bê-na-gia, đều làm kẻ coi sóc dưới quyền Cô-na-nia và Si-mê -i, em người, cứ theo lịnh của vua Ê-xê-chia và A-xa-ria, là người cai trị đền Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11869', '14', '31', '14', 'Cô-rê, con trai của Dim-na, người Lê-vi, là kẻ giữ cửa phía đông, được đặt cai quản các lễ vật lạc ý dâng cho Ðức Chúa Trời, đặng phân phát các lễ vật dâng cho Ðức Giê-hô-va và những vật rất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('11870', '14', '31', '15', 'Dưới tay người có Ê-đen, Min-gia-min, Giê-sua, Sê-ma-gia, A-ma-ria, và Sê-ca-nia, ở trong các thành thầy tế lễ, đặng phân phát lễ vật ấy cách công bình cho anh em mình, hoặc nhỏ hay lớn, thao ban thứ của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11871', '14', '31', '16', 'Ngoại trừ những nam đinh đã biên tên vào gia phổ từ ba tuổi sắp lên, tức những kẻ theo ban thứ mình mà vào đền Ðức Giê-hô-va đặng phụng sự trong chức mình, làm việc ngày nào theo ngày nấy;');
INSERT INTO `bible_verses_cadman` VALUES ('11872', '14', '31', '17', 'lại phân phát cho những thầy tế lễ đã theo tông tộc mình mà ghi tên vào gia phổ, và cho người Lê-vi từ hai mươi tuổi sắp lên, tùy theo chức phận và ban thứ của họ;');
INSERT INTO `bible_verses_cadman` VALUES ('11873', '14', '31', '18', 'cùng phân phát cho hết thảy con nhỏ của họ, vợ họ, con trai và con gái họ, tức cả hội chúng ghi tên vào gia phổ; vì chúng thành tín biệt mình riêng ra đặng nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('11874', '14', '31', '19', 'Còn về con cháu A-rôn, tức là những thầy tế lễ ở trong đồng ruộng, rải rác nơi địa hạt các thành của họ, thì có đặt trong mỗi thành những người gọi từng tên, đặng phân phát phần cho hết thảy người nam trong những thầy tế lễ và cho những kẻ trong vòng người Lê-vi đã ghi tên vào gia phổ.');
INSERT INTO `bible_verses_cadman` VALUES ('11875', '14', '31', '20', 'Trong khắp Giu-đa, Ê-xê-chia làm như vậy. Người làm những điều lành, ngay thẳng và chơn thành, tại trước mặt Giê-hô-va Ðức Chúa Trời của người.');
INSERT INTO `bible_verses_cadman` VALUES ('11876', '14', '31', '21', 'Trong các việc người làm, hoặc quản lý sự phục dịch nơi đền của Ðức Chúa Trời, hoặc theo luật pháp hay là điều răn đặng tìm kiếm Ðức Chúa Trời của người, thì người hết lòng mà làm, và được hanh thông.');
INSERT INTO `bible_verses_cadman` VALUES ('11877', '14', '32', '1', 'Sau các việc này và sự thành tín này, thì San-chê-ríp loán đến trong xứ Giu-đa, vây các thành bền vững, có ý hãm lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11878', '14', '32', '2', 'Khi Ê-xê-chia thấy San-chê-ríp đã đến, toan hãm đánh Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('11879', '14', '32', '3', 'thì người hội nghị với các quan trưởng và những người mạnh dạn đặng ngăn nước suối ở ngoài thành; họ bèn giúp đỡ người.');
INSERT INTO `bible_verses_cadman` VALUES ('11880', '14', '32', '4', 'Dân sự nhóm lại đông, chận các suối và các khe chảy giữ xứ, mà rằng: Làm gì để cho vua A-si-ri đến, thấy có nước nhiều?');
INSERT INTO `bible_verses_cadman` VALUES ('11881', '14', '32', '5', 'Người tự can đảm, xây đắp vách thành đã bị hư lủng, xây nó lên đến tận tháp; rồi lại xây một cái vách khác ở phía ngoài; người làm cho vững chắc Mi-lô ở trong thành Ða-vít và chế nhiều cây lao cùng khiên.');
INSERT INTO `bible_verses_cadman` VALUES ('11882', '14', '32', '6', 'Người lập những quan tướng trên dân sự, rồi hiệp lập chúng lại gần mình tại phố bên cửa thành, nói động lòng chúng, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11883', '14', '32', '7', 'Khá vững lòng bền chí, chớ sợ, chớ kinh hãi trước mặt vua A-si-ri và đám quân đông đảo theo người; vì có một Ðấng ở cùng chúng ta thắng hơn kẻ ở với họ:');
INSERT INTO `bible_verses_cadman` VALUES ('11884', '14', '32', '8', 'với người chỉ một cánh tay xác thịt; còn với chúng ta có Giê-hô-va Ðức Chúa Trời của chúng ta đặng giúp đỡ và chiến tranh thế cho chúng ta. Dân sự bèn nương cậy nơi lời của Ê-xê-chia, vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11885', '14', '32', '9', 'Sau việc ấy, San-chê-ríp, vua A-si-ri, với cả đạo binh của người hãy còn vây La-ki, có sai các đầy tớ người đến Ê-xê-chia và dân Giu-đa ở tại Giê-ru-sa-lem, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11886', '14', '32', '10', 'San-chê-ríp, vua A-si-ri, nói như vầy: Các ngươi nương cậy điều gì, mà chịu ở vậy trong thành Giê-ru-sa-lem như thế?');
INSERT INTO `bible_verses_cadman` VALUES ('11887', '14', '32', '11', 'Ê-xê-chia nói rằng: Giê-hô-va Ðức Chúa Trời chúng ta sẽ giải cứu chúng ta khỏi tay vua A-si-ri, ấy há chẳng phải người dỗ dành các ngươi đặng phó các ngươi đói khát cho chết hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('11888', '14', '32', '12', 'Chớ thì chẳng phải chính Ê-xê-chia này đã cất những nơi cao và bàn thờ của Ngài, rồi biểu dân Giu-đa và Giê-ru-sa-lem rằng: Các ngươi khá thờ lạy trước một bàn thờ, và chỉ xông hương tại trên đó mà thôi?');
INSERT INTO `bible_verses_cadman` VALUES ('11889', '14', '32', '13', 'Các ngươi há chẳng biết điều ta và tổ phụ ta đã làm cho các dân thiên hạ sao? Các thần của những dân tộc thiên hạ, há giải cứu xứ chúng nó được khỏi tay ta ư?');
INSERT INTO `bible_verses_cadman` VALUES ('11890', '14', '32', '14', 'Nội trong các thần của những dân tộc mà tổ phụ ta đã diệt hết đi, há có thần nào giải cứu dân mình cho khỏi tay ta chăng? Dễ có một mình Thần các ngươi giải cứu các ngươi được khỏi tay ta chớ!');
INSERT INTO `bible_verses_cadman` VALUES ('11891', '14', '32', '15', 'Vậy bây giờ, chớ để Ê-xê-chia phỉnh gạt, khuyên dụ các ngươi như thế, và các ngươi chớ tin người; vì chẳng có thần của dân nào nước nào giải cứu dân mình được khỏi tay ta hay là khỏi tay tổ phụ ta; huống chi Ðức Chúa Trời các ngươi giải cứu các ngươi khỏi tay ta!');
INSERT INTO `bible_verses_cadman` VALUES ('11892', '14', '32', '16', 'Các đầy tớ người lại còn nói nghịch cùng Giê-hô-va là Ðức Chúa Trời thật, và nghịch cùng Ê-xê-chia, là tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11893', '14', '32', '17', 'Người cũng viết thơ sỉ nhục Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, và nói phạm đến Ngài mà rằng: Hễ thần của các dân tộc thiên hạ chẳng giải cứu dân mình khỏi tay ta thế nào, thì thần của Ê-xê-chia cũng chẳng giải cứu được dân sự người khỏi tay ta thế ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11894', '14', '32', '18', 'Chúng la lớn lên, nói bằng tiếng Giu-đa cho dân Giê-ru-sa-lam ở trên vách thành, đặng làm cho chúng sợ hoảng, để hãm lấy thành.');
INSERT INTO `bible_verses_cadman` VALUES ('11895', '14', '32', '19', 'Chúng lại nói về Ðức Chúa Trời của Giê-ru-sa-lem, như thể các thần của dân thiên hạ đều là công việc của tay người ta làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('11896', '14', '32', '20', 'Vua Ê-xê-chia, và tiên tri Ê-sai, con trai A-mốt, cầu nguyện về việc này, và kêu la thấu đến trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11897', '14', '32', '21', 'Ðức Giê-hô-va bèn sai một thiên sứ diệt những người mạnh dạn, các quan trưởng và các quan tướng ở trong trại quân của vua A-si-ri. người trở về trong xứ mình, mặt hổ thẹn; và khi người vào trong miễu thần mình, có những kẻ bởi lòng người sanh ra đều lấy gươm giết người tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('11898', '14', '32', '22', 'Như vậy Ðức Giê-hô-va cứu Ê-xê-chia và dân cư thành Giê-ru-sa-lem khỏi tay San-chê-ríp, vua A-si-ri, và khỏi tay mọi người khác, cùng phù hộ cho chúng bốn bên.');
INSERT INTO `bible_verses_cadman` VALUES ('11899', '14', '32', '23', 'Có nhiều người đem những lễ vật đến dâng cho Ðức Giê-hô-va tại Giê-ru-sa-lem, và những vật quí báu cho Ê-xê-chia, vua Giu-đa; nên từ khi ấy về sau, người được tôn cao trước mặt các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('11900', '14', '32', '24', 'Trong lúc ấy, Ê-xê-chia bị đau hòng chết; người cầu nguyện Ðức Giê-hô-va, Ðức Giê-hô-va phán cùng người, và ban cho người một dấu lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('11901', '14', '32', '25', 'Nhưng Ê-xê-chia chẳng báo đáp lại ơn Chúa mà người đã lãnh, vì lòng người tự cao; bèn có cơn thạnh nộ của Chúa nổi lên cùng người, cùng Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11902', '14', '32', '26', 'Song Ê-xê-chia hạ sự tự cao trong lòng mình xuống, người và dân cư Giê-ru-sa-lem cũng vậy, nên trong đời Ê-xê-chia, cơn thạnh nộ của Ðức Giê-hô-va không giáng trên chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('11903', '14', '32', '27', 'Ê-xê-chia được rất giàu rất sang; người cất những kho để trử bạc, vàng, đá quí, thuốc thơm, khiên, và các thứ khí giới tốt đẹp;');
INSERT INTO `bible_verses_cadman` VALUES ('11904', '14', '32', '28', 'những lẫm đặng chứa ngũ cốc, rượu, và dầu; những chuồng để nhốt các thứ thú vật, bầy chiên, và bầy bò.');
INSERT INTO `bible_verses_cadman` VALUES ('11905', '14', '32', '29', 'Người cũng xây những thành, có nhiều bầy chiên và bò; vì Ðức Chúa Trời ban cho người rất nhiều của cải.');
INSERT INTO `bible_verses_cadman` VALUES ('11906', '14', '32', '30', 'Ấy là Ê-xê-chia này lấp nguồn trên của nước Ghi-hôn, và dẫn nó chảy ngầm dưới đất qua phía tây của thành Ða-vít. Trong mọi việc Ê-xê-chia được hanh thông.');
INSERT INTO `bible_verses_cadman` VALUES ('11907', '14', '32', '31', 'Song khi sứ giả mà vua Ba-by-lôn sai đến người đặng hỏi thăm dấu lạ đã xảy ra trong xứ, thì Ðức Chúa Trời tạm lìa bỏ người đặng thử người, để cho biết mọi điều ở trong lòng người.');
INSERT INTO `bible_verses_cadman` VALUES ('11908', '14', '32', '32', 'Các công việc khác của Ê-xê-chia, và những việc thiện của người, đều chép trong sách dị tượng của Ê-sai, đấng tiên tri, con trai của A-mốt, và trong sách các vua Giu-đa và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11909', '14', '32', '33', 'Ê-xê-chia an giấc cùng tổ phụ mình, người ta chôn người trong lăng tẩm cao của con cháu Ða-vít; cả Giu-đa và Giê-ru-sa-lem đều tôn kính người lúc người thác; Ma-na-se, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11910', '14', '33', '1', 'Ma-na-se được mười hai tuổi khi người lên làm vua, và người cai trị năm mươi lăm năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11911', '14', '33', '2', 'Người làm điều ác trước mặt Ðức Giê-hô-va, theo những sự gớm ghiếc của các dân tộc mà Ðức Giê-hô-va đã đuổi khỏi trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11912', '14', '33', '3', 'Người cất lại các nơi cao mà Ê-xê-chia, cha người, đã phá dỡ, dựng lên những bàn thờ cho Ba-anh, làm các tượng A-sê-ra, thờ lạy cả cơ binh trên trời, và hầu việc chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11913', '14', '33', '4', 'Người xây những bàn thờ tại trong đền Ðức Giê-hô-va, là về nơi ấy mà Ðức Giê-hô-va đã phán rằng: Danh ta sẽ ngự nơi Giê-ru-sa-lem đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('11914', '14', '33', '5', 'Người cũng lập những bàn thờ cho các cơ binh trên trời, tại trong hai hành lang của đến Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('11915', '14', '33', '6', 'và đưa con cái mình qua lửa, tại trong trũng con Hi-nôm; người xem bói; ếm chú, dùng pháp thuật, ham theo những kẻ cầu vong và thầy phù thủy: người làm điều ác thái quá tại trước mặt Ðức Giê-hô-va đặng chọc giận Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11916', '14', '33', '7', 'Người đặt hình tượng chạm mà mình đã làm trong đền của Ðức Chúa Trời, là về đền ấy mà Ðức Chúa Trời có phán với Ða-vít và Sa-lô-môn, con trai người, rằng: Trong đền này và tại Giê-ru-sa-lem, thành ta đã chọn trong các chi phái Y-sơ-ra-ên, ta sẽ đặt danh ta ở đời đời;');
INSERT INTO `bible_verses_cadman` VALUES ('11917', '14', '33', '8', 'nếu Y-sơ-ra-ên gìn giữ làm theo các luật pháp, điều răn, và mạng lịnh, mà ta đã cậy Môi-se phán dạy chúng nó, thì ta sẽ chẳng cất chơn của chúng nó khỏi đất ta đã ban cho tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11918', '14', '33', '9', 'Ma-na-se quyến dụ Giu-đa và dân sự Giê-ru-sa-lem, đến đỗi chúng làm điều ác hơn các dân tộc mà Ðức Giê-hô-va đã hủy diệt khỏi trước mặt dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11919', '14', '33', '10', 'Ðức Giê-hô-va phán bảo Ma-na-se và dân sự người; song chúng không chủ ý đến.');
INSERT INTO `bible_verses_cadman` VALUES ('11920', '14', '33', '11', 'Vì cớ ấy, Ðức Giê-hô-va khiến các quan tướng đạo binh của vua A-si-ri đến hãm đánh chúng; các quan ấy bắt đóng cùm Ma-na-se, xiềng người lại, rồi dẫn về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11921', '14', '33', '12', 'Khi người bị hoạn nạn, bèn cầu khẩn Giê-hô-va Ðức Chúa Trời của người và hạ mình xuống lắm trước mặt Ðức Chúa Trời của tổ phụ người.');
INSERT INTO `bible_verses_cadman` VALUES ('11922', '14', '33', '13', 'Ma-na-se cầu nguyện cùng Ngài; Ngài nhậm người, dủ nghe lời nài xin của người, dẫn người về Giê-ru-sa-lem trong nước người; khi ấy Ma-na-se nhìn biết Giê-hô-va là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('11923', '14', '33', '14', 'Sau việc ấy, người xây vách ngoài thành Ða-vít, về phía tây Ghi-hôn trong trũng, đḀ¿n lối vào cửa cá, và chung quanh Ô-phên, xây nó rất cao rồi người đặt những quan tướng trong các thành bền vững xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11924', '14', '33', '15', 'Người cất khỏi đền Ðức Giê-hô-va những thần ngoại bang, hình tượng, và bàn thờ mà người đã xây trên núi của đền Ðức Giê-hô-va và tại Giê-ru-sa-lem, rồi quăng nó ra ngoài thành.');
INSERT INTO `bible_verses_cadman` VALUES ('11925', '14', '33', '16', 'Ðoạn, người sửa sang bàn thờ của Ðức Giê-hô-va, dâng của lễ bình an và của lễ thù ân tại đó; người truyền dạy dân Giu-đa phục sự Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11926', '14', '33', '17', 'Dầu vậy, dân sự còn tế lễ cho Giê-hô-va Ðức Chúa Trời của mình mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11927', '14', '33', '18', 'Các công việc khác của Ma-na-se, lời người cầu nguyện cùng Ðức Chúa Trời người, và các lời của đấng tiên kiến nhân danh Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên mà phán với người, đều đã chép trong sách các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('11928', '14', '33', '19', 'Bài cầu nguyện người, và làm sao Ðức Chúa Trời nhậm lời người, các tội lỗi, và gian ác người đã phạm, những chỗ người lập nơi cao, dựng lên thần A-sê-ra và tượng chạm, trước khi người chưa hạ mình xuống, kìa, thảy đều chép trong truyện Hô-xai.');
INSERT INTO `bible_verses_cadman` VALUES ('11929', '14', '33', '20', 'Ma-na-xe an giấc cùng tổ phụ mình, được chôn trong cung điện người; A-môn con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11930', '14', '33', '21', 'A-môn được hai mươi hai tuổi khi người lên ngôi làm vua; người cai trị hai năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11931', '14', '33', '22', 'Người làm điều ác tại trước mặt Ðức Giê-hô-va y như Ma-na-se, cha người, đã làm, cúng tế cho các tượng chạm mà Ma-na-se, cha người, đã làm, và hầu việc chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11932', '14', '33', '23', 'Người không hạ mình xuống trước mặt Ðức Giê-hô-va như Ma-na-se, cha người, đã làm; nhưng người càng thêm phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('11933', '14', '33', '24', 'Các đầy tớ người mưu phản, giết người tại trong cung điện người.');
INSERT INTO `bible_verses_cadman` VALUES ('11934', '14', '33', '25', 'Còn dân sự của xứ lại giết các kẻ đã mưu phản giết vua A-môn; rồi lập Giô-si-a, con trai người, làm vua thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('11935', '14', '34', '1', 'Giô-si-a được tám tuổi khi người lên ngôi làm vua, và cai trị ba mươi mốt năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11936', '14', '34', '2', 'Người làm điều thiện trước mặt Ðức Giê-hô-va, và đi theo con đường của Ða-vít, tổ phụ người, không xây về bên hữu hay là bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('11937', '14', '34', '3', 'Năm thứ tám đời người trị vì, khi người hãy còn trẻ tuổi, thì người khởi tìm kiếm Ðức Chúa Trời của Ða-vít, tổ phụ người; năm thứ mười hai, người khởi dọn sạch Giu-đa và Giê-ru-sa-lem, trừ bỏ những nơi cao, thần A-sê-ra, tượng chạm và tượng đúc.');
INSERT INTO `bible_verses_cadman` VALUES ('11938', '14', '34', '4', 'Trước mặt vua, người ta phá dỡ các bàn thờ Ba-anh, đánh đổ những trụ thờ mặt trời ở trên cao bàn thờ ấy; còn thần A-sê-ra, tượng chạm và tượng đúc, thì bẻ gãy, nghiền nát nó ra, rồi rải trên mồ mả của những kẻ đã cúng tế nó.');
INSERT INTO `bible_verses_cadman` VALUES ('11939', '14', '34', '5', 'Người cũng thiêu hài cốt của những thầy tế lễ tại trên bàn thờ các thần ấy, và dọn sạch Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11940', '14', '34', '6', 'Trong các thành của Ma-na-se, của Ép-ra-im, và của Si-mê-ôn, cho đến Nép-ta-li khắp chung quanh các nơi đổ nát,');
INSERT INTO `bible_verses_cadman` VALUES ('11941', '14', '34', '7', 'người phá dỡ các bàn thờ và nghiền nát ra bụi những thần A-sê-ra, tượng chạm và tượng đúc, đánh đổ các trụ thờ mặt trời ở trong khắp xứ Y-sơ-ra-ên; rồi người trở về Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11942', '14', '34', '8', 'Năm thứ mười tám đời người trị vì, sau khi đã dọn sạch xứ và đền thờ rồi, thì người sai Sa-phan, con trai A-sa-lia, Ma-a-xê-gia, quan cai thành, và Giô-a, con trai Giô-a-cha, quan thái sử, đặng sửa sang đền của Giê-hô-va Ðức Chúa Trời người.');
INSERT INTO `bible_verses_cadman` VALUES ('11943', '14', '34', '9', 'Các người ấy đi đến cùng Hinh-kia, thầy tế lễ thượng phẩm, giao cho người tiền bạc đã đem vào đền Ðức Chúa Trời, tức tiền bạc mà người Lê-vi, kẻ giữ cửa, đã nhận nơi tay người Ma-na-se, người Ép-ra-im, và nơi những kẻ còn sót lại trong Y-sơ-ra-ên, cùng nhận nơi cả Giu-đa, Bên-gia-min và những dân cư thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11944', '14', '34', '10', 'Chúng giao bạc ấy nơi tay những người coi sóc công việc của đền Ðức Giê-hô-va; họ phát cho các thợ đặng tu bổ, sửa sang đền thờ:');
INSERT INTO `bible_verses_cadman` VALUES ('11945', '14', '34', '11', 'tức giao cho các nhà thuộc về đền mà các vua Giu-đa đã phá hủy.');
INSERT INTO `bible_verses_cadman` VALUES ('11946', '14', '34', '12', 'Các thợ ấy đều làm công việc cách thành tâm. Kẻ quản đốc các thợ ấy là Gia-hát và Ô-ba-đia, hai người Lê-vi thuộc về dòng Mê-ra-ri; Xa-cha-ri và Mê-su-lam về dòng Kê-hát, cùng mấy người Lê-vi khác, đánh nhạc khí giỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('11947', '14', '34', '13', 'Chúng cũng quản đốc kẻ khiêng gánh, và coi sóc những người làm đủ mọi thứ công việc; còn những ký lục, quan cai và kẻ canh cửa đều là người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('11948', '14', '34', '14', 'Khi người ta đem bạc đã đem vào đền Ðức Giê-hô-va ra, thì Hinh-kia, thầy tế lễ, tìm được cuốn sách luật pháp của Ðức Giê-hô-va truyền lại bởi Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('11949', '14', '34', '15', 'Hinh-kia cất tiếng lên nói với thơ ký Sa-phan rằng: Ta có tìm được cuốn sách luật pháp ở trong đền của Ðức Giê-hô-va. Rồi Hinh-kia giao sách ấy cho Sa-phan.');
INSERT INTO `bible_verses_cadman` VALUES ('11950', '14', '34', '16', 'Sa-phan đem sách đó cho vua; rồi người cũng tâu với vua rằng: Mọi việc giao nơi tay các tôi tớ vua thì họ đương làm.');
INSERT INTO `bible_verses_cadman` VALUES ('11951', '14', '34', '17', 'Chúng đã lấy bạc tìm được trong đền Ðức Giê-hô-va ra, và đã giao nơi tay các đốc công và những người làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('11952', '14', '34', '18', 'Thơ ký Sa-phan lại tâu với vua rằng: Thầy tế lễ Hinh-kia có trao cho tôi một cuốn sách. Sa-phan bèn đọc tại trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11953', '14', '34', '19', 'Xảy khi vua nghe các lời luật pháp rồi, thì xé áo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('11954', '14', '34', '20', 'Vua truyền lịnh cho Hinh-kia, A-hi-cam, con trai của Sa-phan, Áp-đôn, con trai của Mi-ca, Sa-phan, thơ ký, và A-sa-gia, quan cận thần vua, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11955', '14', '34', '21', 'Hãy vì ta, vì các người Y-sơ-ra-ên và vì người Giu-đa còn sót lại, mà đi cầu vấn Ðức Giê-hô-va về các lời phán của sách này đã tìm lại được vì cơn giận của Ðức Giê-hô-va đã giáng trên chúng ta thật lớn thay, bởi các tổ phụ ta không gìn giữ lời phán của Ðức Giê-hô-va, và chẳng làm theo các điều đã chép trong sách này.');
INSERT INTO `bible_verses_cadman` VALUES ('11956', '14', '34', '22', 'Hinh-kia và các kẻ vua sai đi đến Hun-đa, nữ tiên tri, vợ của Sa-lum, là người giữ áo lễ, con trai của Tô-cát, cháu Hát-ra; bà ở tại Giê-ru-sa-lem trong quận thứ nhì; chúng nói với bà theo các lời vua đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('11957', '14', '34', '23', 'Bà bèn nói với chúng rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ -r-ên phán như vầy: Hãy nói cùng người đã sai các ngươi đến cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('11958', '14', '34', '24', 'Ðức Giê-hô-va phán như vầy: nầy ta sẽ khiến các tai vạ giáng trên chỗ này và trên dân ở chỗ này, tức là các sự rủa sả chép trong sách mà người ta đã đọc trước mặt vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11959', '14', '34', '25', 'Bởi vì chúng đã lìa bỏ ta, xông hương cho các tà thần, lấy các công việc tay chúng nó làm mà chọc giận ta; nên cơn thạnh nộ ta sẽ đổ ra trên chỗ này, không hề nguôi.');
INSERT INTO `bible_verses_cadman` VALUES ('11960', '14', '34', '26', 'Còn vua Giu-đa đã sai các ngươi đi cầu vấn Ðức Giê-hô-va, các ngươi hãy nói cho người như vầy: Về các lời ngươi đã nghe, Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('11961', '14', '34', '27', 'Khi ngươi nghe lời ta phán nghịch cùng chỗ này, và nghịch cùng dân cư nó, thì ngươi có lòng mềm mại, hạ mình xuống trước mặt ta, xé áo ngươi, và khóc lóc tại trước mặt ta; bởi vậy cho nên ta cũng có nghe ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('11962', '14', '34', '28', 'Kìa, ta sẽ khiến ngươi về cùng tổ phụ ngươi, ngươi sẽ được chôn bình an, và mắt ngươi sẽ chẳng thấy các tai vạ ta toan giáng xuống trên chốn này cùng trên dân cư nó. Chúng bèn tâu lại cho vua những lời ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11963', '14', '34', '29', 'Vua bèn sai người nhóm các trưởng lão Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11964', '14', '34', '30', 'Ðoạn, vua đi lên đền Ðức Giê-hô-va, có hết thảy người Giu-đa, dân cư Giê-ru-sa-lem, những thầy tế lễ, người Lê-vi, và cả dân sự, từ nhỏ đến lớn, đều đi theo người; người đọc cho chúng nghe các lời của sách giao ước đã tìm được trong đền của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('11965', '14', '34', '31', 'Vua đứng tại chỗ mình, lập giao ước trước mặt Ðức Giê-hô-va, hứa đi theo Ðức Giê-hô-va, hết lòng hết ý gìn giữ các điều răn, chứng cớ, và luật lệ của Ngài, đặng làm trọn lời giao ước giao ước đã chép trong sách ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('11966', '14', '34', '32', 'Người cũng khiến những người ở Giê-ru-sa-lem và Bên-gia-min ưng theo giao ước ấy. Vậy, dân cư Giê-ru-sa-lem đều làm theo giao ước của Ðức Chúa Trời, là Ðức Chúa Trời của tổ phụ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11967', '14', '34', '33', 'Giô-si-a cất hết thảy sự gớm ghiếc khỏi các xứ thuộc về dân Y-sơ-ra-ên, và buộc hết thảy những người ở xứ Y-sơ-ra-ên phải phục sự Giê-hô-va Ðức Chúa Trời của họ. Trọn đời Giô-si-a, chúng hằng theo Giê-hô-va Ðức Chúa Trời của tổ phụ họ, chẳng lìa bỏ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('11968', '14', '35', '1', 'Giô-si-a giữ lễ Vượt qua cho Ðức Giê-hô-va tại Giê-ru-sa-lem ngày mười bốn tháng giêng, họ giết con sinh về lễ Vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('11969', '14', '35', '2', 'Người cắt những thầy tế lễ giữ chức phận mình, và khuyên giục chúng về việc của đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('11970', '14', '35', '3', 'Người phán cùng những người Lê-vi vẫn dạy dỗ cả Y-sơ-ra-ên, và đã biệt mình riêng ra thánh cho Ðức Giê-hô-va, mà rằng: Hãy để hòm thánh tại trong đền mà Sa-lô-môn, con trai của Ða-vít, vua Y-sơ-ra-ên, đã xây cất; các ngươi không còn khiêng hòm ấy trên vai. Bây giờ, hãy phục sự Giê-hô-va Ðức Chúa Trời của các ngươi và giúp việc cho Y-sơ-ra-ên là dân sự của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('11971', '14', '35', '4', 'các ngươi hãy tùy tông tộc và ban thứ các ngươi, mà dọn mình cho sẵn, chiếu theo lệ luật mà Ða-vít, vua Y-sơ-ra-ên, và Sa-lô-môn, con trai người, đã chép.');
INSERT INTO `bible_verses_cadman` VALUES ('11972', '14', '35', '5', 'Ðoạn hạy đứng trong nơi thánh, theo thứ tự tông tộc của anh em các ngươi, là dân Y-sơ-ra-ên, và theo thứ tự tông tộc của anh em các ngươi, là dân Y-sơ-ra-ên, và theo thứ tự tông tộc của người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('11973', '14', '35', '6', 'Các ngươi hãy giết con sinh về lễ Vượt qua, biệt mình riêng ra thánh và sắm sửa lễ Vượt qua thế cho anh em các ngươi, để làm y như lời của Ðức Giê-hô-va cậy Môi-se phán.');
INSERT INTO `bible_verses_cadman` VALUES ('11974', '14', '35', '7', 'Giô-si-a ban cho dân sự những súc vật nhỏ, số là ba vạn chiên con và dê con, cùng ba ngàn con bò đực, dùng trọn về lễ Vượt qua cho các người có mặt tại đó; các thú đó đều bắt nơi sản vật của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11975', '14', '35', '8', 'Các quan trưởng cũng đều đành lòng ban súc vật cho dân sự, cấp cho thầy tế lễ và người Lê-vi. Hinh-kia, Xa-cha-ri, và Giê-hi-ên, là các người quản đốc đền Ðức Chúa Trời, cấp cho những thầy tế lễ, hai ngàn sáu trăm con chiên, và ba trăm con bò để dùng về lễ Vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('11976', '14', '35', '9', 'Cô-na-nia, Sê-ma-gia, Na-tha-na-ên, và các anh em người, Ha-sa-bia, Giê -i-ên, và Giô-xa-bát, là các quan trưởng của người Lê-vi, đều cấp cho người Lê-vi năm ngàn con chiên, và năm trăm con bò để dùng về lễ Vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('11977', '14', '35', '10', 'Vậy, việc tế lễ đã sắp đặt rồi, những thầy tế lễ đều đứng tại chỗ mình, và người lê-vi cứ theo ban thứ mình, y theo mạng lịnh của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('11978', '14', '35', '11', 'Người Lê-vi giết con sinh về lễ Vượt qua, và những thầy tế lễ nhận lấy huyết nơi tay chúng mà rảy nó ra; còn người Lê-vi thì lột da con sinh.');
INSERT INTO `bible_verses_cadman` VALUES ('11979', '14', '35', '12', 'Chúng để những của lễ thiêu riêng ra, đặng phân phát cho dân sự, theo thứ tự tông tộc của họ, để dâng cho Ðức Giê-hô-va, tùy theo điều đã chép trong sách của Môi-se; họ cũng làm như vậy về các con bò đực.');
INSERT INTO `bible_verses_cadman` VALUES ('11980', '14', '35', '13', 'Chúng theo lệ định, mà quay thịt con sinh về lễ Vượt qua; còn những vật thánh thì nấu trong cái nồi, cái vạc, và cái chảo, rồi hối hả đem phân phát cho cả dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('11981', '14', '35', '14', 'Kế sau, chúng lo sắm sửa vật dùng cho mình và cho những thầy tế lễ; vì những thầy tế lễ, là con cháu A-rôn, đều mắc việc dâng của lễ thiêu và mỡ cho đến chiều tối; vì vậy người Lê-vi sắm sửa vật dùng cho mình và cho những thầy tế lễ, là con cháu của A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('11982', '14', '35', '15', 'Những người ca hát, là con cháu của A-sáp, đều ở tại chỗ mình, tùy theo lệ của Ða-vít, A-sáp, Hê-man, và Giê-đu-thun, đấng tiên kiến của vua, đã định; các người canh cửa đều ở tại mỗi cửa, không cần rời khỏi việc mình, vì anh em của họ, là người Lê-vi, sắm sửa vật dùng cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('11983', '14', '35', '16', 'Nội ngày đó, các cuộc thờ phượng Ðức Giê-hô-va đã sắp đặt rồi, để giữ lễ Vượt qua, và dâng những của lễ thiêu trên bàn thờ của Ðức Giê-hô-va, tùy theo mạng lịnh của vua Giô-si-a.');
INSERT INTO `bible_verses_cadman` VALUES ('11984', '14', '35', '17', 'Những người Y-sơ-ra-ên có mặt tại đó, đều giữ lễ Vượt qua trong lúc ấy, và giữ lễ bánh không men trong bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('11985', '14', '35', '18', 'Từ đời tiên tri Sa-mu-ên, trong Y-sơ-ra-ên, người ta không có giữ lễ Vượt qua giống như vậy; cũng chẳng có vua nào trong các vua Y-sơ-ra-ên giữ lễ Vượt qua giống như lễ Vượt qua mà Giô-si-a với những thầy tế lễ, người Lê-vi, cả dân Giu-đa, và Y-sơ-ra-ên có mặt tại đó, đã giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('11986', '14', '35', '19', 'Người ta giữ lễ Vượt qua này nhằm năm thứ mười tám đời Giô-si-a trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('11987', '14', '35', '20', 'Sau các việc ấy, khi Giô-si-a đã sửa sang đền thờ rồi, thì Nê-cô, vua Ê-díp-tô, đi lên hãm đánh Cạt-kê-mít, trên bờ sông Ơ-phơ-rát; Giô-si-a kéo ra đón người.');
INSERT INTO `bible_verses_cadman` VALUES ('11988', '14', '35', '21', 'Nê-cô sai sứ đến nói với người rằng: Hỡi vua Giu-đa, ta với ngươi có điều gì chăng? Ngày nay ta chẳng đến đặng hãm đánh ngươi đâu, nhưng ta ra đánh nhà thù nghịch nước ta; Ðức Chúa Trời đã phán biểu ta khá vội vàng; vậy, hãy thôi, chớ chống cự Ðức Chúa Trời, là Ðấng ở cùng ta, e Ngài hủy diệt ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('11989', '14', '35', '22', 'Dầu vậy, Giô-si-a chẳng khứng thối lại, chẳng chịu nghe lời Ðức Chúa Trời cậy Nê-cô mà phán ra; nhưng lại ăn mặc giả dạng đặng đối địch cùng người bèn đến đánh giặc tại trũng Mê-ghi-đô.');
INSERT INTO `bible_verses_cadman` VALUES ('11990', '14', '35', '23', 'Các lính cầm cung bắn nhằm vua Giô-si-a; vua nói với đầy tớ mình rằng: hãy đem ta ra khỏi đây vì ta bị thương nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('11991', '14', '35', '24', 'Các đầy tớ người đem người khỏi xe, để người trong một cái xe thứ nhì mà người có sẵn, rồi đem người về Giê-ru-sa-lem. Người thác, được chôn tại trong mồ mả của tổ phụ người. Cả Giu-đa và Giê-ru-sa-lem đều thương khóc người.');
INSERT INTO `bible_verses_cadman` VALUES ('11992', '14', '35', '25', 'Giê-rê-mi đặt bài ai ca về Giô-si-a; lại các kẻ ca xướng, năm và nữ, hãy còn hát về Giô-si-a trong bài ai ca của mình cho đến ngày nay; người ta lập điều đó như một thường lệ trong Y-sơ-ra-ên; kìa, các chuyện ấy đã chép trong sách ai ca.');
INSERT INTO `bible_verses_cadman` VALUES ('11993', '14', '35', '26', 'Các công việc khác của Giô-si-a, những việc thiện người làm cứ theo điều đã chép trong sách luật pháp của Ðức Giê-hô-va và các sự người, từ đầu đến cuối,');
INSERT INTO `bible_verses_cadman` VALUES ('11994', '14', '35', '27', 'kìa, đã ghi chép trong sách các vua Y-sơ -r-ên và Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('11995', '14', '36', '1', 'Dân sự của xứ bèn lập Giô-a-cha, con trai Giô-si-a, làm vua thay vì cha người tại Giê-ru-sa-lam.');
INSERT INTO `bible_verses_cadman` VALUES ('11996', '14', '36', '2', 'Giô-a-cha được hai mươi ba tuổi khi lên ngôi làm vua, và cai trị ba tháng tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('11997', '14', '36', '3', 'Vua Ê-díp-tô truất ngôi người tại Giê-ru-sa-lem, và bắt vạ xứ một trăm ta lâng bạc và một ta lâng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('11998', '14', '36', '4', 'Ðoạn, vua Ê-díp-tô lập Ê-li-a-kim, em Giô-a-cha, làm vua của Giu-đa và Giê-ru-sa-lem, và đổi tên người ra là Giê-hô-gia-kim. Nê-cô bắt Giô-a-cha, anh của Giê-hô-gia-kim, đem người về xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('11999', '14', '36', '5', 'Giê-hô-gia-kim được hai mươi lăm tuổi khi người lên ngôi làm vua; người cai trị mười một năm tại Giê-ru-sa-lem, và làm điều ác trước mặt Giê-hô-va Ðức Chúa Trời của người.');
INSERT INTO `bible_verses_cadman` VALUES ('12000', '14', '36', '6', 'Nê-bu-cát-nết-sa, vua Ba-by-lôn, đi lên hãm đánh người, xiềng người lại, và dẫn người qua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('12001', '14', '36', '7', 'Nê-bu-cát-nết-sa cũng đoạt lấy đem về Ba-by-lôn những khí dụng của đền Ðức Giê-hô-va, rồi để vào trong miễu người tại Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('12002', '14', '36', '8', 'Các công việc khác của Giê-hô-gia-kim những sự gớm ghiếc người đã làm, và sự đã tìm được trong lòng người, thảy đều chép trong sách các vua Y-sơ-ra-ên và Giu-đa Giê-hô-gia-kin, con trai người, cai trị thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('12003', '14', '36', '9', 'Giê-hô-gia-kin được mười tám tuổi khi người lên ngôi làm vua, và cai trị ba tháng mười ngày tại Giê-ru-sa-lem. Người làm điều ác tại trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12004', '14', '36', '10', 'Sang đầu năm, vua Nê-bu-cát-nết-sa sai bắt người dẫn về Ba-by-lôn, cùng đoạt lấy đem về các vật tốt đẹp của đền Ðức Giê-hô-va, rồi lập Sê-đê-kia, em người, làm vua Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12005', '14', '36', '11', 'Sê-đê-kia được hai mươi mốt tuổi, khi người lên ngôi làm vua, và cai trị mười một năm tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12006', '14', '36', '12', 'Người làm điều ác trước mặt Giê-hô-va Ðức Chúa Trời của người, không hạ mình xuống trước mặt Giê-rê-mi, là đấng tiên tri vâng mạng Ðức Giê-hô-va mà khuyên bảo người.');
INSERT INTO `bible_verses_cadman` VALUES ('12007', '14', '36', '13', 'Người cũng dấy lên nghịch cùng vua Nê-bu-cát-nết-sa, là vua đã buộc người chỉ Ðức Chúa Trời mà thề; song người lại cứng cổ rắn lòng, không khứng trở về cùng Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12008', '14', '36', '14', 'Những thầy tế lễ cả và dân sự đều theo những sự gớm ghiếc của các dân ngoại bang mà phạm tội lỗi nhiều quá đỗi; làm cho ô uế đền của Ðức Giê-hô-va mà Ngài đã biệt riêng ra thánh tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12009', '14', '36', '15', 'Giê-hô-va Ðức Chúa Trời của tổ phụ chúng, vì có lòng thương xót dân sự và đền của Ngài; nên hằng sai sứ giả đến cùng chúng;');
INSERT INTO `bible_verses_cadman` VALUES ('12010', '14', '36', '16', 'nhưng chúng nhạo báng sứ giả của Ðức Chúa Trời, khinh bỉ các lời phán Ngài, cười nhạo những tiên tri của Ngài, cho đến đỗi cơn thạnh nộ của Ðức Giê-hô-va nổi lên cùng dân sự Ngài, chẳng còn phương chữa được.');
INSERT INTO `bible_verses_cadman` VALUES ('12011', '14', '36', '17', 'Vì vậy, Ðức Chúa Trời khiến vua dân Canh-đê lên hãm đánh chúng, người dùng gươm giết những trai trẻ của chúng tại đền thánh họ; người chẳng thương xót đến, hoặc trai trẻ, nữ đồng trinh, già cả, hay là kẻ đầu bạc: Ngài phó hết thảy vào tay của vua Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('12012', '14', '36', '18', 'Các khí dụng nhỏ và lớn của đền Ðức Chúa Trời, các bửu vật của vua và của các quan trưởng vua, cả thảy đều bị đem qua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('12013', '14', '36', '19', 'Chúng đốt đền Ðức Chúa Trơi, đánh đổ vách thành Giê-ru-sa-lem, lấy lửa đốt các cung điện, và phá hủy các khí dụng tốt đẹp của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12014', '14', '36', '20', 'Phàm ai thoát khỏi gươm, thì người bắt đem qua Ba-by-lôn; chúng làm tôi mọi cho người và cho con trai người cho đến đời nước Phe-rơ-sơ hưng khởi;');
INSERT INTO `bible_verses_cadman` VALUES ('12015', '14', '36', '21', 'để cho ứng nghiệm lời của Ðức Giê-hô-va đã cậy miệng Giê-rê-mi mà phán ra, tức cho đến khi xứ được hưởng các năm sa-bát của nó; vì trọn lúc xứ bị bỏ hoang, thì dường như giữ sa-bát, cho đến khi mãn hạn bảy mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('12016', '14', '36', '22', 'Năm thứ nhất đời Si-ru, vua Phe-rơ-sơ trị vì, Ðức Giê-hô-a muốn làm cho ứng nghiệm lời Ngài đã cậy miệng Giê-rê-mi mà phán ra, bèn cảm động lòng Si-ru, vua Phe-rơ-sơ, rao truyền trong khắp nước mình, và cũng ra chiếu chỉ, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12017', '14', '36', '23', 'Si-ru, vua Phe-rơ-sơ, nói như vầy: Giê-hô-va Ðức Chúa Trời đã ban cho ta các nước thế gian, và biểu ta xây cất cho Ngài một cái đền ở tại Giê-ru-sa-lem trong xứ Giu-đa. Trong các ngươi, phàm ai thuộc về dân sự Ngài, hãy trở lên Giê-ru-sa-lem; nguyện Giê-hô-va Ðức Chúa Trời của người ấy ở cùng người!');
INSERT INTO `bible_verses_cadman` VALUES ('12018', '15', '1', '1', 'Năm thứ nhứt đời Si-ru, vua nước Phe-rơ-sơ trị vì, Ðức Giê-hô-va muốn làm cho ứng nghiệm lời Ngài đã cậy miệng Giê-rê-mi mà phán ra, nên Ngài cảm động lòng Si-ru, vua Phe-rơ-sơ tuyên truyền trong khắp nước mình, và cũng ra sắc chỉ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12019', '15', '1', '2', 'Si-ru, vua Phe-rơ-sơ, nói như vầy: Giê-hô-va Ðức Chúa Trời đã ban các nước thế gian cho ta, và chánh Ngài có biểu ta xây cất cho Ngài một đền thờ tại Giê-ru-sa-lem, trong xứ Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12020', '15', '1', '3', 'Trong các ngươi, phàm ai thuộc về dân sự Ngài, khá trở lên Giê-ru-sa-lem trong xứ Giu-đa, đặng cất lại đền thờ Giê-hô-va, là Ðức Chúa Trời của Y-sơ-ra-ên, vẫn ngự tại Giê-ru-sa-lem. Nguyện Ðức Chúa Trời người ấy ở cùng người!');
INSERT INTO `bible_verses_cadman` VALUES ('12021', '15', '1', '4', 'Hễ dân Giu-đa còn sót lại, mặc dầu ở đâu, thì bổn dân của nơi họ ở, phải tiếp trợ họ bằng bạc, vàng, của cải, súc vật, không kể những của lễ lạc hiến về đền của Ðức Chúa Trời ở tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12022', '15', '1', '5', 'Bấy giờ những trưởng tộc của Giu-đa và Bên-gia-min, những thầy tế lễ, và người Lê-vi, cả thảy những người nào Ðức Chúa Trời cảm động lòng có ý đi lên xây cất đền thờ của Ðức Giê-hô-va tại Giê-ru-sa-lem, bèn chổi dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12023', '15', '1', '6', 'Các người lân cận chúng đều tiếp trợ chúng, cho những vật bằng bạc, bằng vàng, của cải, súc vật, và những vật quí báu, bất kể các của lạc hiến khác.');
INSERT INTO `bible_verses_cadman` VALUES ('12024', '15', '1', '7', 'Vua Si-ru cũng trả lại những khí dụng của đền thờ Ðức Giê-hô-va, mà Nê-bu-cát-nết-sa đã đem đi khỏi Giê-ru-sa-lem và để trong đền thờ của thần người.');
INSERT INTO `bible_verses_cadman` VALUES ('12025', '15', '1', '8', 'Si-ru, vua Phe-rơ-sơ, truyền Mít-rê-đát, người thủ quỹ, lấy các khí dụng ấy ra, đếm và giao cho Sết-ba-xa, quan trưởng của Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12026', '15', '1', '9', 'Nầy là số của các khí dụng ấy: ba mươi cái chậu vàng, ngàn cái chậu bạc, hai mươi chín con dao,');
INSERT INTO `bible_verses_cadman` VALUES ('12027', '15', '1', '10', 'ba mươi các chén vàng, bốn trăm mười cái chén bạc thứ hạng nhì, một ngàn cái khí dụng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('12028', '15', '1', '11', 'Hết thảy những khí dụng bằng vàng và bạc số là năm ngàn bốn trăm cái. Khi những người bị bắt làm phu tù ở Ba-by-lôn được dẫn về Giê-ru-sa-lem thì Sết-ba-xa đem lên luôn hết thảy vật ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12029', '15', '2', '1', 'Trong con cháu các dân tỉnh Giu-đa bị Nê-bu-cát-nết-sa, vua Ba-by-lôn, bắt dẫn qua Ba-by-lôn, nầy những người bị đày đó trở lên Giê-ru-sa-lem và xứ Giu-đa, mỗi người về trong thành mình,');
INSERT INTO `bible_verses_cadman` VALUES ('12030', '15', '2', '2', 'có Xô-rô-ba-bên, Giê-sua, Nê-hê-mi, Sê-ra-gia, Rê-ê-la-gia, Mạc-đô-chê, Binh-san, Mít-bạt, Biết-vai, Rê-hum và Ba-a-na dẫn dắt. Vậy, nầy là sổ dựng những người nam của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12031', '15', '2', '3', 'Họ Pha-rốt, hai ngàn một trăm bảy mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12032', '15', '2', '4', 'họ Sê-pha-ti-a, ba trăm bảy mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12033', '15', '2', '5', 'họ A-rách, bảy trăm bảy mươi lăm;');
INSERT INTO `bible_verses_cadman` VALUES ('12034', '15', '2', '6', 'họ Pha-hát-Mô-áp, con cháu của Giê-sua và Giô-áp, hai ngàn tám trăm mười hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12035', '15', '2', '7', 'họ Ê-lam, một ngàn hai trăm năm mươi bốn;');
INSERT INTO `bible_verses_cadman` VALUES ('12036', '15', '2', '8', 'họ Xát-tu, chín trăm bốn mươi lăm;');
INSERT INTO `bible_verses_cadman` VALUES ('12037', '15', '2', '9', 'họ Xác-cai, bảy trăm sáu mươi;');
INSERT INTO `bible_verses_cadman` VALUES ('12038', '15', '2', '10', 'họ Ba-ni, sáu trăm bốn mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12039', '15', '2', '11', 'họ Bê-bai, sáu trăm hai mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12040', '15', '2', '12', 'họ A-gát, một ngàn hai trăm hai mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12041', '15', '2', '13', 'họ A-đô-ni-cam, sáu trăm sáu mươi sáu;');
INSERT INTO `bible_verses_cadman` VALUES ('12042', '15', '2', '14', 'họ Biết-vai, hai ngàn năm mươi sáu;');
INSERT INTO `bible_verses_cadman` VALUES ('12043', '15', '2', '15', 'họ A-đin, bốn trăm năm mươi bốn;');
INSERT INTO `bible_verses_cadman` VALUES ('12044', '15', '2', '16', 'họ A-te, về gia quyến Ê-xê-chia, chín mươi tám;');
INSERT INTO `bible_verses_cadman` VALUES ('12045', '15', '2', '17', 'họ Bết-sai, ba trăm hai mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12046', '15', '2', '18', 'họ Giô-ra, một trăm mười hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12047', '15', '2', '19', 'họ Ha-sum, hai trăm hai mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12048', '15', '2', '20', 'họ Ghi-ba, chín mươi lăm;');
INSERT INTO `bible_verses_cadman` VALUES ('12049', '15', '2', '21', 'họ Bết-lê-hem, một trăm hai mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12050', '15', '2', '22', 'người Nê-tô-pha, năm mươi sáu;');
INSERT INTO `bible_verses_cadman` VALUES ('12051', '15', '2', '23', 'người A-na-tốt, một trăm hai mươi tám;');
INSERT INTO `bible_verses_cadman` VALUES ('12052', '15', '2', '24', 'người Ách-ma-vết, bốn mươi hai,');
INSERT INTO `bible_verses_cadman` VALUES ('12053', '15', '2', '25', 'người Ki-ri-át-a-rim, Kê-phi-a, và Bê-ê-rốt, bảy trăm bốn mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12054', '15', '2', '26', 'người Ra-ma và Ghê-ra, sáu trăm hai mươi mốt;');
INSERT INTO `bible_verses_cadman` VALUES ('12055', '15', '2', '27', 'người Mích-ba, một trăm hai hai mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12056', '15', '2', '28', 'người Bê-tên và A-hi, hai trăm hai mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12057', '15', '2', '29', 'họ Nê-bô, năm mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12058', '15', '2', '30', 'họ Mác-bi một trăm năm mươi sáu;');
INSERT INTO `bible_verses_cadman` VALUES ('12059', '15', '2', '31', 'họ Ê-lam khác, một ngàn hai trăm năm mươi bốn;');
INSERT INTO `bible_verses_cadman` VALUES ('12060', '15', '2', '32', 'họ Ha-rim, ba trăm hai mươi;');
INSERT INTO `bible_verses_cadman` VALUES ('12061', '15', '2', '33', 'họ Lô-đơ, họ Ha-đít, và họ Ô-nô, bảy trăm hai mươi lăm;');
INSERT INTO `bible_verses_cadman` VALUES ('12062', '15', '2', '34', 'người Giê-ri-cô, ba trăm bốn mươi lăm;');
INSERT INTO `bible_verses_cadman` VALUES ('12063', '15', '2', '35', 'họ Sê-na, ba ngàn sáu trăm ba mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12064', '15', '2', '36', 'Những thầy tế lễ: họ Giê-đa-gia, thuộc về chi phái Giê-sua, chín trăm bảy mươi ba;');
INSERT INTO `bible_verses_cadman` VALUES ('12065', '15', '2', '37', 'họ Y-mê, một ngàn hăm mươi hai;');
INSERT INTO `bible_verses_cadman` VALUES ('12066', '15', '2', '38', 'họ Pha-su-rơ, một ngàn hai trăm bốn mươi bảy;');
INSERT INTO `bible_verses_cadman` VALUES ('12067', '15', '2', '39', 'họ Ha-rim, một ngàn mười bảy.');
INSERT INTO `bible_verses_cadman` VALUES ('12068', '15', '2', '40', 'Các người Lê-vi: họ Giê-sua và Cát-mi-ên, con cháu của Hô-đa-via, bảy mươi bốn.');
INSERT INTO `bible_verses_cadman` VALUES ('12069', '15', '2', '41', 'Những người ca hát: họ A-sáp, một trăm hai mươi tám.');
INSERT INTO `bible_verses_cadman` VALUES ('12070', '15', '2', '42', 'Các con cháu kẻ giữ cửa: con cháu Sa-lum, con cháu A-te, con cháu Tanh-môn, con cháu A-cúp, con cháu Ha-ti-ta, con cháu Sô-bai, cộng hết thảy là một trăm ba mươi chín người.');
INSERT INTO `bible_verses_cadman` VALUES ('12071', '15', '2', '43', 'Kẻ phục dịch trong đền thờ: Con cháu Xi-ha, con cháu Ha-su-pha, con cháu Ta-ba-ốt,');
INSERT INTO `bible_verses_cadman` VALUES ('12072', '15', '2', '44', 'con cháu Kê-rốt, con cháu Sia-ha, con cháu Ba-đôn,');
INSERT INTO `bible_verses_cadman` VALUES ('12073', '15', '2', '45', 'con cháu Lê-ba-na, con cháu Ha-ga-ba, con cháu A-cúp,');
INSERT INTO `bible_verses_cadman` VALUES ('12074', '15', '2', '46', 'con cháu Ha-gáp, con cháu Sam-lai, con cháu Ha-nan,');
INSERT INTO `bible_verses_cadman` VALUES ('12075', '15', '2', '47', 'con cháu Ghi-đên, con cháu Ga-cha, con cháu Rê-a-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12076', '15', '2', '48', 'con cháu Rê-xin, con cháu Nê-cô-đa, con cháu Ga-xam,');
INSERT INTO `bible_verses_cadman` VALUES ('12077', '15', '2', '49', 'con cháu U-xa, con cháu Pha-sê-a, con cháu Bê-sai,');
INSERT INTO `bible_verses_cadman` VALUES ('12078', '15', '2', '50', 'con cháu A-sê-na, con cháu Mê -u-nim, con cháu Nê-phu-sim,');
INSERT INTO `bible_verses_cadman` VALUES ('12079', '15', '2', '51', 'con cháu Bác-búc, con cháu Ha-cu-pha, con cháu Ha-rua,');
INSERT INTO `bible_verses_cadman` VALUES ('12080', '15', '2', '52', 'con cháu Ba-lút, con cháu Mê-hi-đa, con cháu Hạt-sa,');
INSERT INTO `bible_verses_cadman` VALUES ('12081', '15', '2', '53', 'con cháu Bạt-cô, con cháu Si-sê-ra, con cháu Tha-mác,');
INSERT INTO `bible_verses_cadman` VALUES ('12082', '15', '2', '54', 'con cháu Nê-xia, con cháu Ha-ti-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('12083', '15', '2', '55', 'Con cháu của các tôi tớ Sa-lô-môn: con cháu Sô-tai, con cháu Sô-phê-rết, con cháu Phê-ru-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('12084', '15', '2', '56', 'con cháu Gia-a-la, con cháu Ðạt-côn, con cháu Ghi-đên,');
INSERT INTO `bible_verses_cadman` VALUES ('12085', '15', '2', '57', 'con cháu Sê-pha-ti-a, con cháu Hát-tinh, con cháu Bô-kê-rết-Ha-xê-ba-im, con cháu A-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('12086', '15', '2', '58', 'Tổng cộng những người phục dịch trong đền thờ và các con cháu của những tôi tớ Sa-lô-môn, đều là ba trăm chín mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12087', '15', '2', '59', 'Nầy là những người ở Tên-Mê-la. Tên-Hạt-sa, Kê-rúp-a-đan, và Y-mê trở lên, không thể nói rõ gia tộc và phổ hệ mình, đặng chỉ rằng mình thuộc về dòng dõi Y-sơ-ra-ên hay chăng:');
INSERT INTO `bible_verses_cadman` VALUES ('12088', '15', '2', '60', 'con cháu Ðê-la-gia, con cháu Tô-bi-gia, con cháu Nê-cô-đa, đều sáu trăm năm mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12089', '15', '2', '61', 'Trong dòng dõi thầy tế lễ: con cháu Ha-ba-gia, con cháu Ha-cốt, con cháu Bạt-xi-lai. Người ấy có cưới một con gái của Bạt-xi-lai ở Ga-la-át, nên được gọi bằng tên ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12090', '15', '2', '62', 'Các người ấy tìm gia phổ mình, nhưng chẳng tìm đặng; nên người ta kể họ là ô uế, và họ bị truất khỏi chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('12091', '15', '2', '63', 'Quan tổng đốc cấm chúng ăn những vật chí thánh cho đến chừng nào có thầy tế lễ cậy U-rim và Thu-mim mà cầu hỏi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12092', '15', '2', '64', 'Cả hội chúng đếm được bốn vạn hai ngàn ba trăm sáu mươi người,');
INSERT INTO `bible_verses_cadman` VALUES ('12093', '15', '2', '65', 'chẳng kể những tôi trai tớ gái; số chúng nó là bảy ngàn ba trăm ba mươi bảy. Cũng có hai trăm người nam nữ ca hát theo cùng họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('12094', '15', '2', '66', 'Chúng có bảy trăm ba mươi sáu con ngựa, hai trăm bốn mươi lăm con la,');
INSERT INTO `bible_verses_cadman` VALUES ('12095', '15', '2', '67', 'bốn trăm ba mươi lăm con lạc đà, và sáu ngàn bảy trăm hai mươi con lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('12096', '15', '2', '68', 'Có nhiều trưởng tộc, khi đã đến đền thờ của Ðức Giê-hô-va tại Giê-ru-sa-lem, thì dâng những của lễ lạc ý cho nhà Ðức Chúa Trời, để xây cất nó lại chỗ cũ.');
INSERT INTO `bible_verses_cadman` VALUES ('12097', '15', '2', '69', 'Tùy theo sức mình, chúng dâng vào kho của cuộc xây cất đến sáu mươi mốt ngàn đa-riếc vàng, năm ngàn min bạc, và một trăm bộ áo thấy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('12098', '15', '2', '70', 'Vậy, những thầy tế lễ, người Lê-vi, mấy người dân, người ca hát, kẻ giữ cửa, những người phục dịch trong đền thờ, và cả dân Y-sơ-ra-ên, thảy đều ở trong bổn thành mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12099', '15', '3', '1', 'Ðến tháng bảy, khi dân Y-sơ-ra-ên đã ở trong bổn thành mình rồi, thì dân sự hiệp lại như một người ở tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12100', '15', '3', '2', 'Bấy giờ, Giê-sua, con trai của Giô-sa-đác, và các anh em người, là thầy tế lễ, luôn với Xô-rô-ba-bên, con trai Sa-anh-thi-ên, và các anh em người, đều chổi dậy xây cất bàn thờ Ðức Chúa Trời ở Y-sơ-ra-ên, đặng dâng của lễ thiêu tại đó, theo như đã chép trong luật pháp Môi-se, người của Ðức chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12101', '15', '3', '3', 'Chúng sợ hãi dân của xứ, nên lập lại bàn thờ trên nền cũ nó, và dâng tại đó của lễ thiêu cho Ðức Giê-hô-va, tức là của lễ thiêu buổi sớm và buổi chiều.');
INSERT INTO `bible_verses_cadman` VALUES ('12102', '15', '3', '4', 'Chúng cũng giữ lễ lều tạm, y như đã chép, và dâng những của lễ thiêu ngày nầy kế ngày kia, theo số đã định cho mỗi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('12103', '15', '3', '5', 'Sau ấy, chúng dâng những của lễ thiêu hằng hiến, luôn những của lễ về lễ trăng non và về các ngày lễ trọng thể biệt ra thánh cho Ðức Giê-hô-va; lại dâng các của lễ của mỗi người lạc ý dâng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12104', '15', '3', '6', 'Từ ngày mồng một tháng bảy, chúng khởi dâng những của lễ thiêu cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12105', '15', '3', '7', 'Chúng phân cấp tiền bạc cho thợ đẽo đá và cho thợ mộc, luôn những lương thực, rượu, và dầu cho dân Si-đôn và dân Ty-rơ, đặng sai họ đem gỗ bá hương từ Li-ban đến biển Gia-phô, tùy theo chiếu của Si-ru, vua Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12106', '15', '3', '8', 'Năm thứ hai tháng hai, sau khi chúng đến đền của Ðức Chúa Trời tại Giê-ru-sa-lem, Xô-rô-ba-bên, con trai của Sa-anh-thi-ên, và Giê-sua, con của Giô-xa-đác, với các anh em khác của họ, là những thầy tế lễ, người Lê-vi, cùng hết thảy những người bị bắt làm phu tù được trở về Giê-ru-sa-lem, đều khởi làm công việc xây cất đền thờ; chúng đặt người Lê-vi, từ hai mươi tuổi sắp lên, đặng cai quản công việc xây cất đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12107', '15', '3', '9', 'Bấy giờ, Giê-sua, các con trai người và anh em người, Cát-mi-ên và các con trai người, con cháu Hô-đa-via và con cháu Hê-na-đát, là người Lê-vi, với con trai và anh em của họ, đều chổi dậy đồng hiệp nhau như một, mà quản đốc những người làm việc trong nhà của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12108', '15', '3', '10', 'Khi các thợ xây nền đền của Ðức Giê-hô-va, thì có những thầy tế lễ đứng đó mặc áo lễ và cầm kèn, còn những người Lê-vi, con cháu A-sáp, đều cầm chập chỏa, đặng ngợi khen Ðức Giê-hô-va y như các lễ-phép của Ða-vít, vua Y-sơ-ra-ên, đã lập ra.');
INSERT INTO `bible_verses_cadman` VALUES ('12109', '15', '3', '11', 'Chúng ca hát đối đáp mà ngợi khen cảm tạ Ðức Giê-hô-va rằng: Ðáng ngợi khen Ðức Giê-hô-va, vì Ngài là tốt lành, lòng thương xót của Ngài đối với Y-sơ-ra-ên còn đến đời đời! Cả dân sự đều kêu reo tiếng lớn, ngợi khen Ðức Giê-hô-va, bởi vì người ta xây nền đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12110', '15', '3', '12', 'Nhiều thầy tế lễ, người Lê-vi, trưởng tộc, tức là những người già cả đã thấy đền thờ trước, bèn khóc tiếng lớn trong khi người ta xây nền của đền mới tại trước mặt mình. Cũng có nhiều người khác lại la tiếng lớn vui mừng hớn hở;');
INSERT INTO `bible_verses_cadman` VALUES ('12111', '15', '3', '13', 'nên người ta khó phân biệt tiếng vui mừng với tiếng khóc lóc; vì dân sự la lớn tiếng lên, và tiếng ấy vẳng vẳng nghe xa.');
INSERT INTO `bible_verses_cadman` VALUES ('12112', '15', '4', '1', 'Khi các thù nghịch của Giu-đa và Bên-gia-min hay rằng những người đã bị bắt làm phu tù được về xây cất đền thờ cho Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('12113', '15', '4', '2', 'bèn đi đến Xô-rô-ba-bên và các trưởng tộc mà nói rằng: Chúng tôi muốn đồng xây cất với các ngươi, vì chúng tôi tìm cầu Ðức Chúa Trời của anh em, cũng như anh em, và chúng tôi đã dâng tế lễ cho Ngài từ đời Ê-sa-Ha-đôn, vua A-si-ri, đem chúng tôi lên đây.');
INSERT INTO `bible_verses_cadman` VALUES ('12114', '15', '4', '3', 'Nhưng Xô-rô-ba-bên, Giê-sua, và các trưởng tộc khác của Y-sơ-ra-ên, đáp với chúng rằng: Các ngươi chẳng được phần chung với chúng ta đặng xây cất một đền thờ cho Ðức Chúa Trời của chúng ta; song chúng ta, chỉ một mình chúng ta, sẽ cất một đền cho Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, y như Si-ru, vua Phe-rơ-sơ, đã truyền bảo chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12115', '15', '4', '4', 'Bấy giờ dân của xứ xui cho dân Giu-đa ngã lòng nhát sợ, trong khi họ xây cất;');
INSERT INTO `bible_verses_cadman` VALUES ('12116', '15', '4', '5', 'và trọn đời Si-ru, vua Phe-rơ-sơ, cho đến đời Ða-ri-út, vua Phe-rơ-sơ, trị vì, chúng đem hối lộ cho những mưu sĩ chống với dân Giu-đa, đặng phá việc họ lo toan.');
INSERT INTO `bible_verses_cadman` VALUES ('12117', '15', '4', '6', 'Nhằm đời A-suê-ru, vừa bắt đầu lên ngôi, thì chúng làm một cái trạng cáo dân Giu-đa và dân cư Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12118', '15', '4', '7', 'Qua đời Aït-ta-xét-xe, thì Bít-lam, Mít-rê-đát, Ta-bê-ên, và đồng liêu của chúng, viết biểu tấu lên Aït-ta-xét-xe, vua Phe-rơ-sơ. Cái biểu ấy viết bằng chữ A-ram và dịch ra tiếng A-ram.');
INSERT INTO `bible_verses_cadman` VALUES ('12119', '15', '4', '8', 'Lại Rê-hum, tể tướng, và Sim-sai, thơ ký, đồng viết biểu nghịch cùng Giê-ru-sa-lem, tấu lên vua Aït-ta-xét-xe như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('12120', '15', '4', '9', 'Rê-hum, tể tướng, Sim-sai, thơ ký và các đồng liêu của họ, tức là người Ði-nít, người A-phạt-sa-thít, người Tạt-bê-lít, người A-phạt-sít, người Aït-kê-vít, người Ba-by-lôn, người Su-san, người Ðê-ha-vít, người Ê-lam,');
INSERT INTO `bible_verses_cadman` VALUES ('12121', '15', '4', '10', 'và dân sự khác mà Ô-náp-ba cao trọng và vang hiển đã đem qua, khiến ở trong thành Sa-ma-ri và trong các miền khác phía bên nầy sông.');
INSERT INTO `bible_verses_cadman` VALUES ('12122', '15', '4', '11', 'Nầy là bổn sao lại của bức biểu chúng gởi tấu vua Aït-ta-xét-xe. Các tôi tớ vua ở bên phía nầy sông, kính tấu vua A-ta-xét-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('12123', '15', '4', '12', 'Tâu vua hay rõ ràng những người Giu-đa đã từ nơi vua lên đến chúng tôi tại Giê-ru-sa-lem, đương lập lại thành phản nghịch hung ác ấy; chúng nó đã xây lại vách thành và tu bổ các nền cho xong rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('12124', '15', '4', '13', 'Vậy, nguyện vua biết rõ ràng ví bằng thành nầy được cất lại, và vách tường nó được xây lên, tất dân nó sẽ chẳng tiến cống, nộp thuế, hoặc đóng tiền mãi lộ, rồi sau chắc sẽ gây tai họa cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12125', '15', '4', '14', 'Vả, vì chúng tôi ăn muối của đền vua, và chẳng nỡ chứng kiến việc gây thiệt hại cho vua như vậy, nên chúng tôi sai sứ giả đến tâu rõ cùng vua,');
INSERT INTO `bible_verses_cadman` VALUES ('12126', '15', '4', '15', 'đặng người ta tra khảo trong sử ký các tổ phụ của vua: tất sẽ tìm thấy trong sách sử ký đó và biết rằng cái thành nầy vốn một cái thành phản nghịch, gây thiệt hại cho các vua và nước; từ thuở xưa, người ta hay làm loạn ở đó; bởi cớ ấy thành nầy đã bị phá hoang.');
INSERT INTO `bible_verses_cadman` VALUES ('12127', '15', '4', '16', 'Chúng tôi tâu cáo vua hay rằng nếu thành nầy được cất lại, và vách tường nó được xây lên, tất lại cớ ấy, đất ở phía bên nầy sông sẽ chẳng còn phục vua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('12128', '15', '4', '17', 'Vua bèn giáng chiếu cho tể tướng Rê-hum, cho thơ ký Sim-sai, và cho các đồng liêu của họ ở tại Sa-ma-ri và ở trong các miền khác phía bên nầy sông, mà rằng: Nguyện các ngươi bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('12129', '15', '4', '18', 'Bức biểu các ngươi dâng tấu lên ta đã đọc ra tỏ tường trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12130', '15', '4', '19', 'Cứ theo mạng lịnh ta, người ta đã tra khảo, thấy rằng từ đời xưa cái thành nầy có dấy loạn với các vua, và trong đó hằng có sự phản nghịch và việc ngụy đảng.');
INSERT INTO `bible_verses_cadman` VALUES ('12131', '15', '4', '20', 'Lại tại Giê-ru-sa-lem đã có những vua rất quyền thế, quản hạt cả xứ ở bên kia sông, và người ta tiến cống, nộp thuế, và đóng tiền mãi lộ cho các vua đó.');
INSERT INTO `bible_verses_cadman` VALUES ('12132', '15', '4', '21', 'Vì vậy, các ngươi hãy truyền lịnh ngăn cản những người đó cất lại cái thành nầy, cho đến chừng ta ban chiếu chỉ về việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('12133', '15', '4', '22', 'Khá cẩn thận về sự nấy, e các vua bị thiệt hại thêm chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('12134', '15', '4', '23', 'Vừa khi đã đọc chiếu của vua Aït-ta-xét-xe trước mặt Rê-hum, thơ ký, Sim-sai và các đồng liêu họ, thì chúng đồng lật đật đi đến dân Giu-đa tại Giê-ru-sa-lem, lấy năng lực và cường quyền khiến họ ngưng công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('12135', '15', '4', '24', 'Vậy, công việc xây cất nhà của Ðức Chúa Trời tại Giê-ru-sa-lem đình cho đến năm thứ hai đời Ða-ri-út, vua Phe-rơ-sơ trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('12136', '15', '5', '1', 'Vả, tiên tri A-ghê và tiên tri Xa-cha-ri, con của Y-đô, nhơn danh Ðức Chúa Trời của Y-sơ-ra-ên nói tiên tri cho các người Giu-đa ở tại xứ Giu-đa và ở Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12137', '15', '5', '2', 'Xô-rô-ba-bên, con trai của Sa-anh-thi-ên, và Giê-sua, con trai của Giô-xa-đác, bèn chổi dậy, khởi cất đền Ðức Chúa Trời tại Giê-ru-sa-lem, có các tiên tri của Ðức Chúa Trời giúp đỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('12138', '15', '5', '3', 'Trong lúc đó, Tát-tê-nai, quan tổng đốc của xứ phía bên nầy sông, Sê-ta-Bô-xê-nai, và các đồng liêu họ, đến tìm dân Giu-đa, mà nói cùng chúng như vầy: Ai ban lịnh cho các ngươi cất cái đền nầy và xây vách thành nầy lên?');
INSERT INTO `bible_verses_cadman` VALUES ('12139', '15', '5', '4', 'Chúng ta bèn nói cùng họ tên những người xây cất cái đền nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('12140', '15', '5', '5', 'Con mắt Ðức Chúa Trời của chúng đoái xem các trưởng lão dân Giu-đa, nên họ không ngăn cấm chúng làm công việc, đành lòng đem việc ấy tâu lại vua Ða-ri-út, đợi đến khi vua giáng chiếu về sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12141', '15', '5', '6', 'Nầy bổn sao lục tờ biểu mà Tát-tê-nai, quan tổng đốc của xứ phía bên nầy sông, Sê-ta-Bô-xê-nai, và các đồng liêu người, tức người A-phạt-sác ở bên nầy sông, tấu lên vua Ða-ri-út,');
INSERT INTO `bible_verses_cadman` VALUES ('12142', '15', '5', '7', 'như lời sau nầy: Chúc vua Ða-ri-út thái bình mọi vẻ!');
INSERT INTO `bible_verses_cadman` VALUES ('12143', '15', '5', '8', 'Chúng tôi muốn vua hay rằng chúng tôi có đi trong tỉnh Giu-đa, đến đền thờ của Ðức Chúa Trời rất lớn, thấy người Giu-đa xây cất cái đền thờ ấy bằng đá nguyên khối; sườn nhà đã gác ngang qua vách rồi, và công việc làm cách kỹ lưỡng và tấn tới trong tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12144', '15', '5', '9', 'Chúng tôi có hỏi các trưởng lão ấy rằng: Ai ban lịnh cho các ngươi xây cất cái đền nầy và xây vách thành nầy lên?');
INSERT INTO `bible_verses_cadman` VALUES ('12145', '15', '5', '10', 'Chúng tôi cũng hỏi danh tánh họ, đặng tâu cho vua biết các tên của những người quản suất chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12146', '15', '5', '11', 'Chúng đáp lời như vầy: Chúng tôi vốn là kẻ tôi tớ của Ðức Chúa Trời, Chúa tể của trời và đất; chúng tôi đang xây cất lại cái đền thờ, đã lâu năm trước đây có một vua sang trọng của Y-sơ-ra-ên lập lên và làm cho hoàn thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12147', '15', '5', '12', 'Song các tổ phụ chúng tôi chọc giận Ðức Chúa Trời, nên Ngài phó chúng vào tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, là người Canh-đê; vua ấy phá hủy đền nầy và bắt dân sự đem qua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('12148', '15', '5', '13', 'Nhưng năm đời Si-ru, vua Ba-by-lôn, trị vì, vua Si-ru truyền lịnh cất lại cái đền của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12149', '15', '5', '14', 'Vua Si-ru cũng rút ra khỏi đền thờ Ba-by-lôn những chậu vàng và bạc của đền Ðức Chúa Trời, mà Nê-bu-cát-nết-sa đã đoạt lấy khỏi đền thờ tại Giê-ru-sa-lem, đem về trong đền thờ Ba-by-lôn; Si-ru giao các vật ấy cho danh Sết-ba-xa, mà người lập làm quan tổng đốc,');
INSERT INTO `bible_verses_cadman` VALUES ('12150', '15', '5', '15', 'và nói với người rằng: Hãy lấy các khí dụng nầy, đi để trong đền thờ tại Giê-ru-sa-lem, để xây cất lại nhà của Ðức Chúa Trời trên chỗ cũ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12151', '15', '5', '16', 'Bấy giờ, Sết-ba-xa nầy đến, lập nền đền thờ của Ðức Chúa Trời tại Giê-ru-sa-lem; và từ lúc đó đến rày người ta đương xây cất nó, song chưa hoàn thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12152', '15', '5', '17', 'Vậy bây giờ, nếu đẹp ý vua, xin hãy tra khảo trong kho vua tại Ba-by-lôn, xem thử thật Si-ru có ra chiếu chỉ xây cất lại cái đền của Ðức Chúa Trời tại Giê-ru-sa-lem chăng. Ðoạn, cầu vua giáng chiếu dạy chúng tôi ý vua về việc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12153', '15', '6', '1', 'Vua Ða-ri-út bèn truyền tra khảo trong tàng thơ viện là nơi chứa các bửu vật tại Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('12154', '15', '6', '2', 'Người ta tìm được trong đồn ở Éc-ba-tan tại tỉnh Mê-đi, một cuốn giấy trên đó có di tích như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('12155', '15', '6', '3', 'Năm thứ nhứt đời Si-ru, vua Si-ru ra chiếu chỉ về đền của Ðức Chúa Trời tại Giê-ru-sa-lem rằng: Khá xây cất lại đền của Ðức Chúa Trời, đặng làm nơi dâng những của lễ; các nền nó phải lập cho vững bền. Ðền thờ sẽ sáu mươi thước bề cao, và sáu mươi thước bề dài;');
INSERT INTO `bible_verses_cadman` VALUES ('12156', '15', '6', '4', 'nó sẽ có ba hàng đá nguyên khối và một hàng đòn tay gỗ mới; còn tiền sở phí thì phải cấp phát từ trong nhà vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12157', '15', '6', '5', 'Lại, các khí dụng bằng vàng và bạc của nhà Ðức Chúa Trời, mà Nê-bu-cát-nết-sa đã lấy trong đền thờ tại Giê-ru-sa-lem và đem qua Ba-by-lôn, thì phải trả lại, và đem về trong đền thờ tại Giê-ru-sa-lem, khí dụng nầy trong chỗ nấy; ngươi phải để nó tại chỗ cũ trong nhà Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12158', '15', '6', '6', 'Vậy bây giờ, hỡi Tát-tê-nai, tổng đốc của xứ bên kia sông, Sê-ta-Bô-xê-nai, và các đồng liêu người ở A-phạt-sác bên kia sông, hãy dan ra;');
INSERT INTO `bible_verses_cadman` VALUES ('12159', '15', '6', '7', 'khá để cho quan cai của người Giu-đa và những người trưởng lão của chúng xây cất lại đền thờ của Ðức Chúa Trời tại nơi cũ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12160', '15', '6', '8', 'Nầy ta ra lịnh, truyền các ngươi phải làm gì đối với các trưởng lão dân Giu-đa, đặng giúp việc cất lại cái đền của Ðức Chúa Trời: Hãy lấy thuế khóa thâu ở bên kia sông, vội cấp phát các tiền chi phí cho những người đó, để công việc chẳng bị dứt chừng.');
INSERT INTO `bible_verses_cadman` VALUES ('12161', '15', '6', '9', 'Phàm vật chi cần kíp, hoặc bò tơ đực, chiên đực hay là chiên con, để dùng làm của lễ thiêu dâng cho Ðức Chúa Trời trên trời; hoặc lúa mì, muối, rượu, hay là dầu, theo lời của những thầy tế lễ ở tại Giê-ru-sa-lem, khá giao cho họ mỗi ngày, chớ thiếu,');
INSERT INTO `bible_verses_cadman` VALUES ('12162', '15', '6', '10', 'hầu cho họ dâng những của lễ có mùi thơm cho Ðức Chúa Trời trên trời, và cầu nguyện cho sanh mạng của vua và của các vương tử.');
INSERT INTO `bible_verses_cadman` VALUES ('12163', '15', '6', '11', 'Ta cũng truyền lịnh rằng: Nếu ai cải chiếu chỉ nầy, thì khá rút một cây đòn tay trong nhà kẻ ấy, rồi treo nó tại đó. và vì cớ tội ấy, làm cho nhà nó thành ra một chỗ đổ rác.');
INSERT INTO `bible_verses_cadman` VALUES ('12164', '15', '6', '12', 'Nguyện Ðức Chúa Trời, là Ðấng đã khiến danh Ngài ngự trong đền thờ ấy, hủy diệt vua nào, dân tộc nào dám giơ tay ra cải chiếu này đặng phá hủy đền thờ của Ðức Chúa Trời tại Giê-ru-sa-lem. Ta là Ða-ri-út ban chiếu chỉ nầy; khá làm theo nó cách cần mẫn!');
INSERT INTO `bible_verses_cadman` VALUES ('12165', '15', '6', '13', 'Tát-tê-nai, quan tổng đốc của xứ phía bên nầy sông, Sê-ta-Bô-xê-nai và các đồng liêu họ, bèn cần mẫn tuân theo chiếu chỉ mà vua Ða-ri-út đã sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12166', '15', '6', '14', 'Ấy vậy, các trưởng lão của dân Giu-đa bắt tay cất lại đền thờ, công việc được may mắn, y lời tiên tri của tiên tri A-ghê, và của Xa-cha-ri, con trai của Y-đô. Vậy, chúng làm xong công việc cất đền thờ, tùy theo mạng lịnh của Ðức Chúa Trời của Y-sơ-ra-ên, và theo chiếu chỉ của Si-ru, Ða-ri-út, và Aït-ta-xét-xe, vua nước Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12167', '15', '6', '15', 'Ngày thứ ba tháng A-đa, nhằm năm thứ sáu đời vua Ða-ri-út, cái đền nầy được xây cất xong.');
INSERT INTO `bible_verses_cadman` VALUES ('12168', '15', '6', '16', 'Dân Y-sơ-ra-ên, những thầy tế lễ, người Lê-vi, và những người khác đã bị bắt làm phu tù được về, đều giữ lễ khánh thành đền thờ của Ðức Chúa Trời cách vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('12169', '15', '6', '17', 'Về lễ khánh thành đền thờ nầy, chúng dâng một trăm con bò đực, hai trăm con chiên đực, bốn trăm con chiên con, và tùy theo số các chi phái Y-sơ-ra-ên, chúng dâng mười hai con dê đực làm của lễ chuộc tội cho cả dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12170', '15', '6', '18', 'Chúng lập lên những thầy tế lễ và các người Lê-vi tùy theo ban thứ của họ, đặng phục sự Ðức Chúa Trời tại Giê-ru-sa-lem, y như đã chép trong sách Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('12171', '15', '6', '19', 'Ðoạn, ngày mười bốn tháng giêng, các người đã bị bắt làm phu tù được về, dự lễ Vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('12172', '15', '6', '20', 'Vì những thầy tế lễ và người Lê-vi, cả thảy đã dọn mình cho thanh sạch, không trừ ai; rồi chúng vì hết thảy người đã bị bắt làm phu tù được trở về, vì những thầy tế lễ, là anh em mình, và vì chính mình, mà giết con sinh dùng về lễ Vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('12173', '15', '6', '21', 'Những người Y-sơ-ra-ên đã bị bắt làm phu tù được về, bèn ăn lễ Vượt qua, luôn với những người đã tự chia rẽ ra sự ô uế của các dân tộc trong xứ đó, đến theo dân Y-sơ-ra-ên, đặng tìm kiếm Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12174', '15', '6', '22', 'Trong bảy ngày chúng giữ lễ bánh không men cách vui vẻ; vì Ðức Giê-hô-va đã làm cho lòng chúng được khoái lạc, và có cảm động lòng vua A-si-ri đoái xem chúng, đặng giúp đỡ trong cuộc xây cất đền của Ðức Chúa Trời, tức là Ðức Chúa Trời ở Y-sơ-ra-ên');
INSERT INTO `bible_verses_cadman` VALUES ('12175', '15', '7', '1', 'Sau các việc ấy, nhằm đời Aït-ta-xét-xe, vua Phe-rơ-sơ, có E-xơ-ra, là con trai Sê-ra-gia;');
INSERT INTO `bible_verses_cadman` VALUES ('12176', '15', '7', '2', 'Sê-ra-gia con trai của Hinh-kia, Hinh-kia con trai của Sa-lum, Sa-lum con trai của Xa-đốc, Xa-đốc con trai của A-hi-túp.');
INSERT INTO `bible_verses_cadman` VALUES ('12177', '15', '7', '3', 'A-hi-túp con trai của A-ma-ria, A-ma-ria con trai của A-xa-ria, A-xa-ria con trai của Mê-ra-giốt.');
INSERT INTO `bible_verses_cadman` VALUES ('12178', '15', '7', '4', 'Mê-ra-giốt con trai của Xê-ra-hi-gia, Xê-ra-hi-gia con trai của U-xi,');
INSERT INTO `bible_verses_cadman` VALUES ('12179', '15', '7', '5', 'U-xi con trai của Bu-ki, Bu-ki con trai của A-bi-sua, A-bi-sua con trai của Phi-nê-a, Phi-nê-a con trai của Ê-lê-a-sa, Ê-lê-a-sa con trai của A-rôn, là thầy tế lễ thượng phẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('12180', '15', '7', '6', 'E-xơ-ra nầy từ Ba-by-lôn đi lên. Người là một văn sĩ thạo luật pháp của Môi-se, mà Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã truyền cho. Vì tay của Ðức Giê-hô-va phù trợ người, nên vua ban cho người mọi điều người xin.');
INSERT INTO `bible_verses_cadman` VALUES ('12181', '15', '7', '7', 'Nhằm năm thứ bảy đời vua Aït-ta-xét-xe, có mấy người trong dân Y-sơ-ra-ên, trong bọn thầy tế lễ, và người Lê-vi, kẻ ca hát, người giữ cửa, và người Nê-thi-min, đều đi cùng người trở lên Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12182', '15', '7', '8', 'Tháng năm năm thứ bảy đời vua ấy, E-xơ-ra đến thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12183', '15', '7', '9', 'Vả, ngày mồng một tháng giêng, người ở Ba-by-lôn khởi hành; rồi ra nhờ tay nhân lành của Ðức Chúa Trời phù trợ, người đến Giê-ru-sa-lem ngày mồng một tháng thứ năm.');
INSERT INTO `bible_verses_cadman` VALUES ('12184', '15', '7', '10', 'Vì E-xơ-ra đã định chí tra xét luật pháp của Ðức Giê-hô-va, giữ làm theo, và dạy cho dân Y-sơ-ra-ên biết những luật pháp và giới mạng.');
INSERT INTO `bible_verses_cadman` VALUES ('12185', '15', '7', '11', 'Nầy lá bổn sao lại chiếu chỉ mà vua Aït-ta-xét-xe giao cho E-xơ-ra, thầy tế lễ và văn sĩ, thạo biết trong những điều răn luật lệ của Ðức Chúa Trời đã truyền cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12186', '15', '7', '12', 'Vua Aït-ta-xét-xe, vua của các vua, gởi thơ cho E-xơ-ra, thầy tế lễ và văn sĩ, thạo biết luật pháp của Ðức Chúa Trời trên trời. Nguyện ngươi được trọn bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('12187', '15', '7', '13', 'Ta ra chiếu chỉ định rằng phàm người nào trong nước ta, thuộc về dân Y-sơ-ra-ên, thầy cả và người Lê-vi, sẵn muốn đi đến Giê-ru-sa-lem, thì hãy đi chung với người.');
INSERT INTO `bible_verses_cadman` VALUES ('12188', '15', '7', '14', 'Ta và bảy mưu thần ta sai ngươi đi tra xét về Giu-đa và về Giê-ru-sa-lem, chiếu theo luật pháp của Ðức Chúa Trời ngươi có trong tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12189', '15', '7', '15', 'Ngươi sẽ đem theo mình vàng và bạc mà vua và các mưu thần lạc ý dâng cho Ðức Chúa Trời của Y-sơ-ra-ên, có nơi ở tại Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('12190', '15', '7', '16', 'luôn các bạc và vàng mà ngươi có được trong tỉnh Ba-by-lôn, và những lễ vật lạc ý của dân sự cùng thầy tế lễ dâng cho đền của Ðức Chúa Trời mình tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12191', '15', '7', '17', 'Ngươi hãy dùng bạc nầy cần mẫn mua những bò đực, chiên đực, chiên con, luôn của lễ chay, và của lễ quán cặp theo, rồi dâng lên trên bàn thờ ở nơi đền của Ðức Chúa Trời các người, ở tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12192', '15', '7', '18', 'Còn bạc và vàng dư lại, hễ muốn dùng việc gì phải, khá theo ý ngươi và anh em ngươi cho là tốt mà làm thuận ý chỉ của Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12193', '15', '7', '19', 'Về các khí dụng đã giao cho ngươi để dùng vào cuộc thờ phượng trong đền của Ðức Chúa Trời ngươi, hãy để nó tại trước mặt Ðức Chúa Trời tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12194', '15', '7', '20', 'Còn các vật gì khác ngươi cần dùng về chi phí đền thờ của Ðức Chúa Trời ngươi, khá lấy các vật ấy nơi kho tàng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12195', '15', '7', '21', 'Vậy, ta là vua Aït-ta-xét-xe ra chiếu chỉ truyền cho các quan cai kho ở bên phía kia sông rằng hễ vật gì E-xơ-ra, thầy tế lễ và văn sĩ, thạo biết luật pháp của Ðức Chúa Trời trên trời, sẽ cầu cùng các ngươi, các ngươi khá cần mẫn cung cấp cho,');
INSERT INTO `bible_verses_cadman` VALUES ('12196', '15', '7', '22', 'đến một trăm ta lâng bạc, một trăm bao lúa miến, một trăm thùng rượu, một trăm thùng dầu, và muối không hạn.');
INSERT INTO `bible_verses_cadman` VALUES ('12197', '15', '7', '23', 'Phàm điều gì Ðức Chúa Trời trên trời truyền dạy về đền thờ của Ngài, khá làm cho cần mẫn, e sự tai họa giáng trên nước, trên vua, và trên các vương tử chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('12198', '15', '7', '24', 'Lại, ta truyền cho các ngươi biết rằng chẳng được phép thâu thuế hay là tiền mãi lộ nơi thầy tế lễ, người Lê-vi, kẻ ca hát, người giữ cửa, người Nê-thi-nim, hay là nơi những tôi tớ đền thờ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12199', '15', '7', '25', 'Còn ngươi, hỡi E-xơ-ra, tùy theo sự khôn ngoan của Ðức Chúa Trời ngươi, đã có trong tay ngươi, hãy lập những quan phủ, quan án, là những kẻ thạo biết luật pháp của Ðức Chúa Trời ngươi để chúng xét đoán cả dân sự ở bên kia sông; còn người nào chẳng biết luật pháp, các ngươi khá dạy cho nó biết.');
INSERT INTO `bible_verses_cadman` VALUES ('12200', '15', '7', '26', 'Nếu có ai không tuân luật pháp của Ðức Chúa Trời ngươi và luật lệ của vua, thì các ngươi hãy đoán phạt họ liền, hoặc xử tử, hoặc lưu đày, hoặc tịch biên gia tài, hay là cầm tù.');
INSERT INTO `bible_verses_cadman` VALUES ('12201', '15', '7', '27', 'E-xơ-ra bèn nói rằng: Ðáng ngợi khen thay Giê-hô-va Ðức Chúa Trời tổ phụ chúng tôi, vì đã cảm lòng vua toan trang điểm đền thờ của Ðức Giê-hô-va tại Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('12202', '15', '7', '28', 'và khiến cho tôi được ơn trước mặt vua, cùng trước mặt các mưu thần và các quan trưởng có quyền của vua! Vậy, tôi hứng chí, vì tay Giê-hô-va Ðức Chúa Trời tôi phù trợ tôi, và tôi chiêu-tập các trưởng tộc Y-sơ-ra-ên đặng đồng đi lên với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12203', '15', '8', '1', 'Nầy những trưởng tộc và gia phổ của các ngươi từ Ba-by-lôn đi lên với ta, trong đời vua Aït-ta-xét-xe trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('12204', '15', '8', '2', 'Về con cháu Phi-nê-a có Ghẹt-sôn; về con cháu Y-tha-ma có Ða-ni-ên; về con cháu Ða-vít có Hát-túc;');
INSERT INTO `bible_verses_cadman` VALUES ('12205', '15', '8', '3', 'về con cháu Sê-ca-nia, con cháu Pha-rốt có Xa-cha-ri, và những kẻ ở với người; theo gia phổ sổ được một trăm năm mươi nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12206', '15', '8', '4', 'về con cháu Pha-hát-Mô-áp có Ê-li-ô-ê-nai, co trai của Xê-ra-hi-gai, và với người được hai trăm nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12207', '15', '8', '5', 'về con cháu Se-ca-nia có con trai Gia-ha-xi-ên, và với người được ba trăm nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12208', '15', '8', '6', 'về con cháu A-đin có Ê-bết, con trai Giô-na-than, và với người được năm mươi nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12209', '15', '8', '7', 'về con cháu Ê-lam có Ê-sai, con trai A-tha-lia, và với người được bảy mươi nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12210', '15', '8', '8', 'về con cháu Sê-pha-ti-a có Xê-ba-đia, con trai Mi-ca-ên, và với người được tám mươi nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12211', '15', '8', '9', 'về con cháu Giô-áp có Áp-đia, con trai Giê-hi-ên, và với người được hai trăm mưới tám nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12212', '15', '8', '10', 'về con cháu Sê-lô-mít có con trai Giô-si-phia, và với người được một trăm sáu mươi nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12213', '15', '8', '11', 'về con cháu Bê-bai có Xa-cha-ri, con trai của Bê-bai, và với người được hai mươi tám nam đinh.');
INSERT INTO `bible_verses_cadman` VALUES ('12214', '15', '8', '12', 'về con cháu A-gát có Giô-ha-ham, con trai của Ha-ca-tan, và với người được một trăm mười nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12215', '15', '8', '13', 'nhưng kẻ thuộc về con cháu A-đô-ni-cam đến sau hết; tên chúng là Ê-li-phê-lết, Giê-hi-ên, và Sa-ma-gia, và với họ được sáu mươi nam đinh;');
INSERT INTO `bible_verses_cadman` VALUES ('12216', '15', '8', '14', 'về con cháu Biết-vai có U-tai cùng Xáp-bút, và với họ được bảy mươi nam đinh.');
INSERT INTO `bible_verses_cadman` VALUES ('12217', '15', '8', '15', 'Ta nhóm hiệp chúng gần bên sông chảy về A-ha-va, rồi chúng ta hạ trại tại đó ba ngày. Ðoạn ta xem xét dân sự và thầy tế lễ, song chẳng thấy một người Lê-vi nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('12218', '15', '8', '16', 'Ta bèn sai gọi các trưởng tộc Ê-li-ê-xe, A-ri-ên, Sê-ma-gia, Ê-na-than, Gia-ríp, Eân-na-than, Na-than, Xa-cha-ri, và Mê-su-lam, luôn Giô-gia-ríp và Eân-na-than, là thầy giáo sư;');
INSERT INTO `bible_verses_cadman` VALUES ('12219', '15', '8', '17', 'Ta sai các người ấy đi đến trưởng tộc Y-đô ở tại Ca-si-phia, biểu họ phải dạy Y-đô và các anh em người, tức người Nê-thi-nim, ở tại Ca-si-phia, phải dẫn đến cùng chúng ta những kẻ giúp việc nơi đền thờ của Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12220', '15', '8', '18', 'Vì nhờ tay Ðức Chúa Trời chúng ta phù trợ, các người ấy dẫn đến cùng chúng ta một người khôn ngoan, thuộc về dòng Mách-li, là hậu tự của Lê-vi, con trai của Y-sơ-ra-ên, luôn Sê-rê-bia, và các con trai cùng anh em người, số được mười tám tên;');
INSERT INTO `bible_verses_cadman` VALUES ('12221', '15', '8', '19', 'lại được Ha-sa-bia và Ê-sai, thuộc về dòng Mê-ra-ri, cùng các anh em và các con trai người, số là hai mươi tên;');
INSERT INTO `bible_verses_cadman` VALUES ('12222', '15', '8', '20', 'còn trong những người Nê-thi-nim mà Ða-vít và các quan trưởng đã đặt giúp việc người Lê-vi, thì có được hai trăm hai mươi người, thảy đều gọi đích danh.');
INSERT INTO `bible_verses_cadman` VALUES ('12223', '15', '8', '21', 'Tại đó, gần bên sông A-ha-va, ta truyền kiêng cữ ăn, để chúng hạ mình xuống trước mặt Ðức Chúa Trời chúng ta, và cầu xin Ngài chỉ cho biết đường chánh đáng chúng ta, con cái chúng ta, và tài sản mình phải đi.');
INSERT INTO `bible_verses_cadman` VALUES ('12224', '15', '8', '22', 'Vả lại, ta lấy làm thẹn, chẳng dám xin vua một đạo quân và lính kỵ binh vực chúng ta khỏi kẻ thù nghịch trong lúc đi đường; vì chúng ta có nói với vua rằng: Tay của Ðức Chúa Trời chúng tôi phù trợ mọi kẻ nào tìm kiếm Ngài; nhưng quyền năng và thạnh nộ Ngài kháng cự nhũng kẻ nào lìa bỏ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('12225', '15', '8', '23', 'Ấy vậy, chúng ta kiêng cữ ăn và cầu xin Ngài điều ấy; Ngài bèn nhậm lời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12226', '15', '8', '24', 'Trong những thầy tế lễ, ta bèn chọn mười hai người trưởng, là Sê-rê-bia, Ha-sa-bia và mười người anh em họ;');
INSERT INTO `bible_verses_cadman` VALUES ('12227', '15', '8', '25', 'đoạn, ta cân cho chúng các bạc, vàng, và những khí dụng mà vua, các mưu thần, các quan trưởng vua, cùng cả dân Y-sơ-ra-ên có mặt tại đó, đã dâng cho đền của Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12228', '15', '8', '26', 'Vậy, ta cân giao cho họ sáu trăm năm mươi ta lâng bạc, khí dụng bằng bạc giá một trăm ta lâng, và một trăm ta ta lâng vàng,');
INSERT INTO `bible_verses_cadman` VALUES ('12229', '15', '8', '27', 'hai mươi cái chén bằng vàng giá một ngàn đa-riếc, và hai cái chậu vằng đồng bóng láng tốt nhứt, cũng quí như vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('12230', '15', '8', '28', 'Rồi ta nói với chúng rằng: Chánh các ngươi đã được biệt riêng ra thánh cho Ðức Giê-hô-va, và các khí dụng nầy cũng là thánh. Bạc và vàng nầy là lễ vật lạc ý dâng cho Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12231', '15', '8', '29', 'Khá gìn giữ nó kỹ lưỡng cho đến chừng các ngươi cân lại trước mặt những thầy tế lễ cả, và người Lê-vi, cùng trước mặt các trưởng tộc của Y-sơ-ra-ên tại Giê-ru-sa-lem, trong kho đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12232', '15', '8', '30', 'Vậy, những thầy tế lễ và người Lê-vi, sau khi đã kiểm soát lại sự cân nặng của bạc, vàng, và những khí dụng rồi, bèn thâu nhận đặn đem đến Giê-ru-sa-lem, trong đền thờ của Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12233', '15', '8', '31', 'Ngày mười hai tháng giêng, chúng ta ở sông A-ha-va khởi-hành, đặng đi lên đến Giê-ru-sa-lem. Tay của Ðức Chúa Trời chúng ta phù trợ chúng ta, giải cứu chúng ta khỏi tay kẻ thù nghịch, và khỏi kẻ rình phục dọc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('12234', '15', '8', '32', 'Ðoạn, chúng ta đến Giê-ru-sa-lem, ở tại đó ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('12235', '15', '8', '33', 'Ngày thứ tư, chúng ta cân lại bạc, vàng, và những khí dụng trong đền thờ Ðức Chúa Trời, rồi giao cho Mê-rê-mốt, con trai U-ri, thầy tế lễ (với người có Ê-lê-a-sa, con trai của Phi-nê-a, Giô-xa-báp, con trai Giê-sua, và Nô-a-đia, con trai Bin-nui, người Lê-vi),');
INSERT INTO `bible_verses_cadman` VALUES ('12236', '15', '8', '34', 'cứ theo số và cân; số cân nặng đều biên chép trong một kỳ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12237', '15', '8', '35', 'Những người đã bị bắt làm phu tù được trở về, dâng của lễ thiêu cho Ðức Chúa Trời của Y-sơ-ra-ên bằng mười hai con bò đực vì cả Y-sơ-ra-ên, chín mươi sáu con chiên đực, bảy mươi bảy con chiên con, và mười hai con dê đực để làm của lễ chuộc tội: cả thảy đều dâng lên làm của lễ thiêu cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12238', '15', '8', '36', 'Chúng giao chiếu ch» của vua cho các quan trấn, và cho các quan cai của vua ở phía bên nầy sông họ bèn giúp đỡ dân sự và việc đền thờ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12239', '15', '9', '1', 'Sau các việc đó, các quan trưởng đến gần nói với ta rằng: Dân Y-sơ-ra-ên, những thầy tế lễ, và người Lê-vi chẳng có phân rẽ với các dân tộc của xứ nầy; họ bắt chước theo sự gớm ghiếc của dân Ca-na-an, dân Hê-vít, dân Phê-rê-sít, dân Giê-bu-sít, dân Am-môn, dân Mô-áp, dân Ê-díp-tô, và dân A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('12240', '15', '9', '2', 'Vì chúng có lấy những con gái họ làm vợ của mình, và làm vợ con trai mình. Dòng dõi thánh đã pha lộn như vậy với dân tộc của các xứ nầy; thật các trưởng và quan cai vốn là kẻ đầu phạm tội dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12241', '15', '9', '3', 'Khi ta nghe các lời ấy, ta bèn xé áo trong và áo tơi mình, nhổ tóc đầu và lông râu, rồi ngồi buồn bã.');
INSERT INTO `bible_verses_cadman` VALUES ('12242', '15', '9', '4', 'Những người vâng kỉnh các lời phán Ðức Chúa Trời của Y-sơ-ra-ên đều hiệp lại chung quanh ta, sợ hãi về tội trọng của các người đã bị bắt làm phu tù được về có phạm; còn ta ngồi kinh-hoảng cho đến khi dâng của lễ buổi chiều.');
INSERT INTO `bible_verses_cadman` VALUES ('12243', '15', '9', '5', 'Ðến giờ dâng của lễ buổi chiều, ta đứng dậy khỏi nơi khổ nhục mình, áo trong và áo tơi ta xé rách; ta quì gối xuống, giơ tay ra hướng về Giê-hô-va Ðức Chúa Trời ta,');
INSERT INTO `bible_verses_cadman` VALUES ('12244', '15', '9', '6', 'mà thưa với Ngài rằng: Ồ, Ðức Chúa Trời tôi! tôi hổ thẹn mặt, chẳng dám ngước mặt lên Ngài, là Ðức Chúa Trời tôi; vì gian ác chúng tôi đã thêm nhiều quá đầu chúng tôi, và tội chúng tôi cao lớn tận trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12245', '15', '9', '7', 'Từ ngày tổ phụ chúng tôi cho đến ngày nay, chúng tôi đã cực-cùng phạm tội; vì cớ tội ác mình, nên chúng tôi, các vua chúng tôi, và những thầy tế lễ chúng tôi, đều bị phó vào tay các vua những xứ, bị gươm, bị bắt làm phu tù, bị cướp giựt, và bị sỉ nhục, y như điều đó đã có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('12246', '15', '9', '8', 'Song bây giờ, Giê-hô-va Ðức Chúa Trời của chúng tôi tạm làm ơn cho chúng tôi, để một phần dư lại của chúng tôi thoát khỏi, và ban cho chúng tôi một cái đinh ở trong chỗ thánh nầy; hầu cho Ðức Chúa Trời chúng tôi soi sáng con mắt chúng tôi và khiến cho chúng tôi ở giữa sự nô lệ mình được dấy lên một chút.');
INSERT INTO `bible_verses_cadman` VALUES ('12247', '15', '9', '9', 'Vì chúng tôi vốn là kẻ nô lệ; nhưng Ðức Chúa Trời của chúng tôi không từ bỏ chúng tôi trong sự nô lệ chúng tôi. Ngài đã khiến cho chúng tôi được ơn trước mặt các vua Phe-rơ-sơ, hầu ban cho chúng tôi sự dấy lên đặng cất đền của Ðức Chúa trời chúng tôi và xây lên lại những nơi hư nát của nó, cùng ban cho chúng tôi một nơi ở tại trong xứ Giu-đa và thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12248', '15', '9', '10', 'Bây giờ, hỡi Ðức Chúa Trời chúng tôi ôi! sau những điều đó, chúng tôi sẽ nói làm sao? Vì chúng tôi đã lìa bỏ điều răn.');
INSERT INTO `bible_verses_cadman` VALUES ('12249', '15', '9', '11', 'Ngài đã cậy các tiên tri, là tôi tớ Ngài, mà phán dạy chúng tôi, rằng: Xứ mà các ngươi sẽ vào đặng nhận lấy đó, là một xứ bị ô uế tại sự ô uế của các dân tộc nó, và tại sự gớm ghiếc của chúng nó đã làm cho xứ ấy đầy dẫy từ đầu nầy chí đầu kia.');
INSERT INTO `bible_verses_cadman` VALUES ('12250', '15', '9', '12', 'Vì vậy, cho nên chớ gả con gái các ngươi cho con trai chúng nó, và đừng cưới con gái họ cho con trai của các ngươi; chớ hề tìm kiếm sự thạnh lợi hoặc sự bình an của chúng nó, để các ngươi trở nên mạnh dạn, ăn hoa lợi của xứ, và để nó lại cho các con trai mình làm cơ nghiệp đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('12251', '15', '9', '13', 'Vả, sau những tai họa đã giáng trên chúng tôi, tại các sự hành-ác và tội trọng của chúng tôi, mà lại, hỡi Ðức Chúa Trời chúng tôi ôi! thật Chúa chẳng có phạt chúng tôi cho đáng như tội chúng tôi, và đã ban cho chúng tôi được phần sót lại dường nầy;');
INSERT INTO `bible_verses_cadman` VALUES ('12252', '15', '9', '14', 'vậy có lẽ nào chúng tôi lại phạm các điều răn của Chúa nữa, kết bạn với các dân tộc vẫn làm những sự gớm ghiếc nầy sao? Vậy thì cơn thạnh nộ Chúa há sẽ chẳng nổi lên cùng chúng tôi, tiêu diệt chúng tôi, đến đỗi chẳng còn phần sót lại, cũng không ai thoát khỏi hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12253', '15', '9', '15', 'Hỡi Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên ôi! Chúa vốn là công bình; còn chúng tôi, chỉ một số ít người được thoát khỏi, như đã thấy ngày nay: nầy chúng tôi ở trước mặt Chúa, mắc tội lỗi nhiều; nhân đó, chẳng ai có thế đứng nổi trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('12254', '15', '10', '1', 'Trong lúc E-xơ-ra cầu nguyện như vậy, vừa khóc vừa xưng tội và sấp mình xuống trước đền của Ðức Chúa Trời, thì có một đám dân Y-sơ-ra-ên, người nam và nữ rất đông, nhóm hiệp xung quanh người; chúng cũng khóc nứt nở.');
INSERT INTO `bible_verses_cadman` VALUES ('12255', '15', '10', '2', 'Sê-ca-nia, con trai Giê-hi-ên, cháu của Ê-lam, bèn nói cùng E-xơ-ra rằng: Chúng ta phạm tội với Ðức Chúa Trời chúng ta mà cưới những người nữ ngoại thuộc các dân tộc của xứ; nhưng dầu đã làm vậy, hãy còn hi vọng cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12256', '15', '10', '3', 'Vậy bây giờ, ta hãy lập giao ước với Ðức Chúa Trời chúng ta, đuổi hết thảy những người nữ kia và các con cái của họ đã sanh ra, y như lời chỉ giáo của chúa tôi và của các người có lòng kính sợ điều răn của Ðức Chúa Trời chúng ta; khá làm điều ấy theo luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('12257', '15', '10', '4', 'Ông hãy đứng dậy, vì việc ầy can hệ đến ông, và chúng tôi sẽ giúp đỡ; khá can đảm mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('12258', '15', '10', '5', 'E-xơ-ra bèn đứng dậy, khiến những thầy tế lễ cả, người Lê-vi, và cả Y-sơ-ra-ên thề rằng mình sẽ làm theo lời ấy. Chúng liền thề.');
INSERT INTO `bible_verses_cadman` VALUES ('12259', '15', '10', '6', 'Khi E-xơ-ra đã chổi dậy khỏi trước đền Ðức Chúa Trời, bèn đi vào phòng của Giô-ha-nan, con trai Ê-li-a-síp; người vào đó không ăn bánh và cũng không uống nước, bởi người lấy làm buồn thảm vì cớ tội lỗi của dân đã bị bắt làm phu tù được trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('12260', '15', '10', '7', 'Người ta bèn rao truyền khắp xứ Giu-đa và Giê-ru-sa-lem, biểu các dân đã bị bắt làm phu tù được trở về nhóm hiệp tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12261', '15', '10', '8', 'Trong ba ngày, ai không vâng theo lịnh của các quan trưởng và trưởng lão mà đến, thì các tài sản người ấy sẽ bị tịch-phong, và chính người bị truất khỏi hội chúng của dân đã bị bắt làm phu tù được trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('12262', '15', '10', '9', 'Trong ba ngày, các người của Giu-đa và Bên-gia-min đều nhóm lại tại Giê-ru-sa-lem, nhằm ngày hai mươi tháng chín; cả dân sự đều ngồi tại phố ở đằng trước đền của Ðức Chúa Trời, rúng sợ về việc ấy và về cơn mưa lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('12263', '15', '10', '10', 'Ðoạn, E-xơ-ra, thầy tế lễ, đứng dậy, và nói rằng: Các ngươi đã phạm tội, cưới vợ ngoại bang, và thêm nhiều lên tội lỗi của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12264', '15', '10', '11', 'Nhưng bây giờ, khá xưng tội lỗi mình cho Giê-hô-va Ðức Chúa Trời của tổ phụ các ngươi, và làm đều đẹp ý Ngài: hãy phân cách khỏi các dân tộc của xứ và khỏi những người vợ ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('12265', '15', '10', '12', 'Cả hội chúng bèn đáp lớn tiếng rằng: Phải, điều ông đã nói, chúng tôi phải làm theo;');
INSERT INTO `bible_verses_cadman` VALUES ('12266', '15', '10', '13', 'song dân sự đông; và là nhầm mùa mưa, chúng tôi không có thể nào đứng ngoài; lại điều nầy chẳng phải là việc của một hoặc hai ngày, vì trong việc nầy chúng tôi đã phạm tội nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('12267', '15', '10', '14', 'Vậy, xin các quan trưởng chúng tôi hãy đứng ở đó đặng biện lý cho cả hội chúng; phàm ai trong các thành chúng tôi đã cưới lấy vợ ngoại bang, phải đến theo kỳ nhứt định, với các trưởng lão và quan xét của bổn thành, đặng sắp đặt việc này cho đến chừng đã nguôi cơn giận dữ của Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12268', '15', '10', '15', 'Chỉ Giô-na-than, con trai của A-sa-ên, và Gia-xi-gia, con trai Tiếc-va, phản cải lời định nầy; và Mê-su-lam cùng Sáp-bê-tai, người Lê-vi, đều giúp cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12269', '15', '10', '16', 'Vậy, những người đã bị bắt làm phu tù được trở về làm theo điều đã nhứ-định. Người ta chọn E-xơ-ra, thầy tế lễ, và mấy trưởng tộc, tùy theo tông tộc mình, hết thảy đều gọi đích danh. Ngày mồng một tháng mười, chúng ngồi đặng tra xét việc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('12270', '15', '10', '17', 'Ðến ngày mồng một tháng giêng, chúng đã tra xét xong những người có vợ ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('12271', '15', '10', '18', 'Trong dòng thầy tế lễ cũng có thấy những người đã cưới vợ ngoại bang. Trong con cháu Giê-sua, chít của Giô-xa-đác, và trong vòng các anh em người có Ma-a-xê-gia, Ê-li-ê-xe, Gia-ríp, và Ghê-đa-lia.');
INSERT INTO `bible_verses_cadman` VALUES ('12272', '15', '10', '19', 'Chúng hứa đuổi vợ mình, và dâng một con chiên đực làm của lễ chuộc lỗi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12273', '15', '10', '20', 'Trong con cháu Y-mê có Ha-na-ni và Xê-ba-bia.');
INSERT INTO `bible_verses_cadman` VALUES ('12274', '15', '10', '21', 'Trong con cháu Ha-rim có Ma-a-xê-gia, Ê-li, Sê-ma-gia, Giê-hi-ên, và U-xia.');
INSERT INTO `bible_verses_cadman` VALUES ('12275', '15', '10', '22', 'Trong con cháu Pha-su-rơ có Ê-li-ô-ê-nai, Ma-a-xê-gia, Ích-ma-ên, Na-tha-na-ên, Giô-xa-bát, và Ê-lê-a-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('12276', '15', '10', '23', 'Trong người Lê-vi có Giô-xa-bát, Si-mê -i, Kê-la-gia (cũng gọi là Kê-li-ta), Phê-ta-hia, Giu-đa, và Ê-li-ê-xe.');
INSERT INTO `bible_verses_cadman` VALUES ('12277', '15', '10', '24', 'Trong các người ca hát có Ê-li-a-síp; trong những người giữ cửa có Sa-lum, Tê-lem, và U-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('12278', '15', '10', '25', 'Trong dân Y-sơ-ra-ên: trong con cháu Pha-rốt có Ra-mia, Y-xia, Manh-ki-gia, Mi-gia-min, Ê-lê-a-sa, Manh-ki-gia, Mi-gia-min, Ê-lê-a-sa, Manh-ki-gia, và Bê-na-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('12279', '15', '10', '26', 'Trong con cháu Ê-lam có Mát-ta-nia, Xa-cha-ri, Giê-hi-ên, Áp-đi, Giê-rê-mốt, và Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('12280', '15', '10', '27', 'Trong con cháu Xát-tu có Ê-li-a-síp, Mát-ta-nia, Giê-rê-mốt, Xa-bát, và A-xi-xa.');
INSERT INTO `bible_verses_cadman` VALUES ('12281', '15', '10', '28', 'Trong con cháu Bê-bai có Giô-ha-nan, Ha-na-nia, Xáp-bai, và Át-lai.');
INSERT INTO `bible_verses_cadman` VALUES ('12282', '15', '10', '29', 'Trong con cháu Ba-ni có Mê-su-lam, Ma-lúc, A-đa-gia, Gia-sút, Sê-anh, và Ra-mốt.');
INSERT INTO `bible_verses_cadman` VALUES ('12283', '15', '10', '30', 'Trong con cháu Pha-hát-Mô-áp có Át-na, Kê-lanh, Bê-na-gia, Ma-a-xê-gia, Mát-ta-nia, Bết-sa-lê-ên, Bin-nui, và Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('12284', '15', '10', '31', 'Trong con cháu Ha-rim có Ê-li-ê-se, Di-si-gia, Manh-ki-gia, Sê-ma-gia, Si-mê-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('12285', '15', '10', '32', 'Bên-gia-min, Ma-lúc, và Sê-ma-ri-a.');
INSERT INTO `bible_verses_cadman` VALUES ('12286', '15', '10', '33', 'Trong con cháu Ha-sum có Mát-nai, Mát-ta-ta, Xa-bát, Ê-li-phê-lết, Giê-rê-mai, Ma-na-se, và Si-mê -i.');
INSERT INTO `bible_verses_cadman` VALUES ('12287', '15', '10', '34', 'Trong con cháu Ba-ni có Ma-ê-đai, Am-ram, U-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('12288', '15', '10', '35', 'Bên-na-gia, Bê-đia, Kê-lu-hu,');
INSERT INTO `bible_verses_cadman` VALUES ('12289', '15', '10', '36', 'Va-nia, Mê-rê-mốt, Ê-li-a-síp,');
INSERT INTO `bible_verses_cadman` VALUES ('12290', '15', '10', '37', 'Mát-ta-nia, Mát-tê-nai, Gia-a-sai,');
INSERT INTO `bible_verses_cadman` VALUES ('12291', '15', '10', '38', 'Ba-ni, Bin-nui, Si-mê -i,');
INSERT INTO `bible_verses_cadman` VALUES ('12292', '15', '10', '39', 'Sê-lê-mia, Na-than, A-đa-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12293', '15', '10', '40', 'Mác-nát-bai, Sa-rai, Sa-rai,');
INSERT INTO `bible_verses_cadman` VALUES ('12294', '15', '10', '41', 'A-xa-rên, Sê-lê-mia, Sê-ma-ria,');
INSERT INTO `bible_verses_cadman` VALUES ('12295', '15', '10', '42', 'Sa-lum, A-ma-ria, và Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('12296', '15', '10', '43', 'Trong con cháu Nê-bô có Giê -i-ên, Ma-ti-thia, Xa-bát, Xê-bi-na, Giát-đai, Giô-ên và Bê-na-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('12297', '15', '10', '44', 'Hết thảy người ấy đã cưới vợ ngoại bang; và cũng có nhiều người trong bọn ấy có vợ đã sanh đẻ con.');
INSERT INTO `bible_verses_cadman` VALUES ('12298', '16', '1', '1', 'Lời của Nê-hê-mi, con trai Ha-ca-lia. Năm thứ hai mươi, nhằm tháng Kít-lơ, xảy khi tôi đương ở tại kinh đô Su-sơ,');
INSERT INTO `bible_verses_cadman` VALUES ('12299', '16', '1', '2', 'có một người trong anh em tôi tên là Ha-na-ni với vài người Giu-đa đến tôi hỏi thăm chúng về dân Giu-đa đã được thoát khỏi, tức những kẻ đã bị bắt làm phu tù còn sót lại, và hỏi luôn về những việc Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12300', '16', '1', '3', 'Các người ấy nói với tôi rằng: Những kẻ bị bắt làm phu tù còn sót ở lại trong tỉnh, bị tai nạn và sỉ nhục lắm; còn vách thành của Giê-ru-sa-lem thì hư nát và các cửa nó đã bị lửa cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('12301', '16', '1', '4', 'Khi tôi nghe các lời ấy, bèn ngồi mà khóc, cư tang mấy ngày; tôi cữ ăn và cầu nguyện Ðức Chúa của các từng trời, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12302', '16', '1', '5', 'Ôi! Giê-hô-va Ðức Chúa của các từng trời, tức Ðức Chúa Trời cực đại và đáng kinh, hay giữ lời giao ước và lòng nhân từ cùng kẻ nào kính mến Ngài và vâng giữ các điều răn của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('12303', '16', '1', '6', 'Tôi xin mắt Chúa hãy đoái đến và lỗ tai Chúa lắng nghe lời cầu nguyện của kẻ đầy tớ Chúa mà tôi hiện lúc này hằng ngày và đêm cầu nguyện vì dân Y-sơ-ra-ên, là các tôi tớ Chúa, ở tại trước mặt Chúa và xưng những tội của dân Y-sơ-ra-ên mà chúng tôi đã phạm với Ngài. Và lại tôi và nhà của tổ phụ tôi cũng có phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('12304', '16', '1', '7', 'Chúng tôi có làm rất ác tệ nghịch cùng Chúa, không vâng giữ điều răn giới mạng và luật lệ của Chúa đã phán dạy Môi-se, là kẻ tôi tớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('12305', '16', '1', '8', 'Xin Chúa hãy nhớ lại lời Chúa đã phán dạy Môi-se, kẻ tôi tớ Chúa, rằng: Nếu các ngươi phạm tội, ta sẽ tan rải các ngươi giữa các dân tộc;');
INSERT INTO `bible_verses_cadman` VALUES ('12306', '16', '1', '9', 'còn nếu các ngươi trở lại cùng ta, gìn giữ làm theo các điều răn của ta, dầu khi kẻ bị tan lạc của các ngươi ở cuối tận trời, ta cũng sẽ từ đó chiêu tập chúng nó về, và dẫn chúng nó đến nơi ta đã chọn đặng cho danh ta ngự tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('12307', '16', '1', '10', 'Vả, chúng là các tôi tớ và dân sự của Chúa, mà Chúa đã cậy quyền năng và tay mạnh mẽ mà chuộc lại.');
INSERT INTO `bible_verses_cadman` VALUES ('12308', '16', '1', '11', 'Chúa ôi! lời cầu nguyện của các tôi tớ Ngài vẫn vui lòng kính sợ danh Ngài; ngày nay xin Chúa hãy làm cho tôi tớ Chúa được may mắn, và ban cho nó tìm được sự nhân từ trước mặt người này. Vả, bấy giờ tôi làm quan tửu chánh của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12309', '16', '2', '1', 'Ðương năm thứ hai mươi đời vua Aït-ta-xét-xe, tháng Ni-san, rượu sẵn ở trước mặt người, tôi lấy rượu dâng cho vua; trước tôi không hề có bộ buồn rầu tại trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('12310', '16', '2', '2', 'Vua nói với tôi rằng: Nhơn sao ngươi mặt mày buồn, dầu mà ngươi không có bịnh? Ðiều đó chỉ là sự buồn rầu trong lòng mà thôi. Bấy giờ tôi lấy làm sợ hãi lắm,');
INSERT INTO `bible_verses_cadman` VALUES ('12311', '16', '2', '3', 'bèn nói với vua rằng: Nguyện vua vạn tuế! Lẽ nào mặt tôi không buồn, khi cái thành, là nơi có mồ mả của tổ phụ tôi, bị phá hoang, và các cửa thành bị lửa thiêu đốt?');
INSERT INTO `bible_verses_cadman` VALUES ('12312', '16', '2', '4', 'Vua hỏi tôi rằng: Ngươi cầu xin cái gì? Tôi bèn cầu nguyện cùng Ðức Chúa Trời của các từng trời,');
INSERT INTO `bible_verses_cadman` VALUES ('12313', '16', '2', '5', 'rồi tâu với vua rằng: Nếu vua thấy điều đó là tốt lành, nếu kẻ tôi tớ vua được ơn trước mặt vua, xin vua hãy sai tôi về Giu-đa, đến thành có mồ mả của tổ phụ tôi, để tôi xây cất thành ấy lại.');
INSERT INTO `bible_verses_cadman` VALUES ('12314', '16', '2', '6', 'Ðương khi ấy hoàng hậu cũng ngồi bên cạnh vua. Vua bèn hỏi tôi rằng: Ngươi đi đường lâu chừng bao nhiêu, và khi nào ngươi trở về? Vậy, vua đẹp lòng sai tôi đi, và tôi định nhựt kỳ cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('12315', '16', '2', '7', 'Tôi cũng thưa với vua rằng: Nếu điều này được đẹp lòng vua, xin vua hãy trao cho tôi những bức thơ truyền các qua tổng trấn bên kia sông cho phép tôi đi ngang qua cho đến khi tôi tới Giu-đa');
INSERT INTO `bible_verses_cadman` VALUES ('12316', '16', '2', '8', 'lại ban chiếu chỉ cho A-sáp, kẻ giữ rừng vua, truyền người cho tôi gỗ làm khuôn cửa của thành điện giáp với đền và làm vách thành, cùng nhà mà tôi phải vào ở. Vua bèn ban cho tôi các điều đó, tùy theo tay nhơn lành của Ðức Chúa Trời tôi giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12317', '16', '2', '9', 'Vậy, tôi đến cùng các quan tổng trấn bên kia sông, vào trao cho họ những bức thơ của vua. Vả, vua có sai những quan tướng và quân kỵ đi với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12318', '16', '2', '10', 'Khi San-ba-lát, người Hô-rôn, và Tô-bi-gia, là kẻ tôi tớ Am-môn, hay điều đó, thì lấy làm bất bình vì có người đến đặng tìm kiếm sự hưng thạnh của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12319', '16', '2', '11', 'Vậy, tôi đến Giê-ru-sa-lem và ở tại đó ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('12320', '16', '2', '12', 'Tôi và mấy người cùng theo tôi, bèn chổi dậy ban đêm; tôi chẳng cho ai hay biết sự gì Ðức Chúa Trời đã khiến lòng tôi toan làm vì Giê-ru-sa-lem; lại ngoài con thú tôi cỡi thì chẳng có con thú nào khác ở với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12321', '16', '2', '13', 'Ban đêm tôi ra nơi cửa Trũng, đối ngang suối con chó rừng, và đến cửa phân, xem xét các vách thành của Giê-ru-sa-lem bị hư nát, và các cửa nó bị lửa thiêu đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('12322', '16', '2', '14', 'Ðoạn, tôi đi qua cửa Giếng, và đến nơi ao của vua; song không có nơi nào đặng cho con thú tôi cỡi đi ngang qua được.');
INSERT INTO `bible_verses_cadman` VALUES ('12323', '16', '2', '15', 'Kế đó, ban đêm tôi bắt đường khe đi lên, xem xét vách thành; rồi tôi thối lại, vào nơi cửa Trũng mà trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('12324', '16', '2', '16', 'Vả, các quan trưởng không hiểu tôi đi đâu, nào rõ tôi làm gì; và đến chừng ấy, tôi chưa tỏ ra cho người Giu-đa, hoặc cho những thầy tế lễ, hoặc cho kẻ quyền quí, hoặc cho quan trưởng, hay là cho các người khác lo làm công việc, được biết gì đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12325', '16', '2', '17', 'Tôi bèn nói với chúng rằng: Các ngươi hãy xem tình cảnh khổ nạn của chúng ta đương đây; Giê-ru-sa-lem bị phá hoang, và các cửa nó bị lửa thiêu đốt. Hãy đến, xây cất các vách thành Giê-ru-sa-lem lại, hầu cho chúng ta chẳng còn bị sỉ nhục nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('12326', '16', '2', '18', 'Tôi cũng thuật cho chúng làm sao tay nhơn từ của Ðức Chúa Trời tôi đã giúp đỡ tôi, và các lời vua đã nói cùng tôi. Chúng nói: Hè, ta hãy chổi dậy và xây sửa lại! Vậy, chúng được vững chắc trong ý nhứt định làm công việc tốt lành này.');
INSERT INTO `bible_verses_cadman` VALUES ('12327', '16', '2', '19', 'San-ba-lát, người Hô-rôn, Tô-bi-gia, kẻ tôi tớ Am-môn, và Ghê-sem, người A rạp, được hay việc đó, bèn nhạo báng và khinh bỉ chúng tôi. Chúng nó nói rằng: Các ngươi làm chi đó? Các ngươi có ý phản nghịch vua sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12328', '16', '2', '20', 'Tôi bèn đáp với chúng nó rằng: Ðức Chúa của các từng trời sẽ ban cho chúng ta sự hanh thông; vì vậy, chúng ta, là tôi tớ Ngài, sẽ chổi dậy và xây sửa lại; nhưng các ngươi không có phần, hoặc phép, hoặc kỷ niệm trong Giê-ra-sa-lem. Sửa các vách thành Giê-ru-sa-lem lại');
INSERT INTO `bible_verses_cadman` VALUES ('12329', '16', '3', '1', 'Ê-li-a-síp, thầy tế lễ thượng phẩm, chổi dậy với các anh em mình, là những thầy tế, và xây cất cái cửa Chiên. Chúng biệt nó riêng ra thánh và đặt hai cánh cửa; chúng biệt nó riêng ra thánh cho đến tháp Mê-a và cho đến tháp Ha-na-nê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12330', '16', '3', '2', 'Kế Ê-li-a-síp, người thành Giê-ri-cô xây cất; kế chúng, Xa-cu, con trai của Im-ri, xây cất.');
INSERT INTO `bible_verses_cadman` VALUES ('12331', '16', '3', '3', 'Con cháu của Sê-na xây cất cửa Cá. Chúng đặt khuôn và tra cánh, chốt với then nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12332', '16', '3', '4', 'Kế chúng, Mê-rê-mốt, con trai của U-si, cháu của Ha-cốt, lo sửa xây. Kế chúng, Mê-su-lam, con trai Bê-rê-kia, cháu Mê-sê-xa-lê-ên, làm tu bổ. Kế chúng, Xa-đốc; con trai Ba-a-na, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12333', '16', '3', '5', 'Kế chúng, những người Tê-cô-a tu bổ; song các người tước vị họ chẳng ghé vai vào công việc của Chúa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12334', '16', '3', '6', 'Giê-gia-đa, con trai của Pha-sê-a và Mê-su-lam, con trai của Bê-sô-đia, sửa xây cái cửa cũ lại; chúng lợp nó, tra cánh, chốt, và then.');
INSERT INTO `bible_verses_cadman` VALUES ('12335', '16', '3', '7', 'Kế chúng, Mê-la-tia, là người Ga-ba-ôn, và Gia-đôn, là người Mê-rô-nốt, cùng những người Ga-ba-ôn và người Mích-ba, thuộc về địa hạt của quan tổng trấn bên kia sông, đều tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12336', '16', '3', '8', 'Kế chúng, U-xi-ên, con trai Hạt-ha-gia, một kẻ trong bọn thợ vàng, tu bổ; kế người, Ha-na-nia, là người trong bọn thợ hòa hương, tu bổ; họ sửa xây Giê-ru-sa-lem cho vững bền đến vách rộng.');
INSERT INTO `bible_verses_cadman` VALUES ('12337', '16', '3', '9', 'Kế họ, Rê-pha-gia, con trai của Hu-rơ, làm quản lý phân nửa quận Giê-ru-sa-lem, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12338', '16', '3', '10', 'Kế họ, Giê-gia-đa con trai Ha-ru-máp, tu bổ nơi đối ngang với nhà người. Kế người, Hát-túc, con trai của Ha-sáp-nia, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12339', '16', '3', '11', 'Manh-ki-gia, con trai của Pha-hát-Mô-áp, tu bổ một phần khác và cái tháp lò.');
INSERT INTO `bible_verses_cadman` VALUES ('12340', '16', '3', '12', 'Kế chúng, Sa-lum, con trai của Ha-lô-he, làm quản lý phân nửa quận Giê-ru-sa-lem, và các con gái của người, đều tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12341', '16', '3', '13', 'Ha-nun và dân cư Xa-nô-a sửa cái cửa Trũng; chúng xây cất nó, tra cánh cửa chốt, và then; cũng xây một ngàn thước vách ngăn, cho đến cửa phân.');
INSERT INTO `bible_verses_cadman` VALUES ('12342', '16', '3', '14', 'Manh-ki-gia, con trai Rê-cáp, quản lý quận Bết-Hát-kê-ren, sửa cái cửa phân; người xây cất nó, tra cánh cửa, chốt, và then.');
INSERT INTO `bible_verses_cadman` VALUES ('12343', '16', '3', '15', 'Sa-lun, con trai của Côn-Hô-xe, quản lý quận Mích-ba, sửa cái cửa Giếng; người xây cất nó, lợp nó, tra cánh cửa, chốt, và then; cũng xây vách ngăn của ao Si-lô-ê gấn bên vườn vua, và cho đến cái thang từ thành Ða-vít trở xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('12344', '16', '3', '16', 'Kế người, Nê-hê-mi, con trai của A-húc, quản lý phân nửa quận Bết-Xu-rơ, sửa xây vách cho đến ngang các lăng tẩm Ða-vít, cho đến ao đã đào, và cho đến nhà của các dõng sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('12345', '16', '3', '17', 'Kế người, Rê-hum, con trai Ba-ni, người Lê-vi, tu bổ. Kế người, Ha-sa-bia, quản lý phân nửa quận Kê -i-la, tu bổ về phần quận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12346', '16', '3', '18', 'Kế người, có anh em của họ, là Ba-vai, con trai của Hê-na-đát, quản lý phân nửa quận Kê -i-la, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12347', '16', '3', '19', 'Kế người, Ê-xe, con trai của Giô-suê, quản lý Mích-ba, tu bổ một phần khác, đối ngang dốc đi lên khi binh khí ở về góc thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12348', '16', '3', '20', 'Sau người có Ba-rúc, con trai của Xáp-bai, lấy lòng sốt sắng tu bổ một phần khác, từ góc thành cho đến cửa vào nhà Ê-li-a-síp, thầy tế lễ thượng phẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('12349', '16', '3', '21', 'Sau người có Mê-rê-mốt, con trai U-si, cháu Ha-cốt, sửa một phần khác, từ cửa vào nhà Ê-li-a-síp cho đến cuối nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('12350', '16', '3', '22', 'Sau người có những thầy tế lễ, là kẻ ở đồng bằng Giô-đanh, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12351', '16', '3', '23', 'Kế chúng, Bên-gia-min và Ha-súp tu bổ phần đối ngang nhà mình. Kế chúng, A-xa-ria, con trai của ma-a-xê-gia, cháu A-na-nia, tu bổ phía bên nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12352', '16', '3', '24', 'Kế người, Bin-nui, con trai của Hê-na-đát, sửa một phần khác, từ nhà A-xa-ria cho đến nơi cạnh và cho đến góc thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12353', '16', '3', '25', 'Pha-lanh, con trai của A-xai, sửa nơi đối ngang góc thành và nơi tháp cao ló ra của đền vua, đụng giáp cái sân ngục. Kế người đó có Phê-đa-gia, con trai của Pha-rốt, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12354', '16', '3', '26', 'Vả, người Nê-thi-nim ở tại Ô-phên cho đến nơi đối ngang cửa Nước về phía đông, và tháp ló ra.');
INSERT INTO `bible_verses_cadman` VALUES ('12355', '16', '3', '27', 'Kế người ấy có người Thê-cô-a sửa một phần khác đối ngang tháp lớn ló ra, và cho vách Ô-phên.');
INSERT INTO `bible_verses_cadman` VALUES ('12356', '16', '3', '28', 'Những thầy tế lễ sửa nơi phía trên cửa Ngựa, mỗi người sửa phần đối ngang nhà của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12357', '16', '3', '29', 'Sau chúng, Xa-đốc, con trai Y-mê, sửa nơi đối ngang nhà mình. Kế sau người có Sê-ma-gia, con trai Sê-ca-nia, kẻ giữ cửa đông, tu bổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12358', '16', '3', '30', 'Kế người, Ha-na-nia, con trai của Sê-lê-mia, và Ha-nun, con thứ sáu của Xa-láp, sửa một phần khác. Kế chúng, Mê-sa-lum, con trai của Bê-rê-kia, sửa nơi đối ngang nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12359', '16', '3', '31', 'Kế người, Manh-ki-gia, một người trong bọn thợ vàng, sửa cho đến nhà của người Nê-thi-nim và tay buôn bán, đối ngang cửa Mi-phơ cát, và cho đến nơi dốc của góc thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12360', '16', '3', '32', 'Còn những thợ vàng và tay buôn bán đều sửa phần giữa nơi góc thành và cửa Chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('12361', '16', '4', '1', 'Khi San-ba-lát hay rằng chúng tôi xây sửa vách thành lại, thì lấy làm giận dữ, và nhạo báng người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12362', '16', '4', '2', 'Người nói trước mặt anh em người và đạo quân Sa-ma-ri rằng: Những người Giu-đa yếu nhược ấy làm gì? Chớ thì người ta sẽ để cho chúng nó làm lụng sao? Chúng nó há sẽ dâng những của lễ ư? Trong một ngày chúng nó há sẽ làm xong sao? Ðá mà đã cháy thiêu rồi, chúng nó há có thể do đống bụi đất mà lấy nó làm thành đá lại được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12363', '16', '4', '3', 'Tô-bi-gia, người Am-môn, ở bên cạnh người, nói rằng: Vả lại, cái vách bằng đá mà những kẻ ấy xây cất kia, nếu có một con chồn leo lên đó, tất sẽ đánh nó sập xuống liền.');
INSERT INTO `bible_verses_cadman` VALUES ('12364', '16', '4', '4', 'Hỡi Ðức Chúa Trời của chúng tôi ôi! hãy nghe; vì chúng tôi bị khinh dể; xin hãy đổ lại chúng nó trên đầu của họ, và hãy phó chúng nó làm mồi trong một xứ bắt người ta làm phu tù kia;');
INSERT INTO `bible_verses_cadman` VALUES ('12365', '16', '4', '5', 'chớ che lấp gian ác của chúng nó, đừng xóa tội lỗi chúng nó sạch khỏi trước mặt Chúa; vì trước mặt các thợ xây cất, chúng nó có chọc Chúa giận.');
INSERT INTO `bible_verses_cadman` VALUES ('12366', '16', '4', '6', 'Vậy, chúng tôi xây cất vách thành lại, và toàn vách thành đều dính liền nhau và lên đến phân nửa bề cao; vì dân sự chuyên thành làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('12367', '16', '4', '7', 'Xảy khi San-ba-lát, Tô-bi-giam những người A rạp, dân Am-môn, và dân Ách-đốt hay rằng việc tu bổ vách thành Giê-ru-sa-lem tấn tới, và các nơi hư lũng hầu lấp lành, thì chúng nó lấy làm giận dữ,');
INSERT INTO `bible_verses_cadman` VALUES ('12368', '16', '4', '8', 'bèn tập lập nhau hết thảy đặng đến hãm đánh Giê-ru-sa-lem và làm cho nó bị rối loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('12369', '16', '4', '9', 'Nhưng chúng tôi cầu nguyện cùng Ðức Chúa Trời chúng tôi, và lập kẻ ngày và đêm canh giữ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12370', '16', '4', '10', 'Người Giu-đa nói: Còn nhiều đồ hư nát, và sức lực của kẻ khiêng dánh đã yếu mỏn; chúng ta không thế xây cất vách thành được.');
INSERT INTO `bible_verses_cadman` VALUES ('12371', '16', '4', '11', 'Các thù nghịch chúng tôi nói rằng: Chúng nó sẽ không hay không thấy điều đó, cho đến chừng chúng ta đến giữa chúng nó, giết chúng nó đi, và làm cho chúng nó ngưng công.');
INSERT INTO `bible_verses_cadman` VALUES ('12372', '16', '4', '12', 'Song dân Giu-đa ở giữa họ, đến mười lần báo cáo chúng tôi rằng: Thù nghịch bởi bốn phương chạy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12373', '16', '4', '13', 'Tôi bèn lập những đồn trong các nơi thấp ở phía sau vách thành, và tại những nơi trống trải; tôi đặt dân sự từng họ hàng tại đó, có cầm gươm, giáo và cung.');
INSERT INTO `bible_verses_cadman` VALUES ('12374', '16', '4', '14', 'Tôi xem xét, chổi dậy, và nói với các người tước vị, quan tướng, và dân sự còn sót lại rằng: Chớ sợ chúng; khá đánh kinh, hãy chiến đấu cho anh em mình, cho con trai con gái mình, cho vợ và nhà của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12375', '16', '4', '15', 'Khi các thù nghịch chúng tôi hay rằng chúng tôi đã được báo tin, và Ðức Chúa Trời có bại mưu của chúng nó, thì hết thảy chúng tôi đều trở lại nơi vách thành, ai nấy về làm công việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12376', '16', '4', '16', 'Từ ngày đó, phân nửa số đầy tớ tôi làm công việc, còn phân nửa kia cầm cây giáo, khiên, cung, và giáp; các quan trưởng đều đứng ở sau cả nhà Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12377', '16', '4', '17', 'Những kẻ xây sửa vách thành, những kẻ khiêng gánh, và những kẻ chất lên, một tay thì làm công việc, còn một tay thì cầm binh khí mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12378', '16', '4', '18', 'Những kẻ xây sửa, ai nấy đều có cây gươm mình đeo nơi lưng, rồi xây sửa; còn kẻ thổi kèn thì ở bên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12379', '16', '4', '19', 'Tôi nói với các người tước vị, các quan trưởng, và dân sự còn sót lại, mà rằng: Công việc thì lớn và dài, còn chúng ta làm rải rác ở trên vách, người này cách xa người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('12380', '16', '4', '20', 'Tại nơi nào các ngươi nghe tiếng kèn, thì hãy nhóm lại cùng chúng ta ở đó; Ðức Chúa Trời của chúng ta sẽ chiến đấu cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12381', '16', '4', '21', 'Chúng tôi làm công việc là như vậy; phân nửa họ cầm cây giáo từ lúc rạng đông cho đến khi sao mọc.');
INSERT INTO `bible_verses_cadman` VALUES ('12382', '16', '4', '22', 'Trong lúc ấy, tôi cũng nói với dân sự rằng: Mỗi người hãy cùng tôi tớ mình ngủ đêm chúng phòng giữ, và ban ngày làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('12383', '16', '4', '23', 'Nào tôi, nào anh em tôi, nào các người đầy tớ tôi, nào những lính canh theo tôi, chẳng có ai cởi áo mình ra, mỗi người đều đeo binh khí nơi bên hữu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12384', '16', '5', '1', 'Khi ấy có tiếng kêu la lớn của dân sự và vợ họ về người Giu-đa, là anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12385', '16', '5', '2', 'Có người nói rằng: Chúng tôi, con trai và con gái chúng tôi, đông đảo, và chúng tôi phải có lúa mì để ăn cho sống.');
INSERT INTO `bible_verses_cadman` VALUES ('12386', '16', '5', '3', 'Cũng có người nói rằng: Trong khi đói kém, chúng tôi cầm ruộng, vườn nho và nhà chúng tôi hầu cho có lúa mì ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('12387', '16', '5', '4', 'Lại có người khác nói rằng: Chúng tôi có cầm ruộng và vườn nho chúng tôi, mà vay bạc đặng đóng thuế cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12388', '16', '5', '5', 'Vả, thân của chúng tôi vốn như của anh em chúng tôi, các con trai chúng tôi khác nào các con trai họ; này chúng tôi phải bắt các con trai và con gái chúng tôi làm tôi mọi, và đã có đứa con gái chúng tôi làm tôi mọi rồi; không còn thuộc nơi quyền tay chúng tôi chuộc nó lại; vì đồng ruộng và vườn nho chúng tôi đã thuộc về kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('12389', '16', '5', '6', 'Khi tôi nghe các lời này và tiếng kêu la của họ, bèn lấy làm giận lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('12390', '16', '5', '7', 'Lòng tôi bàn tính về điều đó, cãi lẫy với những người tước vị và các quan trưởng, mà rằng: Các ngươi buộc tiền lời cho mỗi người anh em mình! Tôi nhóm lại một hội đông đảo đối nghịch chúng,');
INSERT INTO `bible_verses_cadman` VALUES ('12391', '16', '5', '8', 'mà nói rằng: Cứ theo quyền chúng ta có chuộc lại anh em chúng ta, là người Giu-đa, mà đã bị bán cho các dân tộc, và các ngươi lại muốn bán anh em mình sao? Chớ thì họ sẽ bị bán cho chúng ta sao? Chúng bèn làm thinh chẳng biết nói chi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('12392', '16', '5', '9', 'Tôi lại nói: Ðiều anh em làm chẳng được tốt. Anh em há chẳng đáng lẽ ăn ở cách kính sợ Ðức Chúa Trời, e bị sỉ nhục giữa các dân tộc, là thù nghịch của chúng ta, sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12393', '16', '5', '10', 'Tôi, anh em tôi, và các đầy tớ tôi cũng có cho họ vay mượn bạc và lúa mì vậy. Nhưng tôi xin anh em hãy bỏ cái ăn lời này.');
INSERT INTO `bible_verses_cadman` VALUES ('12394', '16', '5', '11', 'Tôi xin anh em chánh ngày nay, hãy trả lại cho họ đồng ruộng, vườn nho, vườn ô-li-ve, và nhà cửa của họ, cùng lời một phần trăm về bạc lúa mì, rượu, và dầu, mà anh em đã bắt họ nộp.');
INSERT INTO `bible_verses_cadman` VALUES ('12395', '16', '5', '12', 'Chúng nói rằng: Chúng tôi sẽ trả lại, và không đòi họ chi hết; chúng tôi sẽ làm như vậy y ông đã nói. Tôi đòi những thầy tế lễ, bắt chúng thề phải làm theo như lời hứa đó.');
INSERT INTO `bible_verses_cadman` VALUES ('12396', '16', '5', '13', 'Tôi cũng giũ vạt áo tôi, mà rằng: Phàm ai không giữ làm theo lời hứa này, nguyện Ðức Chúa Trời hãy giũ hắn khỏi nhà và khỏi hoa lợi của công lao hắn; nguyện hắn bị giũ sạch không như vậy! Cả hội chúng đồng nói: A-men! Chúng ngợi khen Ðức Giê-hô-va. Ðoạn, dân sự đều làm theo lời hứa ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12397', '16', '5', '14', 'Vả lại, từ ngày tôi được lập làm tổng trấn trong xứ Giu-đa, tức từ năm thứ hai mươi cho đến năm thứ ba mươi hai đời vua Aït-ta-xét-xe, cộng trong mười hai năm, tôi hoặc anh em tôi chẳng ăn lương lộc thường cấp cho quan tổng trấn.');
INSERT INTO `bible_verses_cadman` VALUES ('12398', '16', '5', '15', 'Nhưng các quan tổng trấn đã đến nhậm trước tôi, bắt dân sự cấp dưỡng, lấy cho mình lượng thực, và rượu, trừ ra bốn mươi siếc lơ bạc; đến đỗi các đầy tớ họ cũng lấn lướt trên dân sự nữa. Nhưng tôi không có làm như vậy; vì cớ kính sợ Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12399', '16', '5', '16', 'Lại tôi cũng giữ bền vững trong công việc xây sửa vách này, chẳng có mua đồng ruộng nào; và các đầy tớ tôi đều hội hiệp lại đó đặng làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('12400', '16', '5', '17', 'Nơi bàn ăn tôi cũng có một trăm năm mươi người Giu-đa và quan trưởng, ngoại trừ những kẻ ở giữa các dân tộc chung quanh chúng tôi đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12401', '16', '5', '18', 'Vả, người ta dọn ăn cho mỗi ngày một con bò, sáu con chiên chọn lựa; người ta cũng dọn những gà vịt, và mỗi mười ngày đủ các thứ rượu rất nhiều. Dầu như vậy, tôi cũng không đòi lương lộc của phần tổng trấn, vì công dịch lấy làm nặng nề cho dân sự này.');
INSERT INTO `bible_verses_cadman` VALUES ('12402', '16', '5', '19', 'Hỡi Ðức Chúa Trời tôi ôi! nguyện Chúa nhớ lại tôi về các điều tôi đã làm cho dân sự này, và làm ơn cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12403', '16', '6', '1', 'Xảy khi San-ba-lát, Tô-bi-gia, Ghê-sem, là người A rạp, và các thù nghịch chúng tôi khác, hay rằng tôi đã xây sửa vách thành rồi, không còn nơi hư lũng nào nữa, dầu cho đến lúc ấy tôi chưa tra cánh cửa,');
INSERT INTO `bible_verses_cadman` VALUES ('12404', '16', '6', '2', 'thì San-ba-lát và Ghê-sem, sai đến nói với tôi rằng: Hãy đến, ta sẽ gặp nhau trong một làng nào tại trũng Ô-nô. Nhưng chúng có ý làm hại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12405', '16', '6', '3', 'Tôi sai sứ giả đến nói cùng chúng rằng: Ta mắc làm công việc lớn, xuống không đặng. Lẽ nào để công việc dứt trong khi bỏ nó đặng đi xuống với các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('12406', '16', '6', '4', 'Chúng sai nói với tôi bốn lượt như vậy; song tôi đáp lại với chúng cũng y nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('12407', '16', '6', '5', 'Lần thứ năm, San-ba-lát sai kẻ tôi tớ người, cũng như cách cũ, có cầm thơ không niêm nơi tay;');
INSERT INTO `bible_verses_cadman` VALUES ('12408', '16', '6', '6', 'trong thơ có viết rằng: Trong các dân tộc người ta nghe đồn và Gát-mu nói rằng: Ông và người Giu-đa toan nhau dấy loạn; tại cớ ấy, nên ông mới xây sửa vách thành; và cứ theo lời đồn đó, tất ông muốn lên làm vua của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12409', '16', '6', '7', 'Lại ông có lặp những tiên tri đặng truyền giảng về ông tại trong Giê-ru-sa-lem rằng: Có một vua trong xứ Giu-đa! Bây giờ người ta chắc sẽ tâu cho vua nghe cũng các việc ấy; vậy, hãy đến, để chúng ta nghị luận với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('12410', '16', '6', '8', 'Tôi sai nói với người ta rằng: Những điều ngươi nói, chẳng có ai làm chút nào; nhưng chánh trong lòng ngươi có đặt nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('12411', '16', '6', '9', 'Vì chúng nó muốn nhát cho chúng tôi hết thảy đều sợ hãi; chúng nó rằng: Tay của chúng nó sẽ bị mỏi mệt, không làm công việc nữa. Vậy bây giờ, hỡi Chúa, hãy làm cho tay tôi mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('12412', '16', '6', '10', 'Ðoạn, tôi đi đến nhà của Sê-ma-gia, con trai của Ðê-la-gia, cháu của Mê-hê-ta-bê-ên (người ấy đã rút ẩn ở đó); người nói rằng: Chúng ta hãy gặp nhau tại trong nhà của Ðức Chúa Trời, chánh giữa đền thờ, rồi chúng ta sẽ đóng các cửa đền thờ lại; vì chúng nó sẽ đến giết ông; ấy lúc ban đêm mà chúng nó toan đến giết ông.');
INSERT INTO `bible_verses_cadman` VALUES ('12413', '16', '6', '11', 'Tôi nói: một người như tôi đây sẽ chạy trốn ư? Người nào như tôi đây vào trong đền thờ mà lại được sống sao? Tôi không vào đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('12414', '16', '6', '12', 'Tôi nhìn biết chẳng phải Ðức Chúa Trời có sai người đến, vì người nói lời tiên tri đó nghịch với tôi. Tô-bi-gia và San-ba-lát đã mướn người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12415', '16', '6', '13', 'Vì tại đó, người được trả tiền công đặng khiến tôi sợ hãi, dụ tôi phạm tội, hầu cho chúng nó có cớ đồn tiếng xấu xa, và làm sỉ nhục tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12416', '16', '6', '14', 'Ðức Chúa Trời tôi ôi! Xin hãy nhớ Tô-bi-gia và San-ba-lát, tùy theo các công việc này mà hai người đã làm; xin cũng nhớ đến Nô-a-đia, nữ tiên tri, và các tiên tri khác đã muốn làm cho tôi sợ hãi!');
INSERT INTO `bible_verses_cadman` VALUES ('12417', '16', '6', '15', 'Vậy, ngày hai mươi tháng Ê-lun, vách thành sửa xong, hết năm mươi hai ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('12418', '16', '6', '16', 'Khi những thù nghịch chúng tôi hay được điều đó, thì các dân tộc chung quanh chúng tôi đều sợ hãi và lấy làm ngã lòng; vì chúng nó nhìn biết rằng công việc này thành được bởi Ðức Chúa Trời của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12419', '16', '6', '17', 'Cũng trong những ngày ấy, có các người tước vị của xứ Giu-đa gởi lắm thơ từ cho Tô-bi-gia và Tô-bi-gia đáp thơ gởi lại cho chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12420', '16', '6', '18', 'Vì tại Giu-đa có nhiều kẻ đã thề kết hiệp với người, bởi người là rể của Sê-ca-nia, con trai của A-ra; và Giô-ha-nan, con trai người, đã cưới con gái của Mê-su-lam, là con trai của Bê-rê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('12421', '16', '6', '19', 'Chúng cũng nói trước mặt tôi những việc tốt lành của người và chúng học lại cho người các lời của tôi. Còn Tô-bi-gia gởi thơ để làm cho tôi sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('12422', '16', '7', '1', 'Khi vách thành đã xây xong, và tôi đã tra các cánh cửa, lập những người giữ cửa, kẻ ca hát, và người Lê-vi trong chức việc của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('12423', '16', '7', '2', 'thì tôi giao phó việc cai trị Giê-ru-sa-lem cho Ha-na-ni, em tôi, và cho Ha-na-nia, quan tể cung; vì là một người trung tín và kính sợ Ðức Chúa Trời hơn nhiều kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('12424', '16', '7', '3', 'Tôi dặn chúng rằng: Chớ mở các cửa Giê-ru-sa-lem trước khi mặt trời nắng nóng; người ta phải đóng cánh cửa, và gài then lại trong lúc kẻ giữ cửa còn ở tại đó; lại phải đặt người trong dân Giê-ru-sa-lem theo phiên mà canh giữ, mỗi người đứng canh nơi đối ngang nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12425', '16', '7', '4', 'Vả, thành thì rộng rãi lớn lao, còn dân sự ở trong nó lại ít, và nhà mới thì chưa có cất.');
INSERT INTO `bible_verses_cadman` VALUES ('12426', '16', '7', '5', 'Ðức Chúa Trời tôi có cảm động lòng tôi chiêu tập những người tước vị, các quan trưởng, và dân sự, đặng đem chúng vào sổ từng gia phổ. Tôi có tìm đặng một cuốn bộ gia phổ của những người đã trở lên lần đầu, và trong đó tôi thấy có ghi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12427', '16', '7', '6', 'Này là các người tỉnh Giu-đa từ nơi làm phu tù được trở lên, tức những kẻ thuộc trong bọn bị Nê-bu-ca-nết-sa bắt dẫn từ; chúng trở lại Giê-ru-sa-lem và xứ Giu-đa, ai nấy đều về bổn thành mình;');
INSERT INTO `bible_verses_cadman` VALUES ('12428', '16', '7', '7', 'chúng trở về với Xô-rô-ba-bên, Giê-sua, Nê-hê-mi, A-xa-ria, Ra-a-mia, Na-ha-ma-ni, Mạc-đô-chê, Binh-san, Mích-bê-rết, Biết-vai, Bê-hum, và Ba-a-na. Nầy là số tu bộ những người nam của dân Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('12429', '16', '7', '8', 'Về con cháu Pha-rốt, hai ngàn một trăm bảy mươi hai người;');
INSERT INTO `bible_verses_cadman` VALUES ('12430', '16', '7', '9', 'về con cháu Sê-pha-tia, ba trăm bảy mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12431', '16', '7', '10', 'Về con cháu A-ra, sáu trăm năm mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12432', '16', '7', '11', 'Về co cháu Pha-hát-Mô-áp, con cháu của Giê-sua và Giô-áp, có hai ngàn tám trăm mười tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12433', '16', '7', '12', 'Về co cháu Ê-lam, một ngàn hai trăm năm mươi bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('12434', '16', '7', '13', 'Về con cháu Xát-tu, tám trăm bốn mươi lăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('12435', '16', '7', '14', 'Về con cháu Xác-cai, bảy trăm sáu mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('12436', '16', '7', '15', 'Về con cháu Bin-nui, sáu trăm bốn mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12437', '16', '7', '16', 'Về con cháu Bê-bai, sáu trăm hai mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12438', '16', '7', '17', 'Về con cháu A-gát, hai ngàn ba trăm hai mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12439', '16', '7', '18', 'Về con cháu A-đô-ni-cam, sáu trăm sáu mươi bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('12440', '16', '7', '19', 'Về con cháu Biết-vai, hai ngàn sáu mươi bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('12441', '16', '7', '20', 'Về con cháu A-đin, sáu trăm năm mươi lăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('12442', '16', '7', '21', 'Con cháu A-te, về dòng dõi Ê-xê-chia, có chín mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12443', '16', '7', '22', 'Về con cháu Ha-sum, ba trăm hai mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12444', '16', '7', '23', 'Về con cháu Bết-sai, ba trăm hai mươi bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('12445', '16', '7', '24', 'Về con cháu Ha-ríp, một trăm mười hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12446', '16', '7', '25', 'Về con cháu Ga-ba-ôn, chín mươi lăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('12447', '16', '7', '26', 'Về những người Bết-lê-hem và Nê-tô-pha, một trăm tám mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12448', '16', '7', '27', 'Về những người A-na-tốt, một trăm hai mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12449', '16', '7', '28', 'Về những người Bết-a-ma-vết, bốn mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12450', '16', '7', '29', 'Về những người Ki-ri-át-Giê-ê-rốt, bảy trăm bốn mươi ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('12451', '16', '7', '30', 'Về những người Ra-ma và Ghê-ba, sáu trăm hai mươi mốt người.');
INSERT INTO `bible_verses_cadman` VALUES ('12452', '16', '7', '31', 'Về những người Mích-ma, một trăm hai mươi hai người,');
INSERT INTO `bible_verses_cadman` VALUES ('12453', '16', '7', '32', 'Về những người Bê-tên và A-hi, một trăm hai mươi ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('12454', '16', '7', '33', 'Về những người Nê-bô khác, năm mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12455', '16', '7', '34', 'Về con cháu Ê-lam khác, một ngàn hai trăm năm mươi bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('12456', '16', '7', '35', 'Về con cháu Ha-rim, ba trăm hai mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('12457', '16', '7', '36', 'Về con cháu Giê-ri-cô, ba trăm bốn mươi lăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('12458', '16', '7', '37', 'Về con cháu của Lô-đơ, của Ha-sít, và của Ô-nô, bảy trăm hai mươi mốt người.');
INSERT INTO `bible_verses_cadman` VALUES ('12459', '16', '7', '38', 'Về con cháu Sê-na, ba ngàn chín trăm ba mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('12460', '16', '7', '39', 'Những thầy tế lễ: Về con cháu Giê-đa-gia, nhà Giê-sua, chín trăm bảy mươi ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('12461', '16', '7', '40', 'Về con cháu Y-mê, một ngàn năm mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12462', '16', '7', '41', 'Về con cháu Pha-ru-sơ, một ngàn hai trăm bốn mươi bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('12463', '16', '7', '42', 'Về con cháu Ha-rim, một ngàn mười bảy người.');
INSERT INTO `bible_verses_cadman` VALUES ('12464', '16', '7', '43', 'Người Lê-vi: Con cháu của Giê-sua và của Cát-mi-ên, về dòng dõi Hô-đê-va, bảy mươi bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('12465', '16', '7', '44', 'Người ca hát: Về con cháu A-sáp, một trăm bốn mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12466', '16', '7', '45', 'Kẻ giữ cửa: Về con cháu Sa-lum, con cháu A-te, con cháu Tanh-môn, con cháu A-cúp, con cháu Ha-ti-la, và con cháu Sô-bai, một trăm ba mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12467', '16', '7', '46', 'Người Nê-thi-nim: Con cháu Xi-ha, con cháu Ha-su-pha, con cháu Ta-ba-ốt,');
INSERT INTO `bible_verses_cadman` VALUES ('12468', '16', '7', '47', 'con cháu Kê-rốt, con cháu Sia, con cháu Pha-đôn,');
INSERT INTO `bible_verses_cadman` VALUES ('12469', '16', '7', '48', 'con cháu Lê-ba-na, con cháu Ha-ga-ba, con cháu Sanh-mai,');
INSERT INTO `bible_verses_cadman` VALUES ('12470', '16', '7', '49', 'con cháu Ha-nan, con cháu Ghi-đên, con cháu Ga-ha;');
INSERT INTO `bible_verses_cadman` VALUES ('12471', '16', '7', '50', 'con cháu Rê-a-gia, con cháu Rê-xin, con cháu Nê-cô-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('12472', '16', '7', '51', 'con cháu Ga-xam, con cháu U-xa, con cháu Pha-sê-a,');
INSERT INTO `bible_verses_cadman` VALUES ('12473', '16', '7', '52', 'con cháu Bê-sai, con cháu Mê -u-nim, con cháu Nê-phi-sê-nim,');
INSERT INTO `bible_verses_cadman` VALUES ('12474', '16', '7', '53', 'con cháu Bác-búc, con cháu Ha-cu-pha, con cháu Ha-rua,');
INSERT INTO `bible_verses_cadman` VALUES ('12475', '16', '7', '54', 'con cháu Bát-tít, con cháu Mê-hi-đa, con cháu Hạt-sa,');
INSERT INTO `bible_verses_cadman` VALUES ('12476', '16', '7', '55', 'con cháu Bạt-cô, con cháu Si-sê-ra, con cháu Tha-mác,');
INSERT INTO `bible_verses_cadman` VALUES ('12477', '16', '7', '56', 'con cháu Nê-xia, con cháu Ha-ti-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('12478', '16', '7', '57', 'Dòng dõi các đầy tớ của Sa-lô-môn: Con cháu Sô-tai, con cháu Sô-phê-rết, con cháu Phê-ri-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('12479', '16', '7', '58', 'con cháu Gia-a-la, con cháu Ðạt-côn, con cháu Ghi-đên,');
INSERT INTO `bible_verses_cadman` VALUES ('12480', '16', '7', '59', 'con cháu Sê-pha-tia, con cháu Hát-tinh, con cháu Phô-kế-rết Hát-xê-ba-im, con cháu A-mon.');
INSERT INTO `bible_verses_cadman` VALUES ('12481', '16', '7', '60', 'Tổng cộng các người Nê-thi-nim và con cháu các đầy tớ của Sa-lô-môn, là ba trăm chín mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12482', '16', '7', '61', 'Nầy là những người ở Tên-Mê-la, Tên-Hạt-sa, Kê-rúp, A-đôn, và từ Y-mê mà đi lên; nhưng chúng nó không thể chỉ ra nhà của tổ phụ mình và gốc gác của họ, hoặc thuộc về Y-sơ-ra-ên hay chăng:');
INSERT INTO `bible_verses_cadman` VALUES ('12483', '16', '7', '62', 'con cháu Ðê-la-gia, con cháu Tô-bi-gia, và con cháu Nê-cô-đa, đều sáu trăm bốn mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12484', '16', '7', '63', 'Về những thầy tế lễ: Con cháu Ha-ba-gia, con cháu Ha-cốt, con cháu Bạt-xi-lai, là người lấy vợ trong vòng con gái của Bạt-xi-lai, người Ga-la-át, và được gọi bằng tên của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12485', '16', '7', '64', 'Các người ấy tìm kiếm gia phổ mình, nhưng không thấy, bèn bị trừ ra chức tế lễ, kể cho là ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('12486', '16', '7', '65', 'Quan tổng trấn cấm chúng ăn những vật chí thánh cho đến chừng có một thầy tế lễ dấy lên dùng U-rim và Thu-nim mà cầu hỏi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12487', '16', '7', '66', 'Cả hội chúng hiệp lại được bốn vạn hai ngàn ba trăm sáu mươi người,');
INSERT INTO `bible_verses_cadman` VALUES ('12488', '16', '7', '67', 'không kể những tôi trai tớ gái của dân, số được bảy ngàn ba trăm ba mơi bảy người; cũng có hai trăm bốn mươi lăm kẻ hát, nam và nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('12489', '16', '7', '68', 'Chúng có bảy trăm ba mươi sáu con ngựa, hai trăm bốn mươi lăm con la,');
INSERT INTO `bible_verses_cadman` VALUES ('12490', '16', '7', '69', 'bốn trăm ba mươi lăm con lạc đà, và sáu ngàn bảy trăm hai mươi con lừa.');
INSERT INTO `bible_verses_cadman` VALUES ('12491', '16', '7', '70', 'Có mấy trưởng tộc đem của cung tiến đặng giúp làm công việc. Quan tổng trấn dâng cho kho một ngàn đa-riếc vàng, năm mươi cái chậu, và năm trăm ba mươi cái áo thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('12492', '16', '7', '71', 'Có mấy trưởng tộc dâng vào kho tạo tác hai vạn đa-riếc vàng, và hai ngàn hai trăm min bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('12493', '16', '7', '72', 'Còn vật dân sự khác dâng, được hai vạn đa-riếc vàng, hai ngàn min bạc, và sáu mươi bảy cái áo thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('12494', '16', '7', '73', 'Ấy vậy, những thầy tế lễ, người Lê-vi, kẻ giữ cửa, kẻ ca hát, mấy người trong dân, và người Nê-thi-nim, cùng cả Y-sơ-ra-ên, đều ở trong các thành của mình. Khi tháng bảy đến, thì dân Y-sơ-ra-ên đều ở trong các thành của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12495', '16', '8', '1', 'Bấy giờ, dân sự đều nhóm hiệp như thể một người, tại phố ở trước cửa Nước. Chúng nói với E-xơ-ra là thầy thông giáo, xin người đem quyển sách luật pháp của Môi-se mà Ðức Giê-hô-va đã truyền dạy cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12496', '16', '8', '2', 'Ngày mồng một tháng bảy, thầy tế lễ E-xơ-ra đem luật pháp đến trước mặt hội chúng, người nam và nữ, cùng những người có thông sáng nghe hiểu được.');
INSERT INTO `bible_verses_cadman` VALUES ('12497', '16', '8', '3', 'Người đứng tại phố ở trước cửa Nước, đọc trong quyển ấy từ rạng đông cho đến trưa, có mặt các người nam và nữ, cùng những kẻ có thể hiểu được. Cả dân sự lắng tai nghe đọc sách luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('12498', '16', '8', '4', 'Thầy thông giáo E-xơ-ra đứng trên một cái sạp bằng gỗ mà người ta làm nhơn dịp ấy; Ma-ti-thia, Sê-ma, A-na-gia, U-ri, Hinh-kia, và Ma-a-xê-gia, đứng gần người ở bên hữu; còn bên tả người thì có Phê-đa-gia, Mi-sa-ên, Manh-ki-gia, Ha-sum, Hách-ba-đa-na, Xa-cha-ri, và Mê-su-lam.');
INSERT INTO `bible_verses_cadman` VALUES ('12499', '16', '8', '5', 'E-xơ-ra dở sách ra trước mặt cả dân sự, vì người đứng cao hơn chúng; khi người dở sách ra, thì dân sự đều đứng dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12500', '16', '8', '6', 'E-xơ-ra ngợi khen Giê-hô-va Ðức Chúa Trời cao cả; cả dân sự bèn giơ tay lên, mà đáp lại rằng: A-men, A-men! rồi chúng cúi đầu, sấp mặt xuống đất mà thờ lạy Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12501', '16', '8', '7', 'Giê-sua, Ba-ni, Sê-rê-bia, Giô-xa-bát, Ha-nan, Bê-la-gia, và người Lê-vi, đều giải cho dân sự hiểu luật pháp; và dân sự đứng tại chỗ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12502', '16', '8', '8', 'Họ đọc rõ ràng trong sách luật pháp của Ðức Chúa Trời, rồi giải nghĩa nó ra, làm cho người ta hiểu lời họ đọc.');
INSERT INTO `bible_verses_cadman` VALUES ('12503', '16', '8', '9', 'Nê-hê-mi, quan tổng trấn, E-xơ-ra, thầy tế lễ và thầy thông giáo, cùng người Lê-vi mà dạy dỗ dân sự, bèn nói với cả Y-sơ-ra-ên rằng: Ngày nay là thánh cho Giê-hô-va Ðức Chúa Trời của các ngươi; chớ để tang, cũng đừng khóc lóc. Vì cả dân sự đều khóc khi nghe đọc các luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('12504', '16', '8', '10', 'Nê-hê-mi nói với chúng rằng: Hãy đi ăn vật gì béo, uống đồ gì ngọt, và hãy gởi phần cho những người không có sắm sửa gì hết; vì ngày nay là thánh, biệt riêng ra cho Chúa của chúng ta. Chớ buồn thảm, vì sự vui vẻ của Ðức Giê-hô-va là sức lực của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12505', '16', '8', '11', 'Vậy, người Lê-vi làm cho cả dân sự đều được yên ổn, mà rằng: Khá nín đi, vì ngày nay là thánh, đừng sầu thảm chi.');
INSERT INTO `bible_verses_cadman` VALUES ('12506', '16', '8', '12', 'Cả dân sự bèn đi đặng ăn và uống, gởi cho những phần, cùng vui vẻ lắm; vì chúng có hiểu các lời người ta đã truyền dạy cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12507', '16', '8', '13', 'Qua ngày thứ hai, các trưởng tộc của cả dân sự, những thầy tế lễ, và người Lê-vi, đều nhóm lại bên E-xơ-ra, là người thông giáo, đặng chú ý nghe các lời của luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('12508', '16', '8', '14', 'Chúng thấy có chép trong luật pháp rằng Ðức Giê-hô-va cậy Môi-se phán rằng dân Y-sơ-ra-ên phải ở trong nhà lều đương lúc lễ tháng bảy;');
INSERT INTO `bible_verses_cadman` VALUES ('12509', '16', '8', '15', 'và chúng phải hô truyền trong các thành và tại Giê-ru-sa-lem nghe, rằng: Hãy đi kiếm trong núi những nhánh ô-li-ve và ô-li-ve rừng, những nhánh cây sim, những tầu lá kè, và những nhánh cây rậm, đặng làm những nhà lều, y như đã chép.');
INSERT INTO `bible_verses_cadman` VALUES ('12510', '16', '8', '16', 'Dân sự bèn đi ra đem các lá ấy về, mỗi người đều làm nhà lều trên nóc nhà mình, ngoài sân mình, trong hành lang của đền Ðức Chúa Trời, nơi phố của cửa Nước, và nơi phố của cửa Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('12511', '16', '8', '17', 'Cả hội chúng của những kẻ bị bắt làm phu tù được trở về bèn cất những nhà lều, và ở trong đó. Từ đời Giô-suê, con trai của Nun, cho đến ngày ấy, dân Y-sơ-ra-ên chẳng có làm gì giống như vậy. Bèn có sự rất vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('12512', '16', '8', '18', 'Mỗi ngày, từ ngày đầu cho đến ngày chót, người đọc trong sách luật pháp của Ðức Chúa Trời. Chúng ăn lễ bảy ngày; còn qua ngày thứ tám, có một lễ trọng thể, tùy theo luật lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('12513', '16', '9', '1', 'Ngày hai mươi bốn tháng ấy, dân Y-sơ-ra-ên nhóm lại, cữ ăn, mặc bao và phủ bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('12514', '16', '9', '2', 'Dòng Y-sơ-ra-ên chia rẽ các người ngoại, đứng dậy xưng tội lỗi mình và sự gian ác của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12515', '16', '9', '3', 'Chúng đứng dậy tại chỗ mình, đọc trong sách luật pháp của Giê-hô-va Ðức Chúa Trời mình, lâu đến phần tư ngày: trong một phần tư khác, chúng xưng tội và thờ lạy Giê-hô-va Ðức Chúa Trời của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12516', '16', '9', '4', 'Bấy giờ, Giê-sua, Ba-ni, Cát-mi-ên, Sê-ba-nia, Bun-ni, Sê-rê-bia, Ba-ni, và Kê-na-ni, đứng dậy tại trên sạp người Lê-vi, và kêu cầu lớn tiếng cùng Giê-hô-va Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12517', '16', '9', '5', 'Khi ấy những người Lê-vi, là Giê-sua, Cát-mi-ên, Ba-ni, Ha-sáp-nia, Sê-rê-bia, Hô-đia, Sê-ba-nia, và Phê-ta-hia nói rằng: Hãy đứng dậy, ngợi khen Giê-hô-va Ðức Chúa Trời của các ngươi, là Ðấng hằng có đời đời kiếp kiếp! Ðáng ngợi khen danh vinh hiển của Ngài, vẫn trổi cao hơn các sự chúc tụng và các lời khen ngợi.');
INSERT INTO `bible_verses_cadman` VALUES ('12518', '16', '9', '6', 'Ôi! chỉ một mình Chúa là Ðức Giê-hô-va có một không hai; Chúa đã dựng nên các từng trời, và trời của các từng trời, cùng toàn cơ binh của nó, trái đất và các vật ở trên nó, biển và muôn vật ở dưới nó Chúa bảo tồn những vật ấy, và cơ binh của các từng trời đều thờ lạy Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('12519', '16', '9', '7', 'Chúa ôi! Chúa là Giê-hô-va Ðức Chúa Trời mà đã chọn Áp-ram, đem người ra khỏi U-sơ của dân Canh-đê, và ban cho người tên Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('12520', '16', '9', '8', 'Chúa thấy lòng người trung thành tại trước mặt Chúa, và Chúa lập giao ước với người, đặng ban cho dòng dõi người xứ của dân Ca-na-an, dân Hê-tít, dân A-mô-rít, dân Phê-rê-sít, dân Giê-bu-sít, và dân Ghi-rê-ga-sít; Chúa có làm ứng nghiệm lời của Chúa, vì Chúa là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('12521', '16', '9', '9', 'Chúa có thấy sự khốn khổ của tổ phụ chúng tôi tại Ê-díp-tô, có nghe tiếng kêu la của chúng tại bên Biển đỏ,');
INSERT INTO `bible_verses_cadman` VALUES ('12522', '16', '9', '10', 'làm những dấu kỳ phép lạ nơi Pha-ra-ôn, nơi đầy tớ người và nơi toàn dân sự của nước người; vì Chúa biết rằng họ có đối đãi tổ phụ chúng tôi cách kiêu căng, và Chúa có làm nổi danh Chúa như thể ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('12523', '16', '9', '11', 'Chúa có phân rẽ biển trước mặt chúng nó, để chúng nó đi ngang qua giữa biển trên đất khô; còn những kẻ đuổi theo, Chúa bèn ném họ dưới vực sâu, như ném đá trong nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('12524', '16', '9', '12', 'Ban ngày, Chúa dẫn dắt chúng bằng một trụ mây, và ban đêm bằng một trụ lửa, để chiếu sáng cho chúng trong con đường phải đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('12525', '16', '9', '13', 'Chúa cũng giáng lâm tại trên núi Si-nai, phán với chúng từ trên trời, ban cho chúng những luật lệ ngay thẳng, pháp độ chơn thật, và những qui tắc cùng điều răn tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('12526', '16', '9', '14', 'Chúa khiến cho chúng biết ngày sa-bát thánh của Chúa, cậy Môi-se, tôi tớ của Chúa, truyền cho chúng những điều răn, qui tắc, và luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('12527', '16', '9', '15', 'Từ các từng trời, Chúa ban cho chúng bánh đặng ăn đói, khiến hòn đá chảy ra nước cho chúng uống khát, phán biểu chúng vào nhận lấy xứ mà Chúa đã thề ban cho chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12528', '16', '9', '16', 'Nhưng tổ phụ chúng tôi cư xử cách kiêu hãnh cứng cổ mình, không nghe các điều răn của Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('12529', '16', '9', '17', 'chẳng khứng vâng theo và không nhớ đến các phép lạ mà Chúa đã làm giữa chúng; nhưng chúng cứng cổ mình, và trong sự bội nghịch mình cắt một kẻ làm đầu đặng trở về nơi nô lệ của họ. Nhưng Chúa vốn một Ðức Chúa Trời sẵn tha thứ, hay làm ơn, và thương xót, chậm nóng giận, và dư đầy nhân từ, Chúa không có lìa bỏ chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12530', '16', '9', '18', 'Dẫu khi chúng làm một con bò con đực, mà rằng: Nấy là thần đã dẫn các ngươi lên khỏi Ê-díp-tô, và chọc cho Chúa giận nhiều,');
INSERT INTO `bible_verses_cadman` VALUES ('12531', '16', '9', '19', 'thì Chúa vì sự thương xót của Chúa, không lìa bỏ chúng trong đồng vắng; trụ mây dẫn đường ban ngày, không lìa khỏi trên chúng, hoặc trụ lửa lúc ban đêm chiếu sáng và chỉ cho chúng con đường chúng phải đi.');
INSERT INTO `bible_verses_cadman` VALUES ('12532', '16', '9', '20', 'Chúa cũng ban cho chúng Thần linh lương thiện của Chúa, để dạy dỗ cho chúng, không từ chối cho miệng chúng ăn ma-na, và ban cho chúng nước đặng uống khát.');
INSERT INTO `bible_verses_cadman` VALUES ('12533', '16', '9', '21', 'Phải, Chúa nuôi dưỡng chúng bốn mươi năm trong đồng vắng: chúng chẳng thiếu thốn chi cả; quần áo chúng không cũ rách, và chơn chúng chẳng phù lên.');
INSERT INTO `bible_verses_cadman` VALUES ('12534', '16', '9', '22', 'Vả lại, Chúa ban cho chúng những nước và dân tộc, và phân phát nước ấy cho chúng; chúng nhận được nước của Si-hôn, tức nước của vua Hết-bôn, và nước của Oùc, vua Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('12535', '16', '9', '23', 'Chúa cũng thêm nhiều con cháu chúng đông như sao trên trời, đưa chúng vào xứ mà Chúa đã phán cùng tổ phụ chúng rằng chúng sẽ vào đó đặng nhận lấy xứ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12536', '16', '9', '24', 'ậy, con cháu chúng bèn vào nhận lấy xứ, và Chúa bắt phục trước mặt họ các dân của xứ, là dân Ca-na-an, phó dân ấy và những vua chúng nó cùng các dân tộc của xứ vào tay họ, đặng họ đãi các dân ấy theo ý mình muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('12537', '16', '9', '25', 'Họ chiếm lấy những thành bền vững, và ruộng đất mầu mỡ, được những nhà đầy các vật tốt lành, nhưng giếng đào, vườn nho, vườn ô-li-ve, và cây trái rất nhiều; chúng ăn, bèn được no nê, và mập béo, vui lòng trong sự nhân từ lớn lao của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('12538', '16', '9', '26', 'Dầu vậy, chúng chẳng vâng theo, bèn phản nghịch với Chúa, ném bỏ luật pháp Chúa sau lưng, giết các đấng tiên tri của Chúa, là người làm chứng nghịch cùng họ đặng đem họ trở lại cùng Chúa; song chúng lại chọc giận Chúa nhiều thay.');
INSERT INTO `bible_verses_cadman` VALUES ('12539', '16', '9', '27', 'Vì vậy, Chúa phó họ vào tay cừu địch của họ; chúng nó hà hiếp họ. Trong thời hoạn nạn chúng kêu cầu cùng Chúa, thì từ các từng trời Chúa có nghe đến; theo lòng nhân từ lớn lao của Chúa, Chúa bèn ban cho những đấng giải cứu để cứu chúng khỏi tay kẻ cừu địch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12540', '16', '9', '28', 'Nhưng khi chúng được an tịnh, bèn khởi làm lại điều ác trước mặt Chúa; vì vậy, Chúa bỏ chúng vào tay kẻ thù nghịch để quản hạt chúng; song khi chúng trở lại, kêu cầu cùng Chúa, thì Chúa từ trên trời nghe đến, và vì lòng thương xót Chúa, nên giải cứu chúng nhiều lần.');
INSERT INTO `bible_verses_cadman` VALUES ('12541', '16', '9', '29', 'Chúa cũng làm chứng nghịch cùng chúng, để dẫn dắt chúng trở lại luật pháp của Ngài. Dầu vậy, chúng cư xử cách kiêu ngạo không nghe các điều răn Chúa, phạm đến luật lệ của Chúa, là luật lệ nếu người nào vâng làm theo, tất sẽ được sống; chúng ở chấp nhất, cứng cổ mình, và không khứng nghe theo.');
INSERT INTO `bible_verses_cadman` VALUES ('12542', '16', '9', '30', 'Chúa dung thứ chúng nhiều năm và cậy Thần linh và các tiên tri của Chúa mà làm chứng nghịch cùng chúng; nhưng chúng không lắng tai nghe, nên Chúa phó chúng vào tay dân tộc của các xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('12543', '16', '9', '31', 'Song, vì lòng thương xót lớn lao của Chúa, Chúa không có tận diệt chúng, cũng không lìa bỏ chúng; vì Chúa vốn là Ðức Chúa Trời hay thương xót và nhơn từ.');
INSERT INTO `bible_verses_cadman` VALUES ('12544', '16', '9', '32', 'Vậy bây giờ, hỡi Ðức Chúa Trời của chúng tôi ơi! là Ðức Chúa Trời rất lớn rất quyền năng và đáng sợ, xin chớ coi nhỏ mọn trước mặt Chúa các việc đau đớn cực nhọc đã giáng trên chúng tôi, trên các vua và các quan trưởng, trên những thầy tế lễ và các tiên tri, trên tổ phụ chúng tôi, và trên hết thảy dân sự của Chúa, từ đời các vua A-si-ri cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('12545', '16', '9', '33', 'Trong mọi việc đã xảy đến cho chúng tôi, Chúa vẫn là công bình; vì Chúa thi hành cách chơn thật, còn chúng tôi lại làm cách hung ác.');
INSERT INTO `bible_verses_cadman` VALUES ('12546', '16', '9', '34', 'Các vua chúng tôi, các quan trưởng, những thầy tế lễ, và tổ phụ chúng tôi, không có gìn giữ luật pháp của Chúa, cũng chẳng nghe theo các điều răn và chứng cớ mà Chúa phán dạy nghịch cùng chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12547', '16', '9', '35', 'Tại trong xứ của chúng, giữa đều ơn lành dư dật mà Chúa đã ban cho chúng, tại trong đất rộng rãi và màu mỡ mà Chúa đã đặt trước mặt chúng, chúng không phục sự Chúa, chẳng trở bỏ các công việc ác của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12548', '16', '9', '36', 'Kìa, ngày nay chúng tôi làm tôi mọi; này chúng tôi làm tôi trong xứ để ăn bông trái và thổ sản tốt tươi của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12549', '16', '9', '37', 'Xứ sanh ra nhiều thổ sản cho các vua mà Chúa đã lập trên chúng tôi tại cớ tội lỗi của chúng tôi: các vua ấy cũng tự ý mình lấn lướt trên thân thể chúng tôi và các súc vật của chúng tôi, và chúng tôi đương bị hoạn nạn lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('12550', '16', '9', '38', 'Dầu các sự này, chúng tôi lập giao ước chắc chắn, và chúng tôi ghi chép nó các quan trưởng, người Lê-vi, và những thầy tế lễ của chúng tôi đóng ấn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('12551', '16', '10', '1', 'Nầy là tên của các người có đóng dấu mình trong giao ước ấy: Nê-hê-mi, làm quan tổng trấn, là con trai của Ha-ca-lia, và Sê-đê-kia,');
INSERT INTO `bible_verses_cadman` VALUES ('12552', '16', '10', '2', 'Sê-ra-gia, A-xa-ria, Giê-rê-mi,');
INSERT INTO `bible_verses_cadman` VALUES ('12553', '16', '10', '3', 'Pha-su-rơ, A-ma-ria, Manh-ki-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12554', '16', '10', '4', 'Hát-tút, Sê-ba-nia, Ma-lúc,');
INSERT INTO `bible_verses_cadman` VALUES ('12555', '16', '10', '5', 'Ha-rim, Mê-rê-mốt, Áp-đia,');
INSERT INTO `bible_verses_cadman` VALUES ('12556', '16', '10', '6', 'Ða-ni-ên, Ghi-nê-thôn, Ba-rúc,');
INSERT INTO `bible_verses_cadman` VALUES ('12557', '16', '10', '7', 'Mê-su-lam, A-bi-gia, Mi-gia-min,');
INSERT INTO `bible_verses_cadman` VALUES ('12558', '16', '10', '8', 'Ma-a-xia, Binh-gai, Sê-ma-gia; ấy là những thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('12559', '16', '10', '9', 'Những người Lê-vi là: Giê-sua, con trai của A-xa-nia; Bin-nui, con trai của Hê-na-đát; Cát-mi-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('12560', '16', '10', '10', 'và các anh em của họ, Sê-ba-nia, Hô-di-gia, Kê-li-ta, Bê-la-gia, Ha-nan,');
INSERT INTO `bible_verses_cadman` VALUES ('12561', '16', '10', '11', 'Mi-chê, Rê-hốp, Ha-sa-bia,');
INSERT INTO `bible_verses_cadman` VALUES ('12562', '16', '10', '12', 'Xác-cua, Sê-rê-bia, Sê-ba-nia,');
INSERT INTO `bible_verses_cadman` VALUES ('12563', '16', '10', '13', 'Hô-đia, Ba-ni, và Bê-ni-nu.');
INSERT INTO `bible_verses_cadman` VALUES ('12564', '16', '10', '14', 'Các quan trưởng của dân sự là: Pha-rốt, Pha-ba-Mô-áp, Ê-lam, Xát-tu, Ba-ni,');
INSERT INTO `bible_verses_cadman` VALUES ('12565', '16', '10', '15', 'Bu-ni, A-gát, Bê-bai,');
INSERT INTO `bible_verses_cadman` VALUES ('12566', '16', '10', '16', 'A-đô-ni-gia, Biết-vai, A-đin,');
INSERT INTO `bible_verses_cadman` VALUES ('12567', '16', '10', '17', 'A-te, Ê-xê-chia, A-xu-rơ,');
INSERT INTO `bible_verses_cadman` VALUES ('12568', '16', '10', '18', 'Hô-đia, Ha-sum, Bết-sai,');
INSERT INTO `bible_verses_cadman` VALUES ('12569', '16', '10', '19', 'Ha-ríp, A-na-tốt, Ni-bai,');
INSERT INTO `bible_verses_cadman` VALUES ('12570', '16', '10', '20', 'Mác-bi-ách, Mê-su-lam, Hê-xia,');
INSERT INTO `bible_verses_cadman` VALUES ('12571', '16', '10', '21', 'Mê-sê-xa-bê-ên, Xa-ốc, Gia-đua,');
INSERT INTO `bible_verses_cadman` VALUES ('12572', '16', '10', '22', 'Phê-la-tia, Ha-nan, A-na-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12573', '16', '10', '23', 'Ô-sê, Ha-na-nia, Ha-súp,');
INSERT INTO `bible_verses_cadman` VALUES ('12574', '16', '10', '24', 'Ha-lô-hết, Bi-la, Sô-béc,');
INSERT INTO `bible_verses_cadman` VALUES ('12575', '16', '10', '25', 'Rê-hum, Ha-sáp-na, Ma-a-xê-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12576', '16', '10', '26', 'A-hi-gia, Ha-nan, A-nan,');
INSERT INTO `bible_verses_cadman` VALUES ('12577', '16', '10', '27', 'Ma-lúc, Ha-rim, và Ba-a-na.');
INSERT INTO `bible_verses_cadman` VALUES ('12578', '16', '10', '28', 'Dân sự còn sót lại, những thầy tế lễ, người Lê-vi, kẻ canh giữ cửa, kẻ ca hát, người Nê-thi-nim, các người đã chia rẽ cùng các dân tộc của xứ đặng theo luật pháp của Ðức Chúa Trời, và vợ, con trai, con gái của họ, tức các người có sự tri thức và sự thông sáng,');
INSERT INTO `bible_verses_cadman` VALUES ('12579', '16', '10', '29', 'đều hiệp theo các anh em và các tước vị của mình, mà thề hứa đi theo luật pháp của Ðức Chúa Trời đã cậy Môi-se, tôi tớ Ngài ban cho, và gìn giữ làm theo các điều răn của Ðức Giê-hô-va, là Chúa chúng tôi, cùng lệ luật và phép tắc của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('12580', '16', '10', '30', 'Chúng tôi hứa không gả các con gái chúng tôi cho dân tộc của xứ, và chẳng cưới con gái chúng nó cho con trai chúng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('12581', '16', '10', '31', 'lại hứa rằng nếu trong ngày sa bát hay ngày thánh nào, dân của xứ đem hoặc những hóa vật, hoặc các thứ lương thực đặng bán cho, thì chúng tôi sẽ chẳng mua; và qua năm thứ bảy, chúng tôi sẽ để cho đất hoang, và chẳng đòi nợ nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('12582', '16', '10', '32', 'Chúng tôi cũng định lấy lệ buộc chúng tôi mỗi năm dâng một phần ba siếc-lơ dùng về các công việc của đền Ðức Chúa Trời chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('12583', '16', '10', '33', 'về bánh trần thiết, về của lễ chay thường dâng, về của lễ thiêu hằng hiến, về của lễ dâng trong ngày sa-bát, trong ngày mồng một, và trong các ngày lễ trọng thể, lại dùng về các vật thánh, về của lễ chuộc tội cho dân Y-sơ-ra-ên, và về các công việc làm trong đền Ðức Chúa Trời của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12584', '16', '10', '34', 'Chúng tôi, là những thầy tế lễ, người Lê-vi, và dân sự khác, bắt thăm về việc dâng củi lửa, đặng mỗi năm, theo kỳ nhất định, tùy nhà tổ phụ mình, mà đem những củi đến đền của Ðức Chúa Trời chúng tôi, hầu cho đốt trên bàn thờ của Giê-hô-va Ðức Chúa Trời của chúng tôi, y như đã chép trong luật pháp vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12585', '16', '10', '35', 'Chúng tôi cũng định mỗi năm đem vật đầu mùa của đất chúng tôi, và các thứ trái đầu mùa của các cây chúng tôi đến đền của Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('12586', '16', '10', '36', 'lại chiếu theo luật pháp, đem luôn con đầu lòng trong vòng các con trai chúng tôi, và con đầu lòng của súc vật chúng tôi, hoặc chiên hay bò, đến đền thờ Ðức Chúa Trời chúng tôi mà giao cho những thầy tế lễ hầu việc trong đền của Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12587', '16', '10', '37', 'Chúng tôi cũng hứa đem của đầu mùa về bột nhồi của chúng tôi, về của lễ giơ lên, bông trái của các thứ cây, rượu mới, và dầu, mà giao cho những thầy tế lễ, trong các kho tàng của đền Ðức Chúa Trời chúng tôi; còn một phần mười huê lợi đất của chúng tôi thì đem nộp cho người Lê-vi; vì người Lê-vi thâu lấy một phần mười trong thổ sản của ruộng đất về các thành chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12588', '16', '10', '38', 'Thầy tế lễ, con cháu của A-rôn, sẽ đi với người Lê-vi, khi họ thâu lấy thuế một phần mười; rồi họ sẽ đem một phần mười của trong thuế một phần mười ấy đến đền của Ðức Chúa Trời chúng tôi, để tại nơi phòng của kho tàng.');
INSERT INTO `bible_verses_cadman` VALUES ('12589', '16', '10', '39', 'Vì dân Y-sơ-ra-ên và người Lê-vi sẽ đem các của lễ giơ lên bằng lúa mì, rượu, và dầu mới vào trong những phòng ấy, là nơi có các khí dụng của đền thánh, những thầy tế lễ hầu việc, kẻ canh cửa và những người ca hát. Vậy, chúng tôi sẽ chẳng lìa bỏ đền của Ðức Chúa Trời chúng tôi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('12590', '16', '11', '1', 'Các quan trưởng của dân sự đều ở tại Giê-ru-sa-lem còn dân sự khác thì bắt thăm để cho một trong mười người của chúng đến ở tại Giê-ru-sa-lem, là thành thánh, và chín người kia thì ở trong các thành khác.');
INSERT INTO `bible_verses_cadman` VALUES ('12591', '16', '11', '2', 'Dân sự chúc phước cho các người nam nào tình nguyện ở tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12592', '16', '11', '3', 'Vả, đây là những quan trưởng hàng tỉnh ở tại Giê-ru-sa-lem; nhưng trong các thành Giu-đa, ai nấy đều ở trong đất mình tại trong bổn thành của mình: ấy là dân Y-sơ-ra-ên, những thầy tế lễ, người Lê-vi, người Nê-thi-nim, và con cháu của các tôi tớ Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('12593', '16', '11', '4', 'Có mấy người Giu-đa và người Bên-gia-min ở tại Giê-ru-sa-lem. Về người Giu-đa có A-tha-gia, con trai của U-xia, cháu của Xa-cha-ri, chắt của A-ma-ria, chít của Sê-pha-tia; Sê-pha-tia là con trai của Ma-ha-la-lên, thuộc về dòng dõi Phê-rết;');
INSERT INTO `bible_verses_cadman` VALUES ('12594', '16', '11', '5', 'lại có Ma-a-sê-gia, con trai của Ba-rúc, cháu của Côn-Hô-xê, chắt của Ha-xa-gia, chít của A-đa-gia; A-đa-gia là con trai của Giô-gia-ríp, cháu của Xa-cha-ri về dòng dõi Si-lô-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('12595', '16', '11', '6', 'Các con cháu của Phê-rết ở tại Giê-ru-sa-lem là bốn trăm sáu mươi tám người mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('12596', '16', '11', '7', 'Về người Bên-gia-min có Sa-lu, con trai của Mê-su-lam, cháu của Giô-ết, chắt của Phê-đa-gia, chít của Cô-la-gia; Cô-la-gia là con trai của Ma-a-sê-gia, cháu của Y-thi-ên, chắt của Ê-sai;');
INSERT INTO `bible_verses_cadman` VALUES ('12597', '16', '11', '8', 'và sau người có Gáp-bai, và Sa-lai cùng chín trăm hai mươi tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('12598', '16', '11', '9', 'Giô-ên, con trai của Xiếc-ri, làm quan trưởng của chúng; còn Giu-đa, con trai của Ha-sê-nua, làm phó quản thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12599', '16', '11', '10', 'Trong những thầy tế lễ có Giê-đa-gia, con trai của Giô-gia-ríp, Gia-kin,');
INSERT INTO `bible_verses_cadman` VALUES ('12600', '16', '11', '11', 'và Sê-ra-gia, con trai của Hinh-kia, cháu của Mê-su-lam, chít của Mê-ra-giốt; Mê-ra-giốt là con trai của A-hi-túp, là quản lý đền của Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('12601', '16', '11', '12', 'cùng các anh em họ làm công việc của đền, là tám trăm hai mươi hai người. Lại có A-đa-gia, con trai của Giê-rô-ham, cháu của Phê-la-lia, chắt của Am-si, chít của Xa-cha-ri; Xa-cha-ri là con trai của Pha-su-rơ, cháu của Manh-ki-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12602', '16', '11', '13', 'cùng các anh em họ, đều là trưởng tộc, số là hai trăm bốn mươi hai người. Cũng có A-ma-sai, con trai của A-xa-rên, cháu của Aïc-xai, chắt của Mê-si-lê-mốt, chít của Y-mê,');
INSERT INTO `bible_verses_cadman` VALUES ('12603', '16', '11', '14', 'và các anh em họ, đều là người mạnh dạn và can đảm, số được một trăm hai mươi tám người. Xáp-đi-ên, con trai của Ghê-đô-lim, làm quan trưởng của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12604', '16', '11', '15', 'Trong người Lê-vi có Sê-ma-gia, con trai của Ha-súp, cháu của A-ri-kham, chắt của Ha-sa-bia, chít của Bun-ni;');
INSERT INTO `bible_verses_cadman` VALUES ('12605', '16', '11', '16', 'trong các trưởng tộc người Lê-vi có Sa-bê-thai và Giô-xa-bát được cắt coi sóc công việc ngoài của đền Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('12606', '16', '11', '17', 'còn Mát-ta-nia, con trai của Mi-chê, làm đầu về việc hát lời khen ngợi trong lúc cầu nguyện, cùng Bác-bi-ki, là người thứ nhì trong anh em mình, và Áp-đa con trai của Sa-mua, cháu của Xáp-đi, chắt của Giê-đu-thun.');
INSERT INTO `bible_verses_cadman` VALUES ('12607', '16', '11', '18', 'Hết thảy người Lê-vi ở trong thành thánh, được hai trăm tám mươi bốn người.');
INSERT INTO `bible_verses_cadman` VALUES ('12608', '16', '11', '19', 'Những kẻ canh giữ cửa, là A-cúp, Tanh-môn, và các anh em họ, được một trăm bảy mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12609', '16', '11', '20', 'Các người Y-sơ-ra-ên khác, những thầy tế lễ, và người Lê-vi, đều ở trong các thành của xứ Giu-đa, mỗi người trong cơ nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12610', '16', '11', '21', 'Người Nê-thi-nim đều ở tại Ô-phên; Xi-ha và Ghít-ba làm quan trưởng của người Nê-thi-nim.');
INSERT INTO `bible_verses_cadman` VALUES ('12611', '16', '11', '22', 'U-xi, con trai của Ba-ni, cháu của Ha-sa-bia, chắt của Mát-ta-nia, chít của Mi-chê về dòng dõi A-háp, là kẻ ca hát, được đặt cai tri người Lê-vi tại Giê-ru-sa-lem, lo làm công việc của đền Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12612', '16', '11', '23', 'Vì có lịnh vua truyền về việc của chúng, và có một phần lương định cấp cho những kẻ ca hát, ngày nào cần dùng theo ngày nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('12613', '16', '11', '24', 'Phê-tha-hia, con trai của Mê-sê-xa-bê-ên, về dòng Xê-ra, là con của Giu-đa, giúp vua cai trị mọi việc dân.');
INSERT INTO `bible_verses_cadman` VALUES ('12614', '16', '11', '25', 'Còn về các hương thôn và đồng ruộng của nó, có mấy người Giu-đa ở tại Ki-ri-át-a-ra-ba, và trong các làng nó, tại Ði-bôn và các làng nó, tại Giê-cáp-xê-ên và các làng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('12615', '16', '11', '26', 'tại Giê-sua, Mô-la-đa, Bết-phê-lê,');
INSERT INTO `bible_verses_cadman` VALUES ('12616', '16', '11', '27', 'Hát-sa-Su-anh, Bê -e-sê-ba và trong các làng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('12617', '16', '11', '28', 'tại Xiếc-lạc, Mê-cô-na và trong các làng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('12618', '16', '11', '29', 'tại Eân-rim-môn, Xô-ra Giạt-mút,');
INSERT INTO `bible_verses_cadman` VALUES ('12619', '16', '11', '30', 'tại Xa-nô-a, A-đu-lam và các làng nó; tại trong La-ki và các đồng ruộng nó, trong A-sê-ca và các làng nó. Vậy chúng ở từ Bê -e-sê-ba cho đến trũng Hin-nôm.');
INSERT INTO `bible_verses_cadman` VALUES ('12620', '16', '11', '31', 'Người Bên-gia-min cũng ở từ Ghê-ba cho đến Mích-ma, A-gia, Bê-tên và các làng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('12621', '16', '11', '32', 'và ở tại A-na-tốt, Nốp, A-ta-nia,');
INSERT INTO `bible_verses_cadman` VALUES ('12622', '16', '11', '33', 'Hát-so, Ra-ma, Ghi-tha-im,');
INSERT INTO `bible_verses_cadman` VALUES ('12623', '16', '11', '34', 'Ha-đít, Sê-bô-im, Nê-ba-lát,');
INSERT INTO `bible_verses_cadman` VALUES ('12624', '16', '11', '35', 'Lô-đơ, và Ô-nơ, tức là trũng của các thợ.');
INSERT INTO `bible_verses_cadman` VALUES ('12625', '16', '11', '36', 'Từ trong các người Lê-vi có mấy ban ở Giu-đa hiệp với Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('12626', '16', '12', '1', 'Ðây là những thầy tế lễ và người Lê-vi, theo Xô-rô-ba-bên, con trai của Sa-la-thi-ên, và Giê-sua, mà đi lên: Sê-ra-gia, Giê-rê-mi, E-sơ-ra,');
INSERT INTO `bible_verses_cadman` VALUES ('12627', '16', '12', '2', 'A-ma-ria, Ma-lúc, Ha-túc,');
INSERT INTO `bible_verses_cadman` VALUES ('12628', '16', '12', '3', 'Sê-ca-nia, Rê-hum, Mê-rê-mốt,');
INSERT INTO `bible_verses_cadman` VALUES ('12629', '16', '12', '4', 'Y-đô, Ghi-nê-thôi, A-bi-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12630', '16', '12', '5', 'Mi-gia-min, Ma-a-đia, Binh-ga,');
INSERT INTO `bible_verses_cadman` VALUES ('12631', '16', '12', '6', 'Sê-ma-gia, Giô-gia-ríp, Giê-đa-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('12632', '16', '12', '7', 'Sa-lu, A-móc, Hinh-kia, và Giê-đa-gia. Ðó là quan trưởng của những thầy tế lễ và anh em của họ trong đời Giê-sua.');
INSERT INTO `bible_verses_cadman` VALUES ('12633', '16', '12', '8', 'Những người Lê-vi là: Giê-sua, Bin-nui, Cát-mê-ên, Sê-rê-bia, Giu-đa, và Mát-tai-nia, là người với anh em mình coi sóc việc hát khen ngợi.');
INSERT INTO `bible_verses_cadman` VALUES ('12634', '16', '12', '9', 'Lại có Bác-bu-kia, U-ni, cùng các anh em mình; họ thay đổi phiên nhau trong công việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12635', '16', '12', '10', 'Giê-sua sanh Giô-gia-kim; Giô-gia-kim sanh Ê-li-a-síp; Ê-li-a-síp sanh Giô-gia-đa;');
INSERT INTO `bible_verses_cadman` VALUES ('12636', '16', '12', '11', 'Giô-gia-đa sanh Giô-na-than, Giô-na-than sanh Gia-đua.');
INSERT INTO `bible_verses_cadman` VALUES ('12637', '16', '12', '12', 'Nầy là trưởng tộc của những thầy tế lễ, trong đời Giô-gia-kim: về họ Giê-rê-mi, Ha-na-nia;');
INSERT INTO `bible_verses_cadman` VALUES ('12638', '16', '12', '13', 'về họ E-xơ-ra, Mê-su-lam; về họ A-ma-ria, Giô-ha-nan;');
INSERT INTO `bible_verses_cadman` VALUES ('12639', '16', '12', '14', 'về họ Mê-lu-ki, Giô-na-than;');
INSERT INTO `bible_verses_cadman` VALUES ('12640', '16', '12', '15', 'về họ Sê-ba-nia, Giô-sép; về họ Ha-rim, Át-na; về họ Mê-ra-giốt; Hên-cai;');
INSERT INTO `bible_verses_cadman` VALUES ('12641', '16', '12', '16', 've họ Y-đô, Xa-cha-ri; về họ Ghi-nê-thôn, mê-su-lam;');
INSERT INTO `bible_verses_cadman` VALUES ('12642', '16', '12', '17', 'về họ A-bi-gia, Xiếc-ri; về họ Min-gia-min và Mô-đa-đia, Phinh-tai;');
INSERT INTO `bible_verses_cadman` VALUES ('12643', '16', '12', '18', 'về họ Binh-ga, Sa-mua; về họ Sê-ma-gia, Giô-na-than;');
INSERT INTO `bible_verses_cadman` VALUES ('12644', '16', '12', '19', 'về họ Giô-gia-ríp, Mát-tê-nai; về họ Giê-đa-gia, U-xi;');
INSERT INTO `bible_verses_cadman` VALUES ('12645', '16', '12', '20', 'về họ Sa-lai, Ca-lai; về họ A-móc, Ê-be;');
INSERT INTO `bible_verses_cadman` VALUES ('12646', '16', '12', '21', 'về họ Hinh-kia Ha-sa-bia; về họ Giê-đa-gia, Nê-tha-nê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('12647', '16', '12', '22', 'Về người Lê-vi, các trưởng tộc của họ đã biên tên vào sổ trong đời của Ê-li-a-síp, Giô-gia-đa, Giô-ha-nan, và Gia-đua; còn những thầy tế lễ, thì biên tên vào sổ trong đời Ða-ri-út, nước Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12648', '16', '12', '23', 'Các trưởng tộc của người Lê-vi có ghi tên vào sách sử ký cho đến đời Giô-ha-nan, con trai của Ê-li-a-síp.');
INSERT INTO `bible_verses_cadman` VALUES ('12649', '16', '12', '24', 'Các trưởng tộc của người Lê-vi: Ha-sa-bia, Sê-rê-bia, và Giê-sua, con trai của Cát-mi-ên, và các anh em người ứng đối nhau, từng ban từng thứ, đặng ngợi khen và cảm tạ, tùy theo lịnh của Ða-vít, người của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12650', '16', '12', '25', 'Mát-ta-nia, Bác-bu-kia, Ô-ba-đia, Mê-su-lam, Tanh-môn và A-cúp, là kẻ canh giữ cửa, giữ các kho bên cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12651', '16', '12', '26', 'Các người này ở về đời Giô-gia-kim, con trai của Giê-sua, cháu Giô-xa-đác, về đời Nê-hê-mi, quan tổng trấn, và về đời E-xơ-ra, làm thầy tế lễ và văn sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('12652', '16', '12', '27', 'Khi khánh thành các vách thành Giê-ru-sa-lem, thì người ta sai gọi các người Lê-vi ở khắp mọi nơi, đặng đem chùng về Giê-ru-sa-lem, để dự lễ khánh thành cách vui vẻ, có tiếng khen ngợi và ca hát theo chập chỏa, đờn cầm, và đờn sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('12653', '16', '12', '28', 'Các người ca hát đều hiệp lại, từ đồng bằng xung quanh Giê-ru-sa-lem, các làng người Nê-tô-pha-tít;');
INSERT INTO `bible_verses_cadman` VALUES ('12654', '16', '12', '29', 'lại từ Bết-ghinh-ganh, từ đồng bằng Ghê-ba và Ách-ma-vết; vì những người ca hát đã xây cho mình các làng ở chung quanh thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12655', '16', '12', '30', 'Những thầy tế lễ và người Lê-vi dọn mình cho thánh sạch, cũng dọn cho thánh sạch dân sự, các cửa và vách thành.');
INSERT INTO `bible_verses_cadman` VALUES ('12656', '16', '12', '31', 'Bấy giờ, tôi biểu các quan trưởng Giu-đa lên trên vách thành, rồi phân làm hai tốp lớn kéo nhau đi để cảm tạ; một tốp đi về phía hữu trên vách thành, tới cửa Phân.');
INSERT INTO `bible_verses_cadman` VALUES ('12657', '16', '12', '32', 'Sau chúng có Hô-sa-gia, và phân nửa số các quan trưởng Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('12658', '16', '12', '33', 'cùng A-xa-ria, E-xơ-ra, Mê-su-lam, Giu-đa, Bên-gia-min,');
INSERT INTO `bible_verses_cadman` VALUES ('12659', '16', '12', '34', 'Sê-ma-gia, Giê-rê-mi,');
INSERT INTO `bible_verses_cadman` VALUES ('12660', '16', '12', '35', 'và mấy con trai của những thầy tế lễ cầm kèn: Xa-cha-ri, con trai của Giô-na-than, cháu của Sê-ma-gia, cháu của Mát-ta-nia, chít của Mi-chê; Mi-chê là con trai của Xác-cua, cháu của A-sáp,');
INSERT INTO `bible_verses_cadman` VALUES ('12661', '16', '12', '36', 'cùng các anh em người, là Sê-ma-gia, A-xa-rên, Mi-ta-lai, Ghi-la-lai, Ma-ai, Nê-tha-nê-ên, Giu-đa, và Ha-na-ni, cầm những nhạc khí của Ða-vít, người của Ðức Chúa Trời; và E-xơ-ra, người văn sĩ, đi ở đằng trước chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12662', '16', '12', '37', 'Từ cửa Suối, ở ngay mặt, chúng đi thẳng lên các nấc thành Ða-vít, tại nơi đốc vách thành ở trên đền Ða-vít, và đến cửa Nước về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('12663', '16', '12', '38', 'Còn tốp cảm tạ thứ nhì đi trên vách thành đối ngang lại với tốp thứ nhất, còn tôi đi ở sau họ với phân nửa dân sự, từ tháp các Lò cho đến vách rộng,');
INSERT INTO `bible_verses_cadman` VALUES ('12664', '16', '12', '39', 'đi qua trên cửa Ép-ra-im, gần bên cửa Cũ, cửa Cá, tháp Ha-na-nê-ên, và tháp Mê-a, đến cửa Chiên. Chúng dừng lại tại cửa Ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('12665', '16', '12', '40', 'Ðoạn, hai tốp cảm tạ dừng lại trong đền Ðức Chúa Trời, tôi và phân nửa quan trưởng theo tôi cũng làm vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('12666', '16', '12', '41', 'và những thầy tế lễ cầm kèn, là Ê-lê-a-kim, Ma-a-sê-nai, Min-gia-min, Mi-chê, Ê-li-ô-ê-nai, Xa-cha-ri, và Ha-na-nia;');
INSERT INTO `bible_verses_cadman` VALUES ('12667', '16', '12', '42', 'lại có Ma-a-sê-gia, Sê-ma-gia, Ê-lê-a-xa, U-xi, Giô-ha-nan, Manh-ki-gia, Ê-lam, và Ê-xe. Những kẻ ca hát tiếng lớn, có Dít-ra-bia dẫn dắt.');
INSERT INTO `bible_verses_cadman` VALUES ('12668', '16', '12', '43', 'Trong ngày đó, chúng dâng những của lễ trọng thể và vui vẻ; vì Ðức Chúa Trời đã khiến cho chúng vui mừng khắp khởi; các người đờn bà và con trẻ cũng vui mừng nữa; sự vui mừng của thành Giê-ru-sa-lem vang ra rất xa.');
INSERT INTO `bible_verses_cadman` VALUES ('12669', '16', '12', '44', 'Trong ngày đó, người ta lập kẻ coi sóc các phóng kho tàng về của lễ dâng giơ lên, về của đầu mùa, về thuế một phần mười, đặng thâu vào nó, tùy theo đồng của các thành, phần của những thầy tế lễ và người Lê-vi, mà luật pháp đã chỉ định; vì Giu-đa vui mừng nhơn những thầy tế lễ và người Lê-vi đứng hầu việc.');
INSERT INTO `bible_verses_cadman` VALUES ('12670', '16', '12', '45', 'Chúng luôn với những kẻ ca hát và kẻ giữ cửa đều giữ trách nhiệm của Ðức Chúa Trời, và việc dọn mình thánh sạch, tùy theo mạng lịnh của Ða-vít và Sa-lô-môn, con trai người.');
INSERT INTO `bible_verses_cadman` VALUES ('12671', '16', '12', '46', 'Vì ngày xưa, về đời Ða-vít và A-sáp, có những quan trưởng coi sóc những kẻ ca hát, và có bài hát khen ngợi cảm tạ Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12672', '16', '12', '47', 'Trong đời Xô-rô-ba-bên và Nê-hê-mi, cả Y-sơ-ra-ên đều cấp phần cho kẻ ca hát và người canh giữ cửa, ngày nào cần dùng theo ngày nấy; cũng để riêng phần của người Lê-vi, và người Lê-vi để riêng phần của con cháu A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('12673', '16', '13', '1', 'Trong ngày đó, người ta đọc sách Môi-se có dân sự nghe; trong đó có chép rằng người Am-môn và người Mô-áp đời đời không được vào hội của Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('12674', '16', '13', '2', 'bởi vì chúng nó không đem bánh và nước đến đón dân Y-sơ-ra-ên, song dùng bạc thỉnh Ba-la-am đến rủa sả dân Y-sơ-ra-ên (nhưng Ðức Chúa Trời chúng tôi đổi sự rủa sả ra sự phước hạnh).');
INSERT INTO `bible_verses_cadman` VALUES ('12675', '16', '13', '3', 'Xảy khi chúng đã nghe luật pháp rồi, bèn phân rẽ khỏi Y-sơ-ra-ên các dân ngoại bang.');
INSERT INTO `bible_verses_cadman` VALUES ('12676', '16', '13', '4', 'Vả, trước việc đó, thầy tế lễ Ê-li-a-síp, mà đã được lập coi sóc các phòng của đền Ðức Chúa Trời chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('12677', '16', '13', '5', 'và là bà con với Tô-bi-gia, có sắm sửa cho người ấy một cái phòng lớn, là nơi trước người ta dùng để những của lễ chay, hương liệu, khí dụng, thuế một phần mười về lúa mì, rượu mới, và dầu, tức những vật theo lệ đã định cho người Lê-vi, kẻ ca hát, và người canh giữ cửa, luôn với của lễ dâng giơ lên của thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('12678', '16', '13', '6', 'Khi các điều đó xảy đến thì không có tôi ở tại Giê-ru-sa-lem; vì nhằm năm thứ ba mươi hai đời Aït-ta-xét-xe, vua Ba-by-lôn, tôi mắc phải trở về cùng vua; cuối một ít lâu, tôi có xin phép vua đặng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('12679', '16', '13', '7', 'Tôi đến Giê-ru-sa-lem, bèn hiểu điều ác mà Ê-li-a-síp vì Tô-bi-gia đã làm ra, vì có sắm sửa cho người một cái phòng trong hành lang của đền Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12680', '16', '13', '8', 'Tôi thấy điều đó lấy làm cực tệ, nên quăng ra khỏi phòng ấy các vật dụng của nhà Tô-bi-gia.');
INSERT INTO `bible_verses_cadman` VALUES ('12681', '16', '13', '9', 'Ðoạn, tôi biểu người ta dọn cái phòng ấy cho sạch sẽ; kẻ ấy tôi đem vào lại các khí dụng của đền Ðức Chúa Trời, của lễ chay và hương liệu.');
INSERT INTO `bible_verses_cadman` VALUES ('12682', '16', '13', '10', 'Tôi cũng hay rằng người ta không có cấp các phần của người Lê-vi cho họ; vì vậy, những kẻ ca hát và người Lê-vi hầu việc, ai nấy đều đã trốn về đồng ruộng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12683', '16', '13', '11', 'Tôi bèn quở trách các quan trưởng, mà rằng: Cớ sao đền của Ðức Chúa Trời bị bỏ như vậy? Ðoạn, tôi hiệp lại chúng mà đặt họ trong chức cũ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12684', '16', '13', '12', 'Bấy giờ, cả Giu-đa đều đem đến trong kho thuế một phần mười về lúa mì, rượu mới, và dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('12685', '16', '13', '13', 'Tôi đặt Sê-lê-mia, thầy tế lễ Xa-đốc, ký lục, và Phê-đa-gia trong các người Lê-vi, coi các kho tàng; còn Ha-nan, con trai của Xác-cua, cháu Mát-ta-nia, làm phó; các người ấy được kể là trung thành, và bổn phận chúng là phân phát vật cho anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12686', '16', '13', '14', 'Ðức Chúa Trời tôi ôi! vì cớ điều này, xin nhớ đến tôi, và chớ bôi xóa các việc tốt lành mà tôi đã làm vì đền của Ðức Chúa Trời tôi và về điều phải gìn giữ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('12687', '16', '13', '15', 'Về lúc đó, tôi thấy trong Giu-đa, mấy người ép nho nơi máy ép rượu nhằm ngày sa-bát, đem bó lúa mình vào, chở nó trên lừa, và cũng chở rượu, trái nho, trái vả, và các vật nặng, mà đem về Giê-ru-sa-lem trong ngày sa-bát. Ngày chúng nó bán vật thực ấy, tôi có làm chứng nghịch cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12688', '16', '13', '16', 'Cũng có người Ty-rơ ở tại đó, đem cá và các thứ hàng hóa đến bán cho người Giu-đa và tại thành Giê-ru-sa-lem trong ngày sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('12689', '16', '13', '17', 'Bấy giờ tôi quở trách các người tước vị Giu-đa, mà rằng: Việc xấu xa các ngươi làm đây là chi, mà làm cho ô uế ngày sa-bát?');
INSERT INTO `bible_verses_cadman` VALUES ('12690', '16', '13', '18', 'Tổ phụ các ngươi há chẳng đã làm như vậy sao? Nên nỗi Ðức Chúa Trời há chẳng có dẫn tai họa kia đến trên chúng ta và trên thành này ư? Còn các ngươi làm ô uế ngày sa-bát mà tăng thêm cơn thạnh nộ cho Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('12691', '16', '13', '19', 'Ấy vậy, khi các cửa Giê-ru-sa-lem khởi khuất trong bóng tối trước ngày sa-bát, tôi bèn truyền người ta đóng cửa lại và dặn biểu chúng nó chỉ mở nó ra sau ngày sa-bát; lại cắt đặt mấy kẻ trong đầy tớ tôi giữ cửa để không ai gánh chở đồ vào thành trong ngày sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('12692', '16', '13', '20', 'Vậy, kẻ buôn người bán các thứ hàng hóa một hai lần ban đêm phải ngủ ở ngoài thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('12693', '16', '13', '21', 'Ðoạn, tôi quở trách chúng nó mà rằng: Cớ sao các ngươi ban đêm ngủ tại trước vách thành như vậy? Nếu các ngươi còn làm nữa, tất cả sẽ tra tay trên các ngươi. Từ lúc đó về sau, chúng nó không có đến nhằm ngày sa-bát nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('12694', '16', '13', '22', 'Tôi dạy biểu người Lê-vi và đến canh giữ các cửa, đặng biệt ngày sa-bát ra thánh. Hỡi Ðức Chúa Trời tôi ôi! xin hãy vì tôi nhớ đến điều đó, và xin thương xót tôi tùy sự nhân từ lớn lao của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('12695', '16', '13', '23', 'Cũng trong lúc đó, tôi thấy những người Giu-đa lấy đờn bà Ách-đốt, Am-môn, và Mô-áp, làm vợ;');
INSERT INTO `bible_verses_cadman` VALUES ('12696', '16', '13', '24', 'con cái của chúng nó nói phần nửa tiếng Ách-đốt, không biết nói tiếng Giu-đa, nhưng nói tùy theo tiếng của dân này hay là dân kia.');
INSERT INTO `bible_verses_cadman` VALUES ('12697', '16', '13', '25', 'Tôi quở trách chúng nó, rủa sả chúng nó, đánh đập một vài người trong chúng nó, nhổ tóc chúng nó biểu chúng nó chỉ Ðức Chúa Trời thề, mà rằng: Các ngươi sẽ không gả con gái mình cho con trai họ, hay là cưới con gái họ cho con trai mình, hoặc là cưới cho chánh mình các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('12698', '16', '13', '26', 'Sa-lô-môn, vua Y-sơ-ra-ên há chẳng có phạm tội trong điều đó sao? Vả, trong nhiều dân tộc không có một vua nào giống như người; người được Ðức Chúa Trời đặt người làm vua trên cả Y-sơ-ra-ên: dẫu vậy, người cũng bị đờn bà ngoại bang xui cho phạm tội!');
INSERT INTO `bible_verses_cadman` VALUES ('12699', '16', '13', '27', 'Chúng ta há sẽ nghe theo các ngươi mà làm những điều ác lớn này, lấy người đờn bà ngoại bang mà vi phạm cùng Ðức Chúa Trời chúng ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12700', '16', '13', '28', 'Có một trong các con trai của Giô-gia-đa, cháu Ê-li-a-síp, thầy tế lễ thượng phẩm, là rể của San-ba-lát, người Hô-rôn; vì cớ ấy tôi đuổi hắn khỏi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12701', '16', '13', '29', 'Hỡi Ðức Chúa Trời tôi ôi! xin nhớ lại chúng nó, vì chúng nó đã làm ô uế chức tế lễ và sự giao ước của chức tế lễ và của người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('12702', '16', '13', '30', 'Như vậy, tôi dọn sạch chúng cho khỏi các kẻ ngoại bang, và định ban thứ cho những thầy tế lễ và người Lê-vi, mỗi người trong chức việc mình;');
INSERT INTO `bible_verses_cadman` VALUES ('12703', '16', '13', '31', 'cũng khiến dân sự dâng củi theo kỳ nhất định và các thổ sản đầu mùa. Ðức Chúa Trời tôi ôi, xin hãy nhớ đến tôi mà làm ơn cho tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('12704', '17', '1', '1', 'Xảy trong đời vua A-suê-ru, tức A-suê-ru kia mà cai trị trên một trăm hai mươi bảy tỉnh, từ Ấn-độ cho đến Ê-thi-ô-bi,');
INSERT INTO `bible_verses_cadman` VALUES ('12705', '17', '1', '2', 'khi vua ngự ngôi vương quốc tại Su-sơ, kinh đô người,');
INSERT INTO `bible_verses_cadman` VALUES ('12706', '17', '1', '3', 'nhằm năm thứ ba đời trị vì mình, người bày ra một bữa tiệc yến cho hết thảy quan trưởng và thần bộc mình. Ðạo binh nước Phe-rơ-sơ và Mê-đi, các bực sang trọng cùng các quan cai của hàng tỉnh đều ở trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('12707', '17', '1', '4', 'Trong nhiều ngày, tức trong một trăm tám mươi ngày, người bày tỏ sự giàu có sang trọng của nước và sự oai nghi rực rỡ của người.');
INSERT INTO `bible_verses_cadman` VALUES ('12708', '17', '1', '5', 'Khi các ngày đó đã qua rồi, vua bày đãi hết dân sự đương có ở tại kinh đô Su-sơ, hoặc lớn hay nhỏ, một cuộc yến tiệc bảy ngày, tại nơi hành lang của thượng uyển.');
INSERT INTO `bible_verses_cadman` VALUES ('12709', '17', '1', '6', 'Tư bề có treo màn trướng sắc trắng, xanh lá cây, và xanh da trời, dùng dây gai màu trắng và màu tím cột vào vòng bạc và trụ cẩm thạch; các giường sập bằng vàng và bạc, đặt trên nền lót cẩm thạch đỏ và trắng, ngọc phụng và cẩm thạch đen.');
INSERT INTO `bible_verses_cadman` VALUES ('12710', '17', '1', '7', 'Người ta đãi uống bằng chén vàng, những chén nhiều thứ khác nhau, và có ngự tửu rất nhiều, cho xứng đáng theo bực giàu sang của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12711', '17', '1', '8', 'Người ta uống rượu tùy theo lịnh truyền chẳng ai ép phải uống; vì vua đã truyền các thần tể cung điện hãy làm tùy ý của mỗi người muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('12712', '17', '1', '9', 'Hoàng hậu Vả-thi cũng đãi một bữa tiệc cho các người nữ tại cung vua A-suê-ru.');
INSERT INTO `bible_verses_cadman` VALUES ('12713', '17', '1', '10', 'Qua ngày thứ bảy, vua uống rượu, hứng lòng rồi, bèn truyền cho Mê-hu-man, Bít-tha, Hạt-bô-na, Biếc-tha, A-bác-tha, Xê-thạt và Cạt-cách, tức bảy hoạn quan hầu-chực vua A-suê-ru,');
INSERT INTO `bible_verses_cadman` VALUES ('12714', '17', '1', '11', 'dẫn hoàng hậu Vả-thi đến trước mặt vua, đội mão triều hoàng hậu, đặng tỏ ra phết lịch sự của bà cho dân sự và cho các quan trưởng xem thấy; vì tướng mạo bà rất tốt đẹp.');
INSERT INTO `bible_verses_cadman` VALUES ('12715', '17', '1', '12', 'Nhưng hoàng hậu Vả-thi không khứng đến theo mạng của vua truyền bởi các hoạn quan. Vua bèn nổi giận dữ, phát nóng nả trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('12716', '17', '1', '13', 'Vả, thường khi vua có sự gì, bèn hỏi bàn các người rõ luật thông pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('12717', '17', '1', '14', 'Những quan kế cận vua hơn hết là Cạt-sê-na, Sê-thạt, Át-ma-tha, Ta-rê-si, Mê-re, Mạt-sê-na, Mê-mu-can, tức bảy quan trưởng của nước Phe-rơ-sơ và Mê-đi, thường thấy mặt vua và ngồi bực cao nhứt trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('12718', '17', '1', '15', 'Bấy giờ vua hỏi chúng rằng: Hoàng hậu Vả-thi chẳng có vâng theo mạng lịnh của vua A-suê-ru cậy các hoạn quan truyền cho; vậy thì theo luật pháp chúng ta phải xử bà thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('12719', '17', '1', '16', 'Mê-mu-can thưa trước mặt vua và các quan trưởng rằng: Vả-thi chẳng những làm mất lòng vua mà thôi, nhưng lại hết thảy những quan trưởng, và dân sự ở trong các tỉnh của vua A-suê-ru;');
INSERT INTO `bible_verses_cadman` VALUES ('12720', '17', '1', '17', 'vì việc nầy đồn ra trong các người nữ, khiến họ khinh bỉ chồng mình, nói rằng vua A-suê-ru có biểu dẫn hoàng hậu Vả-thi đến trước mặt vua, mà nàng không có đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12721', '17', '1', '18', 'Ngày nay, các vợ quan trưởng Phe-rơ-sơ và Mê-đi mà đã hay việc hoàng hậu đã làm, cũng sẽ nói một cách với chồng mình, rồi sẽ có lắm điều khinh bỉ và cơn giận.');
INSERT INTO `bible_verses_cadman` VALUES ('12722', '17', '1', '19', 'Nếu đẹp ý vua, khá giáng chiếu chỉ, chép vào trong sách luật pháp của nước Phe-rơ-sơ và Mê-đi, chẳng hề hay đổi đặng, rằng Vả-thi sẽ chẳng còn vào đến trước mặt vua A-suê-ru nữa; vua khá ban vị hoàng hậu của Vả-thi cho một người khác tốt hơn nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('12723', '17', '1', '20', 'Khi chiếu chỉ của vua đã làm được truyền khắp trong nước, vì nước thật rộng lớn, thì các người vợ tất phải tôn kính chồng mình, từ người sang trọng cho đến kẻ nhỏ hèn.');
INSERT INTO `bible_verses_cadman` VALUES ('12724', '17', '1', '21', 'Lời nầy đẹp ý vua và các quan trưởng; vua bèn làm theo lời của Mê-mu-can đã luận,');
INSERT INTO `bible_verses_cadman` VALUES ('12725', '17', '1', '22', 'hạ chiếu cho các tỉnh của vua, theo chữ và tiếng của mỗi tỉnh mỗi dân, mà bảo rằng mỗi người đờn ông phải làm chủ nhà mình, và lấy tiếng bổn xứ mình mà dạy biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('12726', '17', '2', '1', 'Sau các việc ấy, khi cơn thạnh nộ vua A-suê-ru đã nguôi lại, thì người bèn nhớ lại Vả-thi, và việc nàng đã làm, cùng sự đã chỉ định cho nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('12727', '17', '2', '2', 'Các cận thần vua thưa rằng: Khá tìm cho vua những người nữ đồng trinh tốt đẹp;');
INSERT INTO `bible_verses_cadman` VALUES ('12728', '17', '2', '3', 'và xin vua hãy sai khiến những quan đi khắp các tỉnh của nước vua, nhóm hiệp hết thảy những người nữ đồng trinh tốt đẹp, đến Su-sơ, là kinh đô, dẫn vào hậu cung, và giao phó cho Hê-gai, hoạn quan của vua, thái giám những cung phi; rồi phát cho chúng những hương phẩm cần dùng cho sự tẩy uế;');
INSERT INTO `bible_verses_cadman` VALUES ('12729', '17', '2', '4', 'hễ con gái trẻ nào được đẹp lòng vua khá lập làm hoàng hậu thế cho Vả-thi. Lời ấy đẹp lòng vua; vua bèn làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12730', '17', '2', '5', 'Ở tại kinh đô Su-sơ, có một người Giu-đa, tên là Mạc-đô-chê, con trai của Giai-rơ, cháu của Si-mê -i, chắt của Kích, người Bên-gia-min,');
INSERT INTO `bible_verses_cadman` VALUES ('12731', '17', '2', '6', 'người bị bắt dẫn khỏi Giê-ru-sa-lem với những kẻ bị bắt làm phu tù đồng một lượt với Giê-cô-nia, vua Giu-đa, mà Nê-bu-cát-nết-sa, vua Ba-by-lô, đã bắt làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('12732', '17', '2', '7', 'Người bảo dưỡng Ha-đa-xa (tức Ê-xơ-tê) con gái của cậu mình, vì nàng không có cha mẹ. Người thiếu nữ ấy là tốt tươi hình dạng, đẹp đẽ dung nhan. Vậy, khi cha mẹ nàng đã qua đời rồi, Mạc-đô-chê nhận nàng làm con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12733', '17', '2', '8', 'Xảy ra khi mạng lịnh của vua và chiếu chỉ người đã được rõ biết, khi có nhiều con gái trẻ đã nhóm hiệp tại kinh đô Su-sơ, giao phó cho Hê-gai chưởng quản, thì Ê-xơ-tê cũng được đem đến cung vua, giao phó cho Hê-gai, quan thái giám các cung phi.');
INSERT INTO `bible_verses_cadman` VALUES ('12734', '17', '2', '9', 'Con gái trẻ đó đẹp lòng Hê-gai và được ơn trước mặt người; người lật đật ban ho nàng những hương phẩm cần dùng sự tẩy uế, và những vật nhựt dụng của nàng, cung cấp cho nàng bảy con gái tơ chọn lấy trong cung vua; đoạn Hê-gai dời nàng với các con gái tơ vào trong một cái phòng tốt nhứt của cung phi tần.');
INSERT INTO `bible_verses_cadman` VALUES ('12735', '17', '2', '10', 'Ê-xơ-tê chẳng tỏ ra dân mình và quê hương mình; vì Mạc-đô-chê có dặn nàng đừng tỏ cho ai biết.');
INSERT INTO `bible_verses_cadman` VALUES ('12736', '17', '2', '11', 'Mỗi ngày, Mạc-đô-chê đi dạo chơi trước sân của các cung phi tần, để cho biết Ê-xơ-tê có bằng-yên chăng, và nàng sẽ ra thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('12737', '17', '2', '12', 'Mỗi con gái trẻ chiếu theo lệ định mà dọn mình cho tinh sạch trong mười hai tháng: sáu tháng dùng dầu một dược, sáu tháng dùng thuốc thơm, cùng những hương phẩm cần dùng về sự tẩy uế. Sau kỳ ấy đã mãn rồi, mỗi con gái trẻ theo phiên thứ mà đến cùng vua A-suê-ru.');
INSERT INTO `bible_verses_cadman` VALUES ('12738', '17', '2', '13', 'Họ vào chầu vua như vầy: Phàm vật gì nàng muốn đem theo từ cung phi tần đến cung điện vua, thì họ liền ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('12739', '17', '2', '14', 'Buổi tối thì nàng đến, còn sớm mai trở về hầu cung thứ nhì, có Sa-ách-ga là hoạn quan của vua, thái giám các phi tần, coi sóc. Nàng không hề vào cung vua nữa, miễn là nàng đẹp ý vua, và được vua đòi tên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12740', '17', '2', '15', 'Khi phiên Ê-xơ-tê, con gái của A-bi-hai, cậu của Mạc-đô-chê, là người đã nhận nàng làm con, đã đến để đi vào cùng vua, thì nàng chẳng cầu xin gì hết, ngoại trừ điều Hê-gai, hoạn quan vua, thái-giam các phi tần, đã định cho. Ê-xơ-tê được ơn trước mặt mọi người thấy nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('12741', '17', '2', '16', 'Ấy vậy, E-xơ-tê được đưa đến cùng vua A-suê-ru trong cung vua, nhằm tháng mười (là tháng Tê-bết) năm thứ bảy đời người trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('12742', '17', '2', '17', 'Vua thương mến Ê-xơ-tê nhiều hơn các cung nữ khác, và nàng được ơn trước mặt vua hơn những người nữ đồng trinh; vua đội mão triều thiên trên đầu nàng, và lập nàng làm hoàng hậu thế cho Vả-thi.');
INSERT INTO `bible_verses_cadman` VALUES ('12743', '17', '2', '18', 'Ðoạn, vua bày một tiệc lớn đãi các quan trưởng và thần bộc mình, tức tiệc yến của bà Ê-xơ-tê; vua rộng tha thuế cho các tỉnh, và ban thưởng xứng đáng theo bực giàu sang của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12744', '17', '2', '19', 'Khi các người nữ đồng trinh hiệp lại lần thứ nhì, thì Mạc-đô-chê ngồi ở nơi cửa vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12745', '17', '2', '20', 'Ê-xơ-tê, y như lời Mạc-đô-chê đã dặn mình, không tỏ cho ai biết quê hương và tông tộc mình; vì Ê-xơ-tê làm theo điều Mạc-đô-chê dặn nàng, như khi nàng còn được bảo dưỡng nơi nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('12746', '17', '2', '21', 'Trong các ngày đó, Mạc-đô-chê đương ngồi nơi cửa vua, có hai hoạn quan của vua, trong bọn kẻ giữ cửa, là Bích-than và Thê-rết, nổi giận toan mưu tra tay vào vua A-suê-ru.');
INSERT INTO `bible_verses_cadman` VALUES ('12747', '17', '2', '22', 'Việc ấy thấu đến Mạc-đô-chê biết, người học lại cho hoàng hậu Ê-xơ-tê, bà Ê-xơ-tê nhơn tên Mạc-đô-chê tâu lại cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12748', '17', '2', '23', 'Người ta bèn tra hạch việc đó, thấy quả thật như vậy, rồi cả hai đều bị treo nơi cây hình; đoạn họ chép điều đó trong sách sử ký tại trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12749', '17', '3', '1', 'Sau các việc ấy, vua A-suê-ru thăng chức cho Ha-man, con trai của Ham-mê-đa-tha, người A-gát, và làm nổi danh người, đặt ngôi người trên các quan trưởng ở cung vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12750', '17', '3', '2', 'Hết thảy thần bộc ở tại nơi cửa vua đều cúi xuống lạy Ha-man; vì về phần người, vua đã truyền bảo như vậy. Nhưng Mạc-đô-chê không cúi xuống, cũng không lạy người.');
INSERT INTO `bible_verses_cadman` VALUES ('12751', '17', '3', '3', 'Các thần bộc ở nơi cửa vua bèn nói với Mạc-đô-chê rằng: Cớ sao ông phạm mạng vua?');
INSERT INTO `bible_verses_cadman` VALUES ('12752', '17', '3', '4', 'Xảy vì chúng nói với người ngày nầy qua ngày kia, mà người chẳng khứng nghe đến, thì chúng cáo cho Ha-man hay, đặng thử xem sự tình của Mạc-đô-chê có thắng chăng, vì người tỏ cho chúng rằng mình là người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12753', '17', '3', '5', 'Khi Ha-man thấy Mạc-đô-chê không cúi xuống và không lạy mình bèn nổi giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('12754', '17', '3', '6', 'Người ta đã học cho Ha-man biết Mạc-đô-chê là người Giu-đa, nên người cho sự tra tay trên một mình Mạc-đô-chê là một sự nhỏ mọn, người bèn tìm mưu giết hết thảy dân Giu-đa, là tông tộc của Mạc-đô-chê, ở trong toàn nước A-suê-ru.');
INSERT INTO `bible_verses_cadman` VALUES ('12755', '17', '3', '7', 'Tháng Giêng là tháng Ni-san, năm thứ mười hai đời vua A-suê-ru, người ta bỏ Phu-rơ, tức là bỏ thăm, mỗi ngày mỗi tháng, tại trước mặt Ha-man, cho đến tháng mười hai, là tháng A-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12756', '17', '3', '8', 'Ha-man tâu với vua A-suê-ru rằng: Có một dân tộc tản mản, tải rác ra giữa các dân tộc trong những tỉnh của nước vua: luật pháp của chúng nó khác hơn luật pháp của các dân khác; lại chúng nó cũng không tuân theo luật pháp của vua; dung chúng nó chẳng tiện cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12757', '17', '3', '9', 'Nếu điều đó vừa ý vua, khá giáng chiếu chỉ truyền tuyệt diệt chúng nó đi; rồi tôi sẽ cân mười ta lâng bạc phó vào tay những quan đốc tư để đem vào kho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12758', '17', '3', '10', 'Vua bèn cỗi chiếc nhẫn khỏi tay mình, trao cho Ha-man, con trai Ham-mê-đa-tha, người A-gát, kẻ cừu địch dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12759', '17', '3', '11', 'Vua nói với Ha-man rằng: Bạc đã ban cho ngươi, dân sự cũng phó cho ngươi, để làm điều chi mặc ý ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12760', '17', '3', '12', 'Tháng giêng, ngày mười ba, thì đòi những thầy thơ ký của vua đến; rồi tùy theo mọi điều Ha-man truyền dặn, người ta nhơn danh A-suê-ru viết chiếu cho các quan trấn thủ của vua, cho các quan cai quản mỗi tỉnh, và cho các trưởng tộc của mỗi dân tộc, tỉnh nào dùng chữ nấy, dân tộc nào theo thổ âm nấy; đoạn họ lấy chiếc nhẫn của vua mà đóng ấn.');
INSERT INTO `bible_verses_cadman` VALUES ('12761', '17', '3', '13', 'Rồi cho gởi các thơ bởi lính trạm cho các tỉnh của vua, đặng dạy biểu rằng nhằm ngày mười ba tháng mười hai, tức là tháng A-đa, phải trừ diệt, giết chết và làm cho hư mất hết thảy dân Giu-đa trong một ngày đó, vô luận người già kẻ trẻ, con nhỏ hay là đờn bà, và cướp giựt tài sản của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12762', '17', '3', '14', 'Ðể cho chiếu chỉ được tuyên bố trong mỗi tỉnh, có bổn sao lục đem rao cho các dân tộc biết, hầu cho chúng đều sẵn sàng về ngày đó.');
INSERT INTO `bible_verses_cadman` VALUES ('12763', '17', '3', '15', 'Các lính trạm vâng lịnh vua vội vã đi ra. Chiếu chỉ nầy cũng truyền tại kinh đô Su-sơ. Ðoạn, vua và Ha-man ngồi lại uống rượu, còn thành Su-sơ đều hoảng kinh.');
INSERT INTO `bible_verses_cadman` VALUES ('12764', '17', '4', '1', 'Vả, khi Mạc-đô-chê biết hết mọi điều ấy, bèn xé áo mình, mặc một cái bao và phủ tro, rồi đi ra giữa thành, lấy tiếng lớn kêu khóc cách cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('12765', '17', '4', '2', 'Người cũng đi đến tận trước cửa vua; vì ai mặc cái bao, bị cấm không cho vào cửa của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12766', '17', '4', '3', 'Phàm trong mỗi tỉnh, nơi nào mạng lịnh vua và chiếu chỉ người đã đến, thì trong dân Giu-đa bèn có sự sầu thảm, kiêng cữ ăn, khóc lóc và kêu van; lại có nhiều người lấy bao và tro làm giường mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12767', '17', '4', '4', 'Các nàng hầu và Ê-xơ-tê và những hoạn quan bà đều đến thuật lại sự ấy cho bà; hoàng hậu bèn buồn rầu lắm, gởi quần áo cho Mạc-đô-chê mặc, để lột bao gai khỏi mình người; nhưng người không khứng nhận.');
INSERT INTO `bible_verses_cadman` VALUES ('12768', '17', '4', '5', 'Bấy giờ bà Ê-xơ-tê gọi Ha-thác, một hoạn quan của vua, mà vua đã đặt hầu chực bà, rồi biểu người đi đến Mạc-đô-chê hỏi cho biết có việc gì, và nhân sao có vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12769', '17', '4', '6', 'Ha-thác bèn đi ra đến Mạc-đô-chê tại nơi phố thành ở trước cửa vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12770', '17', '4', '7', 'Mạc-đô-chê thuật lại mọi điều đã xảy đến mình, và số bạc Ha-man đã hứa đóng vào kho vua đặng có phép tuyệt diệt dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12771', '17', '4', '8', 'Người cũng đưa cho hoạn quan một bổn sao lục chiếu chỉ đã truyền ra tại Su-sơ đặng tuyệt diệt dân Giu-đa, để hoạn quan chỉ cho bà Ê-xơ-tê xem và biết, cùng biểu người khuyên bà vào cùng vua, trước mặt vua nài xin ơn vua và cầu khẩn giùm cho dân tộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12772', '17', '4', '9', 'Ha-thác bèn trở về thuật lại cho bà Ê-xơ-tê mọi lời của Mạc-đô-chê.');
INSERT INTO `bible_verses_cadman` VALUES ('12773', '17', '4', '10', 'Bấy giờ bà Ê-xơ-tê nói với Ha-thác, và sai người nói lại với Mạc-đô-chê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12774', '17', '4', '11', 'Các thần bộc và dân chúng các tỉnh của vua đều biết rằng hễ ai, bất luận nam hay nữ, vào cùng vua tại nội viện, mà không được lịnh vời, thì ai đó theo luật đã định tất phải bị xử tử đi, miễn là được vua giơ cây phủ việt vàng ra, thì mới sống; nhưng đã ba mươi ngày rày tôi không được vời vào cung vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12775', '17', '4', '12', 'Người ta thuật lại cho Mạc-đô-chê các lời của bà Ê-xơ-tê.');
INSERT INTO `bible_verses_cadman` VALUES ('12776', '17', '4', '13', 'Mạc-đô-che biểu đáp lại cùng bà Ê-xơ-tê rằng: Chớ thầm tưởng rằng ở trong cung vua, người sẽ được thoát khỏi phải hơn mọi người Giu-đa khác;');
INSERT INTO `bible_verses_cadman` VALUES ('12777', '17', '4', '14', 'vì nếu ngươi làm thinh trong lúc nầy, dân Giu-đa hẳn sẽ được tiếp trợ và giải cứu bởi cách khác, còn ngươi và nhà cha ngươi đều sẽ bị hư mất; song nào ai biết rằng chẳng phải vì cớ cơ hội hiện lúc nầy mà ngươi được vị hoàng hậu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12778', '17', '4', '15', 'Bà Ê-xơ-tê bèn biểu đáp lại cùng Mạc-đô-chê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12779', '17', '4', '16', 'Hãy đi nhóm hiệp các người Giu-đa ở tại Su-sơ, rồi hãy vì tôi mà kiêng cữ ăn trong ba ngày và đêm, chớ ăn hay uống gì hết; tôi và các nàng hầu của tôi cũng sẽ kiêng cữ ăn nữa; như vậy, tôi sẽ vào cùng vua, là việc trái luật pháp; nếu tôi phải chết thì tôi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('12780', '17', '4', '17', 'Mạc-đô-chê bèn đi, và làm theo mọi điều bà Ê-xơ-tê đã dặn biểu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12781', '17', '5', '1', 'Ngày thứ ba, bà Ê-xơ-tê mặc đồ triều-phục, và ra chầu đứng tại nội viện, đối trước cung điện vua. Vua đương ngự trên ngôi tại trong cung điện trước cửa đền.');
INSERT INTO `bible_verses_cadman` VALUES ('12782', '17', '5', '2', 'Vừa khi vua thấy hoàng hậu Ê-xơ-tê đứng chầu nơi nội viện, thì bà được ơn trước mặt vua; vua giơ ra cho bà Ê-xơ-tê cây phủ việt vàng ở nơi tay mình. Bà Ê-xơ-tê lại gần và rờ cây phủ việt.');
INSERT INTO `bible_verses_cadman` VALUES ('12783', '17', '5', '3', 'Vua nói với bà rằng: Hỡi hoàng hậu Ê-xơ-tê, ngươi muốn chi? Cầu xin điều gì? Dầu xin đến phân nửa nước, cũng sẽ ban cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('12784', '17', '5', '4', 'Ê-xơ-tê nói: Nếu nhiệm ý vua, xin vua và Ha-man ngày nay hãy đến dự tiệc yến mà tôi đã dọn cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12785', '17', '5', '5', 'Vua bèn bảo rằng: Hãy kíp vời Ha-man đến, đặng làm y như hoàng hậu đã nói. Ðoạn, vua và Ha-man đi đến dự tiệc yến của bà Ê-xơ-tê đã dọn.');
INSERT INTO `bible_verses_cadman` VALUES ('12786', '17', '5', '6', 'Trong lúc dự tiệc rượu, vua hỏi bà Ê-xơ-tê rằng: Nàng xin điều gì? tất ta sẽ nhậm cho. Nàng cầu khẩn việc gì? Dầu đến phân nửa nước, cũng sẽ ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('12787', '17', '5', '7', 'Bà Ê-xơ-tê đáp rằng: Nầy điều tôi cầu xin và sự tôi ước ao:');
INSERT INTO `bible_verses_cadman` VALUES ('12788', '17', '5', '8', 'Nếu tôi được ơn trước mặt vua, nếu vua lấy làm thiện mà nhậm lời tôi cầu xin và làm điều tôi ao ước, xin vua và Ha-man hãy đến dự tiệc yến mà tôi sẽ dọn, rồi ngày mai tôi sẽ làm theo lời vua dạy biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('12789', '17', '5', '9', 'Trong ngày đó, Ha-man đi ra vui vẻ và lòng hớn hở. Nhưng khi Ha-man thấy Mạc-đô-chê ở nơi cửa vua không đứng dậy, cũng không chuyển động vì mình, bèn đầy dẫy lòng giận dữ Mạc-đô-chê.');
INSERT INTO `bible_verses_cadman` VALUES ('12790', '17', '5', '10', 'Dẫu vậy, Ha-man nín giận lại, trở về nhà mình, sai người gọi đến các bạn hữu và Xê-rết là vợ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12791', '17', '5', '11', 'Ha-man thuật lại cho chúng sự giàu có sang trọng mình. số đông con cái mình, và mọi sự vua làm cho mình được sang cả, thể nào vua cất mình cao hơn các quan trưởng và thần bộc của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12792', '17', '5', '12', 'Ha-man cũng nói: Trừ ra một mình ta, hoàng hậu Ê-xơ-tê chẳng vời ai cùng vua đến dự tiệc yến của bà đã dọn; và ngày mai ta lại được mời dự nơi nhà người với vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12793', '17', '5', '13', 'Song mọi điều đó chẳng ích gì cho ta cả hễ lâu chừng nào ta thấy Mạc-đô-chê, người Giu-đa, ngồi tại cửa vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12794', '17', '5', '14', 'Xê-rết, vợ người, và các bạn hữu người đều nói rằng: Hãy biểu dựng một mộc hình, cao năm mươi thước; rồi sớm mai, hãy cầu vua khiến cho người ta treo Mạc-đô-chê tại đó; đoạn ông hãy khoái lạc đi dự yến tiệc cùng vua. Ðiều đó lấy làm đẹp lòng Ha-man; người bèn truyền dựng cây mộc hình.');
INSERT INTO `bible_verses_cadman` VALUES ('12795', '17', '6', '1', 'Ðêm đó, vua không ngủ được; nên truyền đem sách sử ký, đọc tại trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12796', '17', '6', '2', 'Người ta thấy có chép rằng Mạc-đô-chê đã tỏ ra mưu của Bích-than và Thê-rết, hai hoạn quan của vua, trong bọn kẻ giữ cửa, toan tra tay vào vua A-suê-ru.');
INSERT INTO `bible_verses_cadman` VALUES ('12797', '17', '6', '3', 'Vua nói: Vì công sự ấy, Mạc-đô-chê có được sự vinh hiển và tước vị gì chăng? Các người cận thần của vua đáp rằng: Người chẳng được gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('12798', '17', '6', '4', 'Vua hỏi: Ai ở nơi viện trung? Vả, Ha-man đến ngoài viện của cung vua, đặng cầu vua truyền treo cổ Mạc-đô-chê nơi mộc hình, mà người đã dựng cho Mạc-đô-chê.');
INSERT INTO `bible_verses_cadman` VALUES ('12799', '17', '6', '5', 'Các thần bộc của vua thưa rằng: Kìa, Ha-man đứng nơi viện trung. Vua bèn nói: Người hãy vào.');
INSERT INTO `bible_verses_cadman` VALUES ('12800', '17', '6', '6', 'Ha-man bèn vào. Vua nói với người rằng: Phải làm chi cho người nào vua muốn tôn trọng? Ha-man nghĩ thầm rằng: Vua há muốn tôn trọng người nào khác hơn ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12801', '17', '6', '7', 'Vậy, Ha-man bèn tâu rằng: Hễ người nào vua muốn tôn trọng,');
INSERT INTO `bible_verses_cadman` VALUES ('12802', '17', '6', '8', 'khá đem cho áo triều của vua mặc, ngựa của vua cỡi, và đội mão triều thiên vua trên đầu người đó;');
INSERT INTO `bible_verses_cadman` VALUES ('12803', '17', '6', '9', 'áo triều và ngựa thì hãy giao vào tay của một triều thần tối tôn của vua, để mặc cho người mà vua muốn tôn trọng, dẫn người cỡi ngựa dạo chơi các đường phố của thành nội, và la lên rằng: Người mà vua muốn tôn trọng được đãi như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12804', '17', '6', '10', 'Vua nói với Ha-man rằng: Hãy mau mau đem áo triều và ngựa, y như lời ngươi nói, mà mặc cho Mạc-đô-chê, người Giu-đa, đương ngồi tại nơi cửa vua; chớ bỏ qua gì hết về mọi điều người đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('12805', '17', '6', '11', 'Ha-man bèn lấy áo triều và ngựa, mặc cho Mạc-đô-chê, rồi dẫn người cỡi ngựa dạo qua các đường phố của thành nội, mà hô lên trước mặt người rằng: Người mà vua muốn tôn trọng được đãi như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('12806', '17', '6', '12', 'Ðoạn, Mạc-đô-chê trở về cửa vua. Còn Ha-man lật đật trở về nhà mình, thảm buồn và trùm đầu lại.');
INSERT INTO `bible_verses_cadman` VALUES ('12807', '17', '6', '13', 'Ha-man thuật lại cho Xê-rết, vợ mình, và các bạn hữu mình hay mọi điều đã xảy đến cho mình. Khi ấy các người khôn ngoan và Xê-rết, vợ người, nói rằng: Ông đã khởi mòi sa bại trước mặt Mạc-đô-chê rồi; nếu hắn quả thuộc về dòng dõi Giu-đa, thì ông sẽ chẳng thắng hẳn được đâu, nhưng sẽ sa bại quả hẳn trước mặt người.');
INSERT INTO `bible_verses_cadman` VALUES ('12808', '17', '6', '14', 'Khi chúng còn đương nói chuyện với người, các hoạn quan của vua đến, lật đật đưa Ha-man đến dự tiệc yến mà bà Ê-xơ-tê đã dọn.');
INSERT INTO `bible_verses_cadman` VALUES ('12809', '17', '7', '1', 'Vậy, vua và Ha-man đến dự tiệc rượu với hoàng hậu Ê-xơ-tê.');
INSERT INTO `bible_verses_cadman` VALUES ('12810', '17', '7', '2', 'Ngày thứ hai, trong khi dự tiệc rượu, vua cũng nói với bà Ê-xơ-tê rằng: Hỡi hoàng hậu Ê-xơ-tê, người muốn xin sự gì? tất sẽ ban cho ngươi; muốn cầu gì? dầu cho đến phân nửa nước, tất cũng ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('12811', '17', '7', '3', 'Hoàng hậu Ê-xơ-tê thưa lại rằng: Ôi vua! nếu tôi được ơn trước mặt vua, và nếu vua vừa ý, xin vua hãy nhậm lời cầu khẩn tôi mà ban mạng sống cho tôi, và theo sự nài xin tôi mà ban cho tôi dân tộc tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12812', '17', '7', '4', 'Vì tôi và dân tộc tôi đã bị bán để hủy diệt, giết chết, và làm cho hư mất đi. Vả, nếu chúng tôi bị bán để làm nô lệ, tất tôi đã nín lặng, mặc dầu kẻ thù nghịch chẳng bồi thường sự thiệt hại cho vua lại được.');
INSERT INTO `bible_verses_cadman` VALUES ('12813', '17', '7', '5', 'Vua A-suê-ru nói với hoàng hậu Ê-xơ-tê rằng: Kẻ dám toan lòng làm như vậy là ai, và nó ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('12814', '17', '7', '6', 'Bà Ê-xơ-tê thưa: Kẻ cừu thù, ấy là Ha-man độc ác kia. Ha-man bèn lấy làm khiếp vía trước mặt vua và hoàng hậu.');
INSERT INTO `bible_verses_cadman` VALUES ('12815', '17', '7', '7', 'Vua nổi thạnh nộ, đứng dậy khỏi bữa tiệc, đi ra nơi ngự viện. Còn Ha-man vì thấy rõ vua nhất định giáng họa cho mình, bèn ở lại nài khẩn hoàng hậu Ê-xơ-tê cứu sanh mạng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12816', '17', '7', '8', 'Khi vua ở ngoài ngự viện trở vào nhà tiệc, thì Ha-man đã phục dưới ghế dài nơi bà Ê-xơ-tê đương ngồi. Vua bèn nói: Trong cung tại trước mặt ta, nó còn dám lăng nhục hoàng hậu sao? Lời vừa ra khỏi miệng vua, người ta liền che mặt Ha-man lại.');
INSERT INTO `bible_verses_cadman` VALUES ('12817', '17', '7', '9', 'Hạt-bô-na, một hoạn quan chầu chực vua, rằng: Kìa, cây mộc hình, cao năm mươi thước, mà Ha-man đã sắm dựng tại trong nhà mình cho Mạc-đô-chê, là người đã nói trung tín để cứu vua. Vua rằng: Hãy treo nó lên đó!');
INSERT INTO `bible_verses_cadman` VALUES ('12818', '17', '7', '10', 'Người ta bèn treo Ha-man nơi mộc hình mà hắn đã dựng lên cho Mạc-đô-chê. Rồi cơn giận của vua bèn nguôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('12819', '17', '8', '1', 'Ngày đó, vua A-suê-ru ban cho hoàng hậu Ê-xơ-tê cái nhà của Ha-man, kẻ ức hiếp dân Giu-đa. Còn Mạc-đô-chê đi vào trước mặt vua; vì bà Ê-xơ-tê đã bày tỏ người là thân thuộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12820', '17', '8', '2', 'Vua cổi chiếc nhẫn mà người đã lấy nơi Ha-man và ban cho Mạc-đô-chê. Bà Ê-xơ-tê đặt Mạc-đô-chê trên nhà Ha-man.');
INSERT INTO `bible_verses_cadman` VALUES ('12821', '17', '8', '3', 'Bà Ê-xơ-tê lại nói trước mặt vua, và phục xuống dưới chơn người mà khóc lóc, cầu xin vua diệt mưu ác mà Ha-man, người A-gát, đã toan ý hại dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12822', '17', '8', '4', 'Vua đưa cây phủ việt vàng ra cho bà Ê-xơ-tê. Ðoạn, bà chổi dậy và đứng trước mặt vua,');
INSERT INTO `bible_verses_cadman` VALUES ('12823', '17', '8', '5', 'mà rằng: Nếu vừa ý vua, nếu tôi được ơn trước mặt vua, nếu vua lấy việc ấy làm tiện ích, và tôi được đẹp ý vua, thì xin vua hãy hạ chiếu đặng bãi các thơ mưu mẹo của Ha-man, con trai Ham-mê-đa-tha, người A-gát, viết thư đặng truyền giết những dân Giu-đa ở trong các tỉnh của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('12824', '17', '8', '6', 'Vì nỡ nào tôi thấy được tai nạn xảy đến cho dân tộc tôi, và lòng nào nỡ xem được sự hủy diệt dòng dõi tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('12825', '17', '8', '7', 'Vua A-suê nói với hoàng hậu Ê-xơ-tê và Mạc-đô-chê, người Giu-đa, rằng: Nầy ta đã ban cho bà Ê-xơ-tê nhà của Ha-man, còn hắn, người ta đã xử treo mộc hình, bởi vì hắn đã tra tay ra làm hại người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('12826', '17', '8', '8', 'Vậy, hai ngươi cũng hãy nhơn danh vua mà viết về dân Giu-đa điều gì vừa ý hai ngươi, rồi lấy chiếc nhẫn của vua mà ấn dấu. Vì một tờ chiếu chỉ nào viết nhơn danh vua và ấn dấu với chiếc nhẫn của vua không thể bãi được.');
INSERT INTO `bible_verses_cadman` VALUES ('12827', '17', '8', '9', 'Bấy giờ, nhằm tháng ba, là tháng Si-van, ngày hai mươi ba; những thầy thơ ký được gọi vào, họ y theo mọi điều Mạc-đô-chê dạy biểu mà viết cho dân Giu-đa, các quan trấn thủ, các quan cai quản và những đầu trưởng của các tỉnh, từ Ấn-độ cho đến Ê-thi-ô-bi, tức một trăm hai mươi bảy tỉnh, viết cho tỉnh nào dùng chữ nấy, cho dân tộc nào theo thổ âm nấy, và cho dân Giu-đa, thì theo chữ và tiếng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12828', '17', '8', '10', 'Mạc-đô-chê viết nhơn danh vua A-suê-ru và ấn dấu bằng chiếc nhẫn của vua; rồi sai lính trạm đem thơ đi cỡi ngựa hăng và ngựa nòi, bởi ngựa để giống sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('12829', '17', '8', '11', 'Chiếu chỉ ấy tỏ rằng vua ban phép cho dân Giu-đa ở trong các tỉnh các thành của nước A-suê-ru hiệp lại');
INSERT INTO `bible_verses_cadman` VALUES ('12830', '17', '8', '12', 'nội trong một ngày, là ngày mười ba tháng mười hai, tức là tháng A-đa, đặng binh vực sanh mạng mình, tuyệt diệt, đánh giết, và làm cho hư mất quyền năng của dân cừu địch toan hãm hiếp mình, vợ và con cái mình, cùng cho phép đoạt lấy tài sản của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12831', '17', '8', '13', 'Ðể cho chiếu chỉ được công bố trong mỗi tỉnh, một tờ sao lục chiếu đem rao cho các dân tộc biết, hầu cho người Giu-đa sẵn sàng về ngày đó, mà trả thù các cừu địch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12832', '17', '8', '14', 'Vậy những lính trạm cỡi ngựa hăng và ngựa nòi, vâng mạng vua thúc giục lật đật đi. Ðoạn chiếu chỉ ấy được truyền ra trong kinh đô Su-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12833', '17', '8', '15', 'Mạc-đô-chê từ trước mặt vua trở ra, mặc đồ triều phục xanh và trắng, đội một các mão triều thiên lớn bằng vàng, và mặc một cái áo dài bằng bố gai mịn màu tím; thành Su-sơ cất tiếng reo mừng và hớn hở.');
INSERT INTO `bible_verses_cadman` VALUES ('12834', '17', '8', '16', 'Về phần dân Giu-đa, thì có sự sáng sủa, vui vẻ, khoái lạc và vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('12835', '17', '8', '17', 'Trong mỗi tỉnh mỗi thành, phàm nơi nào có mạng lịnh và chiếu chỉ của vua thấu đến, thì có sự vui mừng và sự khoái lạc cho dân Giu-đa, bữa tiệc yến và một ngày ăn lễ. Có nhiều kẻ trong các dân tộc của xứ nhập bọn lại với dân Giu-đa; bởi vì chúng nó bắt sợ hãi dân Giu-đa lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('12836', '17', '9', '1', 'Tháng mười hai là tháng A-đa, ngày mười ba, khi hầu gần ngày giờ phải thi hành mạng lịnh và chiếu chỉ của vua, tức nhằm ngày ấy mà kẻ cừu địch dân Giu-đa ham hố lấn lướt họ (nhưng việc đã đổi trái đi, chánh các người Giu-đa đó lại lấn lướt những kẻ ghét mình),');
INSERT INTO `bible_verses_cadman` VALUES ('12837', '17', '9', '2', 'thì dân Giu-đa hiệp lại tại các thành, trong khắp các tỉnh của vua A-suê-ru, đặng tra tay vào những kẻ tìm làm hại mình; chẳng có ai chống trả nổi chúng, bởi vì các dân tộc bắt sợ hãi dân Giu-đa lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('12838', '17', '9', '3', 'Các đầu trưởng của những tỉnh, các quan trấn thủ, các quan cai quản, cùng những người coi việc vua, đều giúp đỡ dân Giu-đa, vì họ kính sợ Mạc-đô-chê.');
INSERT INTO `bible_verses_cadman` VALUES ('12839', '17', '9', '4', 'Vì Mạc-đô-chê vốn cao trọng trong cung vua, danh tiếng người đồn ra khắp các tỉnh, bởi người Mạc-đô-chê càng ngày càng cao trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('12840', '17', '9', '5', 'Dân Giu-đa hãm đánh các thù nghịch mình bằng mũi gươm, giết chết và tuyệt diệt chúng nó; phàm kẻ nào ghét họ, thì họ đãi theo mặc ý mình muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('12841', '17', '9', '6', 'Tại kinh đô Su-sơ, dân Giu-đa đánh giết năm trăm người,');
INSERT INTO `bible_verses_cadman` VALUES ('12842', '17', '9', '7', 'và họ cũng giết Phạt-san-đa-tha, Ðanh-phông, A-ba-tha,');
INSERT INTO `bible_verses_cadman` VALUES ('12843', '17', '9', '8', 'Phô-ra-tha, A-đa-lia, A-ri-đa-tha,');
INSERT INTO `bible_verses_cadman` VALUES ('12844', '17', '9', '9', 'Phạt-ma-sa-ta, A-ri-sai, A-ri-đai, và Va-giê-xa-tha,');
INSERT INTO `bible_verses_cadman` VALUES ('12845', '17', '9', '10', 'tức là mười người con trai của Ha-man, cháu Ham-mê-đa-tha, là kẻ hãm hiếp dân Giu-đa; nhưng chúng không tra tay vào hóa tài.');
INSERT INTO `bible_verses_cadman` VALUES ('12846', '17', '9', '11', 'Trong ngày đó, người ta đem cho vua hay số những kẻ bị giết trong kinh đô Su-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12847', '17', '9', '12', 'Vua nói với hoàng hậu Ê-xơ-tê rằng: Dân Giu-đa đã giết chết tại trong kinh đô Su-sơ năm trăm người, và mười người con trai của Ha-man thay; lại trong các tỉnh của vua chúng còng đã làm chi nữa! Bây giờ nàng xin gì? Tất ta sẽ ban cho. Nàng còn cầu chi nữa, tất sẽ làm cho.');
INSERT INTO `bible_verses_cadman` VALUES ('12848', '17', '9', '13', 'Bà Ê-xơ-tê thưa rằng: Nếu đẹp ý vua; xin hãy nhậm cho ngày mai dân Giu-đa ở tại Su-sơ cũng làm như chiếu chỉ về ngày nay; và cho phép treo nơi mộc hình mười con trai của Ha-man.');
INSERT INTO `bible_verses_cadman` VALUES ('12849', '17', '9', '14', 'Vua bèn truyền lịnh làm như vậy; có hạ chiếu chỉ truyền ra trong Su-sơ, và người ta treo mười con trai của Ha-man.');
INSERT INTO `bible_verses_cadman` VALUES ('12850', '17', '9', '15', 'Dân Giu-đa ở tại Su-sơ cũng hiệp lại trong ngày mười bốn thánh của A-đa, và giết ba trăm người tại Su-sơ; nhưng chúng không tra tay vào hóa tài.');
INSERT INTO `bible_verses_cadman` VALUES ('12851', '17', '9', '16', 'Những dân Giu-đa khác ở trong các tỉnh vua, bèn hiệp lại binh vực cho sanh mạng mình, hãm đánh kẻ thù nghịch mình, giết bảy mươi lăm ngàn người ghen ghét mình; nhưng họ không tra tay vào hóa tài.');
INSERT INTO `bible_verses_cadman` VALUES ('12852', '17', '9', '17', 'Việc ấy xảy ra nhằm ngày mười ba tháng A-đa; còn ngày mười bốn tháng ấy, chúng an nghỉ, lập thành một ngày tiệc yến vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('12853', '17', '9', '18', 'Nhưng dân Giu-đa ở tại Su-rơ nhóm hiệp trong ngày mười ba và mười bốn của tháng ấy; còn ngày mười lăm tháng ấy, chúng an nghỉ và lập thành một ngày tiệc yến vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('12854', '17', '9', '19', 'Bởi cớ ấy, những người Giu-đa ở nơi các hương thôn, lấy ngày mười bốn thánh A-đa làm một ngày vui mừng, tiệc yến, một ngày lễ để gởi cho lẫn nhau những lễ vật.');
INSERT INTO `bible_verses_cadman` VALUES ('12855', '17', '9', '20', 'Mạc-đô-chê ghi chép các điều nầy, và gởi thơ cho hết thảy dân Giu-đa ở trong các tỉnh của vua A-suê-ru, hoặc gần hay xa,');
INSERT INTO `bible_verses_cadman` VALUES ('12856', '17', '9', '21', 'để khiến cho họ hằng năm giữ ngày mười bốn và mười lăm của tháng A-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('12857', '17', '9', '22', 'vì trong ngày và tháng ấy dân Giu-đa đã thoát khỏi kẻ thù nghịch mình và được bình an, sự đau đớn đổi ra mừng rỡ, và ngày buồn thảm hóa ra ngày lễ; lại bảo họ lập thành ngày tiệc yến và vui mừng, gởi cho lẫn nhau những lễ vật, và bố thí cho người nghèo khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('12858', '17', '9', '23', 'Dân Giu-đa nhận làm theo việc mình đã khởi làm, và theo điều Mạc-đô-chê đã viết gởi cho mình;');
INSERT INTO `bible_verses_cadman` VALUES ('12859', '17', '9', '24', 'vì Ha-man, con trai Ha-mê-đa-tha, dân A-gát, kẻ hãm hiếp hết thảy dân Giu-đa, có lập mưu hại dân Giu-đa đặng tuyệt diệt đi, và có bỏ Phu-rơ, nghĩa là bỏ thăm, để trừ diệt và phá hủy chúng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('12860', '17', '9', '25', 'Song khi bà Ê-xơ-tê đến trước mặt vua để tỏ việc ấy, thì vua ra chiếu chỉ truyền bảo rằng các mưu ác mà Ha-man đã toan hại dân Giu-đa hãy đổ lại trên đầu của hắn, và người ta treo hắn với các con trai hắn nơi mộc hình.');
INSERT INTO `bible_verses_cadman` VALUES ('12861', '17', '9', '26', 'Bởi cớ đó, người ta cứ theo chữ Phu-rơ, mà gọi các ngày đó là Phu-rim. Lại vì có lời của thơ nầy, và vì cớ các điều chúng đã thấy, cùng bị xảy đến cho mình,');
INSERT INTO `bible_verses_cadman` VALUES ('12862', '17', '9', '27', 'nên dân Giu-đa nhận và định thường lệ cho mình, cho dòng giống mình, và cho những người sẽ nhập bọn với mình, mỗi năm phải giữ hai ngày nầy tùy cái thơ nầy và theo thì nhứt định, chẳng ai nên bỏ bê;');
INSERT INTO `bible_verses_cadman` VALUES ('12863', '17', '9', '28', 'lại người ta phải nhớ lại hai ngày ấy, và mỗi gia tộc trong mỗi tỉnh mỗi thành phải giữ nó trải qua các đời; chẳng được bỏ bê ngày Phu-rim nầy khỏi giữa dân Giu-đa, và kỷ niệm nó chớ hề mất khỏi dòng dõi họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12864', '17', '9', '29', 'Hoàng hậu Ê-xơ-tê, con gái của A-bi-hai, và Mạc-đô-chê, người Giu-đa, lại viết thơ thứ nhì đặng khuyên dân Giu-đa gìn giữ lễ Phu-rim;');
INSERT INTO `bible_verses_cadman` VALUES ('12865', '17', '9', '30', 'người lấy lời hòa bình và chơn thật mà gởi thơ cho hết thảy dân Giu-đa ở trong một trăm hai mươi bảy tỉnh của nước A-suê-ru,');
INSERT INTO `bible_verses_cadman` VALUES ('12866', '17', '9', '31', 'đặng làm chứng quyết định các ngày Phu-rim ấy theo thì tiết nhứt định, y như Mạc-đô-chê, người Giu-đa, và hoàng hậu Ê-xơ-tê đã dạy biểu chúng, và y như chúng đã lập lấy cho mình và cho dòng dõi mình, về kỳ kiêng ăn và ai khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('12867', '17', '9', '32', 'Lịnh mạng của bà Ê-xơ-tê định việc giữ các ngày Phu-rim; đoạn điều đó được chép vào sách.');
INSERT INTO `bible_verses_cadman` VALUES ('12868', '17', '10', '1', 'Vua A-suê-ru bắt xứ và các cù lao của biển nộp thuế.');
INSERT INTO `bible_verses_cadman` VALUES ('12869', '17', '10', '2', 'Các công sự về quyền thế và năng lực người, cả sự cao trọng của Mạc-đô-chê, vua thăng chức người lên làm sao, thảy đều có chép vào sách sử ký các vua nước Mê-đi và Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12870', '17', '10', '3', 'Vì Mạc-đô-chê, người Giu-đa, làm tể tướng của vua A-suê-ru; trong vòng dân Giu-đa người được tôn trọng, đẹp lòng các anh em mình, tìm việc tốt lành cho dân tộc mình, và nói sự hòa bình cho cả dòng dõi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12871', '18', '1', '1', 'Tại trong xứ Uùt-xơ có một người tên là Gióp; người ấy vốn trọn vẹn và ngay thẳng; kính sợ Ðức Chúa Trời, và lánh khỏi điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('12872', '18', '1', '2', 'Người sanh được bảy con trai và ba con gái;');
INSERT INTO `bible_verses_cadman` VALUES ('12873', '18', '1', '3', 'có bảy ngàn chiên, ba ngàn lạc đà, năm trăm đôi bò, năm trăm lừa cái, và tôi tớ rất nhiều; người ấy lớn hơn hết trong cả dân Ðông phương.');
INSERT INTO `bible_verses_cadman` VALUES ('12874', '18', '1', '4', 'Các con trai người hay đi dự tiệc, đãi thay phiên nhau trong nhà của mỗi người; và sai mời ba chị em gái mình ăn uống chung với mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12875', '18', '1', '5', 'Xảy khi các ngày yến tiệc xong rồi, Gióp sai người đi dọn các con cái mình cho thanh sạch, thức dậy sớm, dâng của lễ thiêu tùy số nó; vì người nói rằng: Dễ thường các con ta có phạm tội, và trong lòng từ chối Ðức Chúa Trời chăng. Gióp hằng làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('12876', '18', '1', '6', 'Vả, một ngày kia các con trai của Ðức Chúa Trời đến ra mắt Ðức Giê-hô-va, và Sa-tan cũng đến trong vòng chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('12877', '18', '1', '7', 'Ðức Giê-hô-va phán hỏi Sa-tan rằng: Ngươi ở đâu đến? Sa-tan thưa với Ðức Giê-hô-va rằng: Tôi trải qua đây đó trên đất và dạo chơi tại nơi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12878', '18', '1', '8', 'Ðức Giê-hô-va lại hỏi Sa-tan rằng: Ngươi có nhìn thấy Gióp, tôi tớ của ta chăng; nơi thế gian chẳng có người nào giống như nó, vốn trọn vẹn và ngay thẳng, kính sợ Ðức Chúa Trời, và lánh khỏi điều ác?');
INSERT INTO `bible_verses_cadman` VALUES ('12879', '18', '1', '9', 'Sa-tan thưa với Ðức Giê-hô-va rằng: Gióp há kính sợ Ðức Chúa Trời luống công sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12880', '18', '1', '10', 'Chúa há chẳng dựng hàng rào binh vực ở bốn phía người, nhà người, và mọi vật thuộc về người sao? Chúa đã ban phước cho công việc của tay người và làm cho của cải người thêm nhiều trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('12881', '18', '1', '11', 'Nhưng bây giờ hãy giơ tay Chúa ra Chúa ra, đụng đến hại các vật người có, ắt là người sẽ phỉ báng Chúa trước mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('12882', '18', '1', '12', 'Ðức Giê-hô-va phán với Sa-tan rằng: Nầy, các vật người có đều phó trong tay người; nhưng chớ tra tay vào mình nó. Sa-tan bèn lui ra khỏi mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12883', '18', '1', '13', 'Xảy một ngày kia, khi các con trai và con gái người đương ăn và uống rượu trong nhà anh cả chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('12884', '18', '1', '14', 'một sứ giả đến báo tin cho Gióp rằng: Bò đương cày, lừa đương ăn bên cạnh,');
INSERT INTO `bible_verses_cadman` VALUES ('12885', '18', '1', '15', 'thì dân Sê-ba xông vào chúng nó, đoạt cướp đi, và lấy lưỡi gươm giết các tôi tớ; chỉ một mình tôi thoát khỏi đặng báo tin cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('12886', '18', '1', '16', 'Người nầy còn đương nói, thì một người khác đến, báo rằng: Lửa của Ðức Chúa Trời từ trên trời giáng xuống thiêu đốt các con chiên và tôi tớ, làm tiêu hủy chúng nó đi; chỉ một mình tôi thoát khỏi đặng báo tin cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('12887', '18', '1', '17', 'Người nầy còn đương nói, thì một kẻ khác chạy đến, báo rằng: Dân Canh-đê phân làm ba đạo, xông vào lạc đà, cướp đoạt đi, và lấy lưỡi gươm giết các tôi tớ; chỉ một mình tôi thoát khỏi đặng báo tin cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('12888', '18', '1', '18', 'Người nầy còn đương nói, thì một kẻ khác chạy đến, báo rằng: Các con trai và con gái ông đương ăn uống tại nơi nhà anh cả của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('12889', '18', '1', '19', 'kìa một ngọn gió lớn từ phía bên kia sa mạc thổi đến, làm cho bốn góc nhà rung rinh, nhà sập xuống đè chết các người trẻ tuổi; chỉ một mình tôi thoát khỏi đặng báo tin cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('12890', '18', '1', '20', 'Gióp bèn chổi dậy, xé áo mình, và cạo đầu, đoạn xấp mình xuống đất mà thờ lạy,');
INSERT INTO `bible_verses_cadman` VALUES ('12891', '18', '1', '21', 'và nói rằng: Tôi trần truồng lọt khỏi lòng mẹ, và tôi cũng sẽ trần truồng mà về; Ðức Giê-hô-va đã ban cho, Ðức Giê-hô-va lại cất đi; đáng ngợi khen danh Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('12892', '18', '1', '22', 'Trong mọi sự ấy, Gióp không phạm tội, và chẳng nói phạm thượng cùng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('12893', '18', '2', '1', 'Xảy ra một ngày kia, các con trai của Ðức Chúa Trời đến ra mắt Ðức Giê-hô-va, Sa-tan cũng có đến trong vòng chúng đặng ra mắt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('12894', '18', '2', '2', 'Ðức Giê-hô-va bèn phán hỏi Sa-tan rằng: Ngươi ở đâu đến? Sa-tan thưa cùng Ðức Giê-hô-va rằng: Tôi trải qua đây đó trên đất và dạo chơi tại nơi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12895', '18', '2', '3', 'Ðức Giê-hô-va lại phán hỏi Sa-tan rằng: Ngươi có nhìn thấy Gióp, tôi tớ ta chăng? Trên đất chẳng có ai giống như người, vốn trọn vẹn và ngay thẳng, kính sợ Ðức Chúa Trời, và lánh khỏi đều ác; lại người bền đỗ trong sự hoàn toàn mình, mặc dầu ngươi có giục ta phá hủy người vô cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('12896', '18', '2', '4', 'Sa-tan thưa lại với Ðức Giê-hô-va rằng: Lấy da đền da, phàm vật chi một người có, tất sẽ trao thế cho mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12897', '18', '2', '5', 'Nhưng bây giờ xin Chúa hãy giơ tay ra, đụng đến hại xương thịt người, ắt là người sẽ phỉ báng Chúa trước mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('12898', '18', '2', '6', 'Ðức Giê-hô-va phán với Sa-tan rằng: Kìa, người ở trong tay ngươi; nhưng chỉ hãy giữ mạng sống người.');
INSERT INTO `bible_verses_cadman` VALUES ('12899', '18', '2', '7', 'Sa-tan bèn lui ra trước mặt Ðức Giê-hô-va, hành hại Gióp một bịnh ung độc, từ bàn chơn cho đến chót đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('12900', '18', '2', '8', 'Gióp lấy một miếng sành đặng gãi mình, và ngồi trong đống tro.');
INSERT INTO `bible_verses_cadman` VALUES ('12901', '18', '2', '9', 'Vợ Gióp nói với người rằng: Uûa? Ông hãy còn bền đỗ trong sự hoàn toàn mình sao? Hãy phỉ báng Ðức Chúa Trời, và chết đi!');
INSERT INTO `bible_verses_cadman` VALUES ('12902', '18', '2', '10', 'Người đáp lại rằng: Ngươi nói như một người đờn bà ngu muội. Uûa sao! Sự phước mà tay Ðức Chúa Trời ban cho chúng ta, chúng ta lãnh lấy, còn sự tai họa mà tay Ngài giáng trên chúng ta, lại chẳng lãnh lấy sao? Trong mọi việc đó, Gióp không phạm tội bởi môi miệng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12903', '18', '2', '11', 'Vả, khi ba bạn hữu của Gióp, là Ê-li-pha người Thê-man, Binh-đát người Su-a, và Sô-pha người Na-a-ma, hay được các tai nạn đã xảy đến cho người, mỗi người bèn hẹn nhau từ xứ mình đi đến đặng chia buồn và an ủy người.');
INSERT INTO `bible_verses_cadman` VALUES ('12904', '18', '2', '12', 'Ba bạn hữu ở xa ngước mắt lên thì chẳng nhận biết người, bèn cất tiếng khóc, mỗi người xé áo mình, hất bụi lên trời mà vãi trên đầu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12905', '18', '2', '13', 'Ðoạn, ba bạn ngồi xuống đất với người trong bảy ngày đêm, chẳng ai nói một lời với người, vì thấy sự đau đớn người lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('12906', '18', '3', '1', 'Sau việc ấy, Gióp mở miệng rủa ngày sanh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12907', '18', '3', '2', 'Gióp bèn cất tiếng nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12908', '18', '3', '3', 'Ngày ta đã sanh ra, khá hư mất đi; Còn đêm đã nói rằng: Có được thai dựng một con trai, hãy tiêu diệt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('12909', '18', '3', '4', 'Nguyện ngày ấy bị ra tăm tối! Nguyện Ðức Chúa Trời từ trên cao chớ thèm kể đến, Và ánh sáng đừng chiếu trên nó!');
INSERT INTO `bible_verses_cadman` VALUES ('12910', '18', '3', '5', 'Chớ gì tối tăm và bóng sự chết nhìn nhận nó, Áng mây kéo phủ trên nó, Và nhựt thực làm cho nó kinh khiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('12911', '18', '3', '6', 'Nguyện sự tối tăm mịt mịt hãm lấy đêm ấy; Chớ cho nó đồng lạc với các ngày của năm; Ðừng kể nó vào số của các tháng!');
INSERT INTO `bible_verses_cadman` VALUES ('12912', '18', '3', '7', 'Phải, nguyện cho đêm ấy bị son sẻ; Tiếng vui cười chớ vang ra trong khoảng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('12913', '18', '3', '8', 'Ai hay rủa sả ngày, và có tài chọc Lê-vi-a-than dậy, Hãy rủa sả nó!');
INSERT INTO `bible_verses_cadman` VALUES ('12914', '18', '3', '9', 'Nguyện sao chạng vạng đêm ấy phải tối tăm; Nó mong ánh sáng, mà ánh sáng lại chẳng có, Chớ cho nó thấy rạng đông mở ra!');
INSERT INTO `bible_verses_cadman` VALUES ('12915', '18', '3', '10', 'Bởi vì đêm ấy không bế cửa lòng hoài thai ta, Chẳng có giấu sự đau đớn khỏi mắt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('12916', '18', '3', '11', 'Nhân sao tôi chẳng chết từ trong tử cung? Nhân sao không tắt hơi khi lọt lòng mẹ.?');
INSERT INTO `bible_verses_cadman` VALUES ('12917', '18', '3', '12', 'Cớ sao hai đầu gối đỡ lấy tôi, Và vú để cho tôi bú?');
INSERT INTO `bible_verses_cadman` VALUES ('12918', '18', '3', '13', 'Bằng chẳng vậy, bây giờ ắt tôi đã nằm an tịnh, Ðược ngủ và nghỉ ngơi');
INSERT INTO `bible_verses_cadman` VALUES ('12919', '18', '3', '14', 'Cùng các vua và mưu sĩ của thế gian, Ðã cất mình những lăng tẩm;');
INSERT INTO `bible_verses_cadman` VALUES ('12920', '18', '3', '15', 'Hoặc với các quan trưởng có vàng, Và chất bạc đầy cung điện mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12921', '18', '3', '16', 'Hoặc tôi chẳng hề có, như một thai sảo biệt tăm, Giống các con trẻ không thấy ánh sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('12922', '18', '3', '17', 'Ở đó kẻ hung ác thôi rày rạc, Và các người mỏn sức được an nghỉ;');
INSERT INTO `bible_verses_cadman` VALUES ('12923', '18', '3', '18', 'Ở đó những kẻ bị tù đồng nhau được bình tịnh, Không còn nghe tiếng của kẻ hà hiếp nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('12924', '18', '3', '19', 'Tại nơi ấy nhỏ và lớn đều ở cùng nhau, Và kẻ tôi mọi được phóng khỏi ách chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12925', '18', '3', '20', 'Cớ sao ban ánh sáng cho kẻ hoạn nạn, Và sanh mạng cho kẻ có lòng đầy đắng cay?');
INSERT INTO `bible_verses_cadman` VALUES ('12926', '18', '3', '21', 'Người như thế mong chết, mà lại không được chết; Cầu thác hơn là tìm kiếm bửu vật giấu kín;');
INSERT INTO `bible_verses_cadman` VALUES ('12927', '18', '3', '22', 'Khi người ấy tìm được mồ mả, Thì vui vẻ và nức lòng mừng rỡ thay,');
INSERT INTO `bible_verses_cadman` VALUES ('12928', '18', '3', '23', 'Người nào không biết đường mình phải theo, Và bị Ðức Chúa Trời vây bọc bốn bên, sao lại được sự sống?');
INSERT INTO `bible_verses_cadman` VALUES ('12929', '18', '3', '24', 'Vì trước khi ăn, tôi đã than siếc, Tiếng kêu vang tôi tuôn tôi như nước.');
INSERT INTO `bible_verses_cadman` VALUES ('12930', '18', '3', '25', 'Vì việc tôi sợ hãi đã thấu đến tôi; Ðiều tôi kinh khủng lại xảy ra cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12931', '18', '3', '26', 'Tôi chẳng được an lạc, chẳng được bình tịnh, chẳng được an nghỉ; Song nỗi rối loạn đã áp đến!');
INSERT INTO `bible_verses_cadman` VALUES ('12932', '18', '4', '1', 'Bấy giờ, Ê-li-pha, người Thê-man đáp lời mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12933', '18', '4', '2', 'Nếu người ta thử nói với ông, ông sẽ mất lòng chăng? Nhưng ai cầm giữ mình không nói sao được?');
INSERT INTO `bible_verses_cadman` VALUES ('12934', '18', '4', '3', 'Kìa, ông đã dạy dỗ nhiều người, Và làm cho tay yếu đuối ra mạnh mẽ;');
INSERT INTO `bible_verses_cadman` VALUES ('12935', '18', '4', '4', 'Các lời nói ông đã đỡ kẻ xiêu tó lên, Và đầu gối lung lay, ông đã làm cho vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('12936', '18', '4', '5', 'Nhưng bây giờ tai nạn xảy đến ông, ông lại giận; Nó lâm vào ông, thì ông bị rối lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('12937', '18', '4', '6', 'Ông kính sợ Ðức Chúa Trời, ấy há chẳng phải nơi nương nhờ của ông? Tánh hạnh hoàn toàn của ông, há chẳng phải sự trông cậy của ông sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12938', '18', '4', '7', 'Ông hãy suy xét lại, nào bao giờ kẻ vô tội bị hư mất? Ðâu có người ngay thẳng lại bị trừ diệt?');
INSERT INTO `bible_verses_cadman` VALUES ('12939', '18', '4', '8', 'Theo điều tôi đã thấy, ai cày sự gian ác, Và gieo điều khấy rối, thì lại gặt lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12940', '18', '4', '9', 'Bởi hơi thở Ðức Chúa Trời, chúng bèn hư mất, Tại hơi xịt giận Ngài, họ bị tiêu hao đi.');
INSERT INTO `bible_verses_cadman` VALUES ('12941', '18', '4', '10', 'Tiếng gầm của sư tử, và giọng sư tử hét đã êm lặng, Và nanh của các sư tử con bị gãy.');
INSERT INTO `bible_verses_cadman` VALUES ('12942', '18', '4', '11', 'Sư tử mạnh bạo chết vì thiếu mồi, Và các sư tử con bị tản lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('12943', '18', '4', '12', 'Có một lời mật thấu đến tôi, Lỗ tai tôi văng vẳng nghe tiếng ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('12944', '18', '4', '13', 'Ban đêm đương khi loài người ngủ mê, Lòng tôi suy tưởng, bèn thấy dị tượng,');
INSERT INTO `bible_verses_cadman` VALUES ('12945', '18', '4', '14', 'Sự kinh khủng sợ hãi xông hãm tôi, Khiến xương cốt tôi run rẩy.');
INSERT INTO `bible_verses_cadman` VALUES ('12946', '18', '4', '15', 'Có một thần đi ngang qua trước mặt tôi; Các lông tóc của thịt tôi bèn xửng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('12947', '18', '4', '16', 'Thần đứng đó, tôi nhìn không biết mặt người; Có một hình dạng ở trước mặt tôi. Tôi nghe tiếng thầm thì nho nhỏ, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12948', '18', '4', '17', '\"Loài người hay chết, há công bình hơn Ðức Chúa Trời ư? Loài người há được trong sạch hơn Ðấng Tạo hóa mình sao?\"');
INSERT INTO `bible_verses_cadman` VALUES ('12949', '18', '4', '18', 'Kìa, Ðức Chúa Trời không tin cậy các tôi tớ Ngài, Ngài thường trách sự điên dại của thiên sứ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('12950', '18', '4', '19', 'Phương chi những kẻ ở chòi đất sét được cất trên nền bụi cát, Bị chà nát như loài sâu mọt!');
INSERT INTO `bible_verses_cadman` VALUES ('12951', '18', '4', '20', 'Giữa khoảng sáng đến chiều, chúng bị hư mất; Hằng đến luôn luôn, mà chẳng có ai lưu ý đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12952', '18', '4', '21', 'Dây chằng của chúng há chẳng bị dứt trong mình họ sao? Chúng thác, nào được khôn ngoan chi.');
INSERT INTO `bible_verses_cadman` VALUES ('12953', '18', '5', '1', 'Vậy, hãy kêu la! Có ai đáp lời ông chăng? Ông sẽ trở lại cùng đấng nào trong các thánh?');
INSERT INTO `bible_verses_cadman` VALUES ('12954', '18', '5', '2', 'Vì nổi sầu thảm giết người ngu muội, Sự đố kỵ làm chết kẻ đơn sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('12955', '18', '5', '3', 'Tôi có thấy kẻ ngu muội châm rễ ra; Nhưng thình lình tôi rủa sả chỗ ở của hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('12956', '18', '5', '4', 'Con cái hắn không được an nhiên, Bị chà nát tại cửa thành, chẳng có ai giải cứu;');
INSERT INTO `bible_verses_cadman` VALUES ('12957', '18', '5', '5', 'Người đói khát ăn mùa màng hắn, Ðến đỗi đoạt lấy ở giữa bụi gai, Và bẫy gài rình của cải hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('12958', '18', '5', '6', 'Vì sự hoạn nạn chẳng phải từ bụi cát sanh ra, Sự khốn khó chẳng do đất nảy lên;');
INSERT INTO `bible_verses_cadman` VALUES ('12959', '18', '5', '7', 'Nhưng loài người sanh ra để bị khốn khó, Như lằn lửa bay chớp lên không.');
INSERT INTO `bible_verses_cadman` VALUES ('12960', '18', '5', '8', 'Song tôi, tôi sẽ tìm cầu Ðức Chúa Trời, Mà phó duyên cớ tôi cho Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('12961', '18', '5', '9', 'Ngài làm công việc lớn lao, không sao dò xét được, Làm những sự kỳ diệu, không thể đếm cho đặng;');
INSERT INTO `bible_verses_cadman` VALUES ('12962', '18', '5', '10', 'Ngài ban mưa xuống mặt đất, Cho nước tràn đồng ruộng,');
INSERT INTO `bible_verses_cadman` VALUES ('12963', '18', '5', '11', 'Nhắc lên cao những kẻ bị hạ xuống, Và cứu đỡ những người buồn thảm cho được phước hạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('12964', '18', '5', '12', 'Ngài làm bại mưu kế của người quỉ quyệt, Khiến tay chúng nó chẳng làm xong được việc toan định của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('12965', '18', '5', '13', 'Ngài bắt kẻ khôn ngoan trong chước móc họ, Mưu kế của kẻ quỉ quái bèn bị hại.');
INSERT INTO `bible_verses_cadman` VALUES ('12966', '18', '5', '14', 'Ban ngày chúng nó gặp tối tăm, Ðương lúc trưa chúng rờ đi như trong đêm tối.');
INSERT INTO `bible_verses_cadman` VALUES ('12967', '18', '5', '15', 'Ðức Chúa Trời cứu kẻ nghèo khỏi gươm của miệng chúng nó, Và khỏi tay kẻ cường bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('12968', '18', '5', '16', 'Vậy, kẻ nghèo khốn có sự trông cậy, Còn kẻ gian ác ngậm miệng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('12969', '18', '5', '17', 'Người mà Ðức Chúa Trời quở trách lấy làm phước thay! Vậy, chớ khinh sự sửa phạt của Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('12970', '18', '5', '18', 'Vì Ngài làm cho bị thương tích, rồi lại bó rít cho; Ngài đánh hại, rồi tay Ngài chữa lành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('12971', '18', '5', '19', 'Trong sáu cơn hoạn nạn, Ngài sẽ giải cứu cho, Qua cơn thứ bảy, tai hại cũng sẽ không đụng đến mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12972', '18', '5', '20', 'Trong cơn đói kém, Ngài sẽ giải cứu cho khỏi chết, Và đương lúc giặc giã, cứu khỏi lưỡi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('12973', '18', '5', '21', 'Ông sẽ được ẩn núp khỏi tai hại của lưỡi; Cũng sẽ chẳng sợ chi khi tai vạ xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('12974', '18', '5', '22', 'Ông sẽ cười thầm khi thấy sự phá hoang và sự đói kém, Cũng chẳng sợ các thú vật của đất;');
INSERT INTO `bible_verses_cadman` VALUES ('12975', '18', '5', '23', 'Vì ông lập giao ước với đá đồng ruộng; Và các thú rừng sẽ hòa thuận với ông.');
INSERT INTO `bible_verses_cadman` VALUES ('12976', '18', '5', '24', 'Ông sẽ thấy trại mình được hòa bình; Ði viếng các bầy mình, sẽ chẳng thấy chi thiếu mất.');
INSERT INTO `bible_verses_cadman` VALUES ('12977', '18', '5', '25', 'Cũng sẽ thấy dòng dõi mình nhiều, Và con cháu mình đông như cỏ trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('12978', '18', '5', '26', 'Ông sẽ được tuổi cao khi vào trong phần mộ, Như một bó lúa mà người ta gặt phải thì.');
INSERT INTO `bible_verses_cadman` VALUES ('12979', '18', '5', '27', 'Nầy, chúng tôi có xem xét điều đó, nó vốn là vậy; Hãy nghe, hãy biết để làm ích cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('12980', '18', '6', '1', 'Gióp đáp lại rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('12981', '18', '6', '2', 'Ôi! Chớ gì nỗi buồn tôi nhắc cân cho đúng, Và các tai nạn tôi để trên cân thăng bằng!');
INSERT INTO `bible_verses_cadman` VALUES ('12982', '18', '6', '3', 'Vì hiện giờ nó nặng hơn cát biển; Nên tại cớ ấy các lời nói đại ra.');
INSERT INTO `bible_verses_cadman` VALUES ('12983', '18', '6', '4', 'Bởi vì các tên của Ðấng Toàn năng trúng nhằm tôi; Tâm hồn tôi uống nọc độc của tên ấy; Sự kinh khiếp của Ðức Chúa Trời dàn trận nghịch cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12984', '18', '6', '5', 'Chớ thì con lừa rừng nào kêu la khi có cỏ? Còn bò nào rống khi có lương thảo?');
INSERT INTO `bible_verses_cadman` VALUES ('12985', '18', '6', '6', 'Vật chi lạt lẽo, người ta nào ăn chẳng bỏ muối? Còn trong lòng trắng trứng gà, đâu có mùi lai gì?');
INSERT INTO `bible_verses_cadman` VALUES ('12986', '18', '6', '7', 'Vật gì linh hồn tôi từ chối đá đến, Lại trở nên vật thực gớm ghê của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('12987', '18', '6', '8', 'Ôi! Chớ gì lời sở cầu tôi được thành, Và Ðức Chúa Trời ban cho tôi điều tôi ao ước!');
INSERT INTO `bible_verses_cadman` VALUES ('12988', '18', '6', '9', 'Chớ chi Ðức Chúa Trời đẹp lòng cà tán tôi, Buông tay Ngài ra trừ diệt tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('12989', '18', '6', '10', 'Vậy, tôi sẽ còn được an ủy, Và trong cơn đau đớn chẳng giản, Tôi sẽ vui mừng, bởi vì không có từ chối lời phán của Ðấng Thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('12990', '18', '6', '11', 'Sức lực tôi nào đủ đợi cho nỗi, Cuối cùng tôi sẽ ra sao, mà tôi lại nhẫn nhịn được?');
INSERT INTO `bible_verses_cadman` VALUES ('12991', '18', '6', '12', 'Sức tôi há là sức đá sao? Thịt tôi há dễ là đồng?');
INSERT INTO `bible_verses_cadman` VALUES ('12992', '18', '6', '13', 'Trong mình tôi chẳng có sự tiếp cứu, sự khôn ngoan bị cất khỏi tôi, Ấy há chẳng phải như vậy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('12993', '18', '6', '14', 'Kẻ gần xui té, đáng được bạn bầu thương xót đến, E kẻo người bỏ sự kính sợ Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('12994', '18', '6', '15', 'Anh em tôi dối gạt tôi như dòng khe cạn nước, Như lòng khe chảy khô.');
INSERT INTO `bible_verses_cadman` VALUES ('12995', '18', '6', '16', 'Nó bị đục vì cớ nước đá, Có giá tuyết ẩn ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('12996', '18', '6', '17', 'Nhưng trong khi giựt xuống, khe bèn khô cạn, Lúc nắng giọi, nó lại biến khỏi chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('12997', '18', '6', '18', 'Ðoàn khách đi ngang qua nó bèn tẻ tách đường, Ði vào trong Sa mạc, rồi chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('12998', '18', '6', '19', 'Ðoàn khách ở Thê-ma tìm kiếm nước nó, Các kẻ bộ hành Sê-ba nhờ cậy nó;');
INSERT INTO `bible_verses_cadman` VALUES ('12999', '18', '6', '20', 'Nhưng chúng bị mắc cỡ vì nhờ cậy nơi nó; Khi đến tại khe, bèn phải hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('13000', '18', '6', '21', 'Hiện nay các bạn cũng không ra gì hết; Các bạn thấy sự đáng kinh khiếp, bèn run sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('13001', '18', '6', '22', 'Tôi há có nói rằng: Xin cung cấp cho tôi, Trong tài sản của các bạn, xin hãy lấy lễ vật dâng cho tôi, sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13002', '18', '6', '23', 'Hoặc cầu rằng: Xin hãy giải cứu tôi khỏi tay kẻ cừu địch, Và chuộc tôi khỏi tay kẻ hà hiếp ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13003', '18', '6', '24', 'Hãy dạy dỗ tôi, tôi sẽ nín lặng; Xin chỉ cho tôi hiểu tôi đã lầm lỗi nơi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('13004', '18', '6', '25', 'Lời chánh trực có sức lực dường bao! Còn lời trách móc của các bạn nào có trách được gì?');
INSERT INTO `bible_verses_cadman` VALUES ('13005', '18', '6', '26', 'Các bạn muốn trách móc tiếng nói sao? Song lời của một người ngã lòng chỉ như luồng gió.');
INSERT INTO `bible_verses_cadman` VALUES ('13006', '18', '6', '27', 'Quả thật, các bạn xông hãm kẻ mồ côi, Và đào hầm gài bạn hữu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13007', '18', '6', '28', 'Vậy bây giờ, nếu các bạn muốn, hãy ngó tôi, Tôi nào dám nói dối trước mặt các bạn đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('13008', '18', '6', '29', 'Xin khá xét lại; chớ có sự bất công; Phải, hãy xét lại, vì duyên cớ tôi là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13009', '18', '6', '30', 'Có điều bất công nơi lưỡi tôi chăng? ổ gà tôi há chẳng phân biệt điều ác sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13010', '18', '7', '1', 'Người ở thế gian há chẳng có sự chiến trận sao? Niên nhựt người há không phải như đời của người làm mướn ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13011', '18', '7', '2', 'Như kẻ nô lệ ước ao bóng tối, Như người làm thuê trông đợi tiền lương,');
INSERT INTO `bible_verses_cadman` VALUES ('13012', '18', '7', '3', 'Như vậy tôi đã được các tháng khốn khó, Và những đêm lao khổ làm phần định cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13013', '18', '7', '4', 'Khi tôi nằm ngủ thì tôi nói rằng: Chừng nào tôi sẽ thức dậy? Bao giờ sẽ hết tối tăm? Tôi quá trăn trở cho đến rạng ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('13014', '18', '7', '5', 'Thịt tôi bị bao phủ giòi tửa và lấp đất; Da tôi nứt nẻ và chảy mủ ra!');
INSERT INTO `bible_verses_cadman` VALUES ('13015', '18', '7', '6', 'Các ngày tôi qua mau hơn thoi dệt cửi, Tiêu đi, chẳng có trông cậy gì.');
INSERT INTO `bible_verses_cadman` VALUES ('13016', '18', '7', '7', 'Ôi! Xin hãy nhớ mạng sống tôi chỉ bằng hơi thở; Mắt tôi sẽ chẳng còn thấy điều phước hạnh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13017', '18', '7', '8', 'Mắt đã thấy tôi sẽ chẳng thấy tôi nữa, Mắt Chúa đoái đến tôi, nhưng tôi sẽ không còn,');
INSERT INTO `bible_verses_cadman` VALUES ('13018', '18', '7', '9', 'Mây tan ra và mất thể nào, Kẻ xuống âm phủ không hề trở lên, cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('13019', '18', '7', '10', 'Họ không hề trở về nhà mình nữa, Và xứ sở người chẳng còn biết người.');
INSERT INTO `bible_verses_cadman` VALUES ('13020', '18', '7', '11', 'Bởi cớ ấy, tôi chẳng cầm miệng tôi; Trong cơn hoạn nạn của lòng tôi, tôi sẽ nói ra; Trong cay đắng của linh hồn tôi, tôi sẽ phàn nàn.');
INSERT INTO `bible_verses_cadman` VALUES ('13021', '18', '7', '12', 'Tôi nói cùng Ðức Chúa Trời rằng: Tôi há là một cái biển, một kỳ vật trong biển, Nên Ngài đặt kẻ cầm giữ tôi bốn bên?');
INSERT INTO `bible_verses_cadman` VALUES ('13022', '18', '7', '13', 'Khi tôi nói: Giường tôi sẽ an ủy tôi, Nệm tôi sẽ làm hoạn nạn tôi nhẹ bớt,');
INSERT INTO `bible_verses_cadman` VALUES ('13023', '18', '7', '14', 'Bấy giờ Chúa dùng chiêm bao làm cho tôi hoảng kinh, Lấy dị tượng khiến cho tôi sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('13024', '18', '7', '15', 'Ðến đỗi linh hồn tôi chọn sự ngột hơi, Và chết hơn là còn sống nơi xương cốt nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('13025', '18', '7', '16', 'Tôi chán sự sống. Tôi sẽ chẳng sống hoài. Xin Chúa để tôi ở một mình; vì các ngày tôi chỉ là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('13026', '18', '7', '17', 'Loài người là gì mà Chúa kể là cao trọng? Nhân sao Chúa lưu ý đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('13027', '18', '7', '18', 'Viếng thăm người mỗi buổi sớm, Và thử thách người mỗi lúc mỗi khi?');
INSERT INTO `bible_verses_cadman` VALUES ('13028', '18', '7', '19', 'Nhơn sao Chúa không xây mắt khỏi tôi, Chẳng để cho tôi bằng tịnh cho đến khi nuốt nước miếng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('13029', '18', '7', '20', 'Hỡi Ðấng gìn giữ loài người! nếu tôi đã phạm tội, có làm gì nghịch Chúa? Nhân sao Chúa đặt tôi làm một tấm bia, Ðến đỗi mình trở thánh gánh nặng cho mình?');
INSERT INTO `bible_verses_cadman` VALUES ('13030', '18', '7', '21', 'Cớ sao Chúa không tha tội cho tôi, Cất lấy gian ác khỏi tôi đi? Vì bây giờ tôi sẽ nằm trong bụi đất; Chúa sẽ tìm kiếm tôi, song tôi không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13031', '18', '8', '1', 'Binh-đát, người Su-a, bèn đáp lời, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13032', '18', '8', '2', 'Ông sẽ nói các điều ấy đến bao giờ, Và lời của miệng ông sẽ giống như gió bão đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('13033', '18', '8', '3', 'Ðức Chúa Trời há thiên đoán ư? Ðấng toàn năng há trái phép công bình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13034', '18', '8', '4', 'Nếu con cái ông có phạm tội cùng Ngài, Thì Ngài đã phó chúng nó vào quyền tội ác của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13035', '18', '8', '5', 'Nếu ông cẩn thận tìm kiếm Ðức Chúa Trời, Cầu khẩn cùng Ðấng toàn năng,');
INSERT INTO `bible_verses_cadman` VALUES ('13036', '18', '8', '6', 'Nếu ông thanh sạch và ngay thẳng, Quả thật bây giờ Ngài sẽ tỉnh thức vì ông, Và làm cho nhà công bình ông được hưng thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('13037', '18', '8', '7', 'Dầu ban sơ ông vốn nhỏ mọn, Thì sau rốt sẽ nên trọng đại.');
INSERT INTO `bible_verses_cadman` VALUES ('13038', '18', '8', '8', 'Xin hãy hỏi dòng dõi đời xưa, Khá chăm chỉ theo sự tìm tòi của các tổ tiên.');
INSERT INTO `bible_verses_cadman` VALUES ('13039', '18', '8', '9', '(Vì chúng ta mới có hôm qua, và chẳng biết gì; Bởi các ngày chúng ta trên đất khác nào một cái bóng);');
INSERT INTO `bible_verses_cadman` VALUES ('13040', '18', '8', '10', 'Chớ thì chúng sẽ chẳng dạy ông, nói chuyện với ông, Và do nơi lòng mình mà đem ra những lời lẽ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13041', '18', '8', '11', 'Sậy há mọc nơi chẳng bưng bàu ư? Lác há mọc lên không có nước sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13042', '18', '8', '12', 'Khi còn xanh tươi chưa phải phát, Thì đã khô trước các thứ cỏ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('13043', '18', '8', '13', 'Ðường lối kẻ quên Ðức Chúa Trời là như vậy: Sự trông cậy kẻ không kính sợ Ðức Chúa Trời sẽ hư mất;');
INSERT INTO `bible_verses_cadman` VALUES ('13044', '18', '8', '14', 'Nơi người nương nhờ sẽ bị truất, Ðiều người tin cậy giống như váng nhện.');
INSERT INTO `bible_verses_cadman` VALUES ('13045', '18', '8', '15', 'Người ấy nương tựa vào nhà mình, song nhà không vững chắc; Người níu lấy nó, nhưng nó chẳng đứng chịu nổi.');
INSERT INTO `bible_verses_cadman` VALUES ('13046', '18', '8', '16', 'Trước mặt trời, nó xanh tươi. Nhành lá che phủ vườn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13047', '18', '8', '17', 'Rễ nó quấn trên đống đá, Nó mọc xỉa ra giữa đá sỏi;');
INSERT INTO `bible_verses_cadman` VALUES ('13048', '18', '8', '18', 'Nếu nó bị nhổ khỏi chỗ nó, Thì chỗ ấy bèn từ chối nó, mà rằng: Ta chẳng hề thấy ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('13049', '18', '8', '19', 'Kìa, ấy là sự vui sướng về đường lối nó; Sẽ có loài khác từ đất nảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('13050', '18', '8', '20', 'Kìa, Ðức Chúa Trời chẳng từ bỏ người trọn vẹn, Cũng không giúp đỡ kẻ hung ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13051', '18', '8', '21', 'Song Chúa sẽ còn làm cho miệng ông được đầy vui cười; Và môi ông tràn ra tiếng reo mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('13052', '18', '8', '22', 'Những kẻ ghét ông sẽ bị hổ thẹn bao phủ, Và nhà trại của kẻ ác sẽ chẳng còn.');
INSERT INTO `bible_verses_cadman` VALUES ('13053', '18', '9', '1', 'Gióp đáp lời lại mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13054', '18', '9', '2', 'Quả thật, tôi biết ấy là như vậy; Nhưng làm thế nào cho loài người được công bình trước mặt Ðức Chúa Trời?');
INSERT INTO `bible_verses_cadman` VALUES ('13055', '18', '9', '3', 'Nếu muốn tranh biện với Ngài. Thì một lần trong ngàn lần, loài người không thế đáp lời.');
INSERT INTO `bible_verses_cadman` VALUES ('13056', '18', '9', '4', 'Ðức Chúa Trời có lòng trí huệ và rất mạnh sức: Ai cứng cỏi với Ngài mà lại được may mắn?');
INSERT INTO `bible_verses_cadman` VALUES ('13057', '18', '9', '5', 'Ngài dời các núi đi, Ðánh đổ nó trong cơn giận Ngài; nhưng núi chẳng biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13058', '18', '9', '6', 'Ngài khiến đất rúng động khỏi nền nó, Và các trụ nó đều chuyển lay;');
INSERT INTO `bible_verses_cadman` VALUES ('13059', '18', '9', '7', 'Ngài biểu mặt trời nó bèn chẳng mọc, Ngài đóng ấn trên các ngôi sao;');
INSERT INTO `bible_verses_cadman` VALUES ('13060', '18', '9', '8', 'Một mình Ngài trải các từng trời ra, Và bước đi trên các ngọn sóng biển;');
INSERT INTO `bible_verses_cadman` VALUES ('13061', '18', '9', '9', 'Ngài dựng nên sao bắc đẩu, Sao cày, và Sao rua, Cùng những lầu các bí mật của phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('13062', '18', '9', '10', 'Ngài làm những việc lớn lao, không sao dò xét được, Những kỳ dấu chẳng xiết cho được.');
INSERT INTO `bible_verses_cadman` VALUES ('13063', '18', '9', '11', 'Kìa, Ngài đã đi qua gần tôi, mà tôi không thấy Ngài, Ngài sang ngang trước mặt tôi, nhưng tôi chẳng nhìn thấy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13064', '18', '9', '12', 'Kìa, Ngài vớ lấy mồi, ai ngăn trở Ngài được? Ai sẽ nói với Ngài rằng: Chúa làm chi vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('13065', '18', '9', '13', 'Ðức Chúa Trời không hồi cơn giận Ngài; Những kẻ giúp đỡ Ra-háp đều cúi mình xuống dưới Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13066', '18', '9', '14', 'Phương chi tôi đáp lại với Ngài, Và chọn lời tranh biện cùng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('13067', '18', '9', '15', 'Dầu khi tôi công bình, tôi cũng không dám đối lại cùng Ngài; Nhưng tôi cầu xin ơn của Ðấng phán xét tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13068', '18', '9', '16', 'Mặc dầu tôi kêu cầu, và Ngài đáp lời tôi, Tôi cũng không tin rằng Ngài lắng tai nghe tiếng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13069', '18', '9', '17', 'Vì Ngài chà nát tôi trong cơn gió bão, Và thêm nhiều vít tích cho tôi vô cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('13070', '18', '9', '18', 'Ngài không để cho tôi hả hơi; Nhưng Ngài khiến tôi no đầy sự cay đắng,');
INSERT INTO `bible_verses_cadman` VALUES ('13071', '18', '9', '19', 'Nếu luận về sức lực, kìa, Ngài vốn quyền năng! Nếu nói về lý đoán, thì Ngài rằng: \"Ai dám cáo kiện ta?\"');
INSERT INTO `bible_verses_cadman` VALUES ('13072', '18', '9', '20', 'Dầu rằng tôi công bình, miệng mình sẽ lên án cho mình; Tuy tôi trọn vẹn, nó sẽ tỏ tôi ra gian tà.');
INSERT INTO `bible_verses_cadman` VALUES ('13073', '18', '9', '21', 'Dẫu tôi vô tội, tôi không kể đến mình tôi, Tôi khinh bỉ mạng sống tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13074', '18', '9', '22', 'Ác và thiện thảy đều như nhau; bởi cớ ấy, nên tôi có nói: Ngài tiêu diệt người trọn vẹn cũng như người kẻ gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13075', '18', '9', '23', 'Nếu tai họa giết chết thình lình, Thì Ngài chê cười sự thử thách của người vô tội.');
INSERT INTO `bible_verses_cadman` VALUES ('13076', '18', '9', '24', 'Ðất bị phó vào tay kẻ gian ác; Nó che mặt những quan xét của đất; Nếu chẳng phải nó, vậy thì ai?');
INSERT INTO `bible_verses_cadman` VALUES ('13077', '18', '9', '25', 'Các ngày của tôi mau hơn kẻ trạm; Nó trốn không thấy điều phước hạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('13078', '18', '9', '26', 'Nó xớt qua mau như thuyền nan, Như chim ưng xông vào mồi.');
INSERT INTO `bible_verses_cadman` VALUES ('13079', '18', '9', '27', 'Nếu tôi nói: Tôi sẽ quên sự than phiền tôi, Bỏ bộ mặt buồn thảm tôi và lấy làm vui mừng,');
INSERT INTO `bible_verses_cadman` VALUES ('13080', '18', '9', '28', 'Thì tôi sợ hãi các điều đau đớn tôi, Biết rằng Ngài không cầm tôi là vô tội.');
INSERT INTO `bible_verses_cadman` VALUES ('13081', '18', '9', '29', 'Phải, tôi sẽ bị định tội; Nên cớ sao tôi làm cho mình mệt nhọc luống công?');
INSERT INTO `bible_verses_cadman` VALUES ('13082', '18', '9', '30', 'Nếu tôi tắm trong nước tuyết, Rửa tay tôi với nước tro,');
INSERT INTO `bible_verses_cadman` VALUES ('13083', '18', '9', '31', 'Thì Ngài lại nhận tôi trong hầm, Ðến đỗi quần áo tôi sẽ gớm ghê tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13084', '18', '9', '32', 'Vì Ðức Chúa Trời chẳng phải loài người như tôi, mà tôi dám đối với Ngài, Ðể chúng ta cùng đi chịu phán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('13085', '18', '9', '33', 'Chẳng có người nào phân xử giữa chúng ta, Ðặt tay mình trên hai chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13086', '18', '9', '34', 'Ước gì Chúa rút roi Ngài khỏi tôi, Khiến sự kinh khiếp của Ngài chớ làm rối loạn tôi nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('13087', '18', '9', '35', 'Bấy giờ, tôi sẽ nói, chẳng sợ Ngài; Nhưng tôi chẳng được như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13088', '18', '10', '1', 'Linh hồn tôi đã chán ngán sự sống tôi; Tôi sẽ buông thả lời than thở của tôi, Tôi sẽ nói vì cơn cay đắng của lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13089', '18', '10', '2', 'Tôi sẽ thưa với Ðức Chúa Trời rằng: Xin chớ đoán phạt tôi; Hãy tỏ cho tôi biết nhân sao Chúa tranh luận với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13090', '18', '10', '3', 'Chúa há đẹp lòng đè ép, Khinh bỉ công việc của tay Ngài, Và chiếu sáng trên mưu chước của kẻ ác sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13091', '18', '10', '4', 'Chúa có mắt xác thịt ư? Chúa thấy như người phàm thấy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13092', '18', '10', '5', 'Các ngày của Chúa há như ngày loài người ư? Các năm của Chúa há như năm loài người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13093', '18', '10', '6', 'Sao Chúa tra hạch gian ác tôi, Tìm kiếm tội lỗi tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13094', '18', '10', '7', 'Dầu Chúa biết tôi chẳng phải gian ác, Và không ai giải thoát khỏi tay Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('13095', '18', '10', '8', 'Tay Chúa đã dựng nên tôi, nắn giọt trót mình tôi; Nhưng nay Chúa lại hủy diệt tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13096', '18', '10', '9', 'Xin Chúa nhớ rằng Chúa đã nắn hình tôi như đồ gốm; Mà Chúa lại lại muốn khiến tôi trở vào tro bụi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13097', '18', '10', '10', 'Chúa há chẳng có rót tôi chảy như sữa, Làm tôi ra đặc như bánh sữa ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13098', '18', '10', '11', 'Chúa đã mặc cho tôi da và thịt, Lấy xương và gân đương tréo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13099', '18', '10', '12', 'Chúa đã ban cho tôi mạng sống và điều nhân từ; Sự Chúa đoái hoài tôi đã gìn giữ tâm hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13100', '18', '10', '13', 'Dầu vậy, Chúa giấu các điều nầy nơi lòng Chúa; Tôi biết điều ấy ở trong tư tưởng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13101', '18', '10', '14', 'Nếu tôi phạm tội, Chúa sẽ xem xét tôi, Chẳng dung tha gian ác tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13102', '18', '10', '15', 'Nếu tôi làm hung ác, thì khốn cho tôi thay! Còn nếu tôi ăn ở công bình, tôi cũng chẳng dám ngước đầu lên, Vì đã bị đầy dẫy sỉ nhục, và thấy sự khổ nạn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13103', '18', '10', '16', 'Ví bằng tôi ngước đầu lên, hẳn quả Chúa sẽ săn tôi như sư tử, và tỏ ra nơi tôi quyền diệu kỳ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13104', '18', '10', '17', 'Chúa đặt chứng mới đối nghịch tôi, Và gia thêm sự giận cùng tôi: Ðau đớn liên tiếp, và thì khốn khó theo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13105', '18', '10', '18', 'Nhơn sao Chúa đem tôi ra khỏi lòng mẹ tôi? Phải chi đã tắt hơi, thì chẳng con mắt nào thấy tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13106', '18', '10', '19', 'Bằng vậy, tôi sẽ như đã không hề có; Vì mới lọt lòng mẹ, bèn bị đem đến mồ mã!');
INSERT INTO `bible_verses_cadman` VALUES ('13107', '18', '10', '20', 'Các ngày tôi há chẳng phải ít ỏi sao? Vậy, Chúa ôi, khá ngưng dứt đi, Hãy dời khỏi tôi đi, để tôi được an ủy một chút,');
INSERT INTO `bible_verses_cadman` VALUES ('13108', '18', '10', '21', 'Trước khi tôi đi đến xứ tối tăm và bóng sự chết, không hề trở lại;');
INSERT INTO `bible_verses_cadman` VALUES ('13109', '18', '10', '22', 'Tức đất tối đen như mực, Là miền có bóng sự chết, chỉ có sự hỗn độn tại đó, Và ánh sáng không khác hơn tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('13110', '18', '11', '1', 'Sô-pha, người Na-a-ma, đáp lại, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13111', '18', '11', '2', 'Há chẳng nên đáp lại lời nói nhiều sao? Người già miệng há sẽ được xưng là công bình ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13112', '18', '11', '3', 'Chớ thì các lời khoe khoang của ông khiến người ta nín sao? Khi ông nhạo báng, há không có ai bỉ mặt ông ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13113', '18', '11', '4', 'Vì ông thưa cùng Ðức Chúa Trời rằng: Ðạo lý tôi là thanh tịnh; Tôi không nhơ bợn trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13114', '18', '11', '5', 'À! Chớ gì đẹp lòng Ðức Chúa Trời mà phán, Và mở miệng Ngài đáp lời nghịch cùng ông,');
INSERT INTO `bible_verses_cadman` VALUES ('13115', '18', '11', '6', 'Ước chi Ngài chỉ tỏ cho ông biết sự bí mật của sự khôn ngoan! Vì Ngài thông hiểu bội phần. Vậy, khá biết rằng Ðức Chúa Trời phạt ông lại không xứng với tội gian ác của ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13116', '18', '11', '7', 'Nếu ông dò xét, há có thể hiểu biết được sự mầu nhiệm của Ðức Chúa Trời, Và thấu rõ Ðấng Toàn năng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13117', '18', '11', '8', 'Sự ấy vốn cao bằng các từng trời: Vậy ông sẽ làm gì? Sâu hơn âm phủ: ông hiểu biết sao đặng?');
INSERT INTO `bible_verses_cadman` VALUES ('13118', '18', '11', '9', 'Bề dài sự ấy lại hơn cỡ trái đất, Và rộng lớn hơn biển cả.');
INSERT INTO `bible_verses_cadman` VALUES ('13119', '18', '11', '10', 'Nếu Ðức Chúa Trời đi ngang qua, bắt người ta cầm tù, Và đòi ứng hầu đoán xét, thì ai sẽ ngăn trở Ngài được?');
INSERT INTO `bible_verses_cadman` VALUES ('13120', '18', '11', '11', 'Vì Ngài biết những người giả hình, Xem thấy tội ác mà loài người không cảm biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13121', '18', '11', '12', 'Nhưng chừng nào lừa con rừng sanh ra làm người, Thì chừng nấy người hư không mới trở nên thông sáng!');
INSERT INTO `bible_verses_cadman` VALUES ('13122', '18', '11', '13', 'Vậy, nếu dọn lòng cho xứng đáng, Và giơ tay mình ra hướng về Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('13123', '18', '11', '14', 'Bằng có tội ác trong tay ông, mà ông bỏ xa khỏi mình, Chẳng để sự bất công ở trong trại mình,');
INSERT INTO `bible_verses_cadman` VALUES ('13124', '18', '11', '15', 'Bấy giờ, ông hẳn sẽ ngước mắt lên không tì vít gì, Thật sẽ được vững vàng, chẳng sợ chi;');
INSERT INTO `bible_verses_cadman` VALUES ('13125', '18', '11', '16', 'Ông sẽ quên các điều hoạn nạn mình, Và nhớ đến nó như nước đã chảy qua.');
INSERT INTO `bible_verses_cadman` VALUES ('13126', '18', '11', '17', 'Ðời ông sẽ sáng sủa hơn ban trưa; Dẫu nay tối tăm, sau sẽ hóa ra như buổi sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('13127', '18', '11', '18', 'Ông sẽ bình an vô sự, vì có sự trông cậy; Ông sẽ tìm tòi bốn bên, rôi nghỉ ngơi yên hàn vô sự.');
INSERT INTO `bible_verses_cadman` VALUES ('13128', '18', '11', '19', 'Lại ông sẽ nằm, không ai làm cho mình sợ hãi, Và lắm người sẽ tìm ơn của ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13129', '18', '11', '20', 'Nhưng kẻ hung ác sẽ bị hao mòn; Nó chẳng có nơi ẩn núp, Và điều nó sẽ trông mong, ấy là sự tắt hơi.');
INSERT INTO `bible_verses_cadman` VALUES ('13130', '18', '12', '1', 'Gióp đáp lại rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13131', '18', '12', '2', 'Hẳn chi các ngươi thật là người, Sự khôn ngoan sẽ đồng chết mất với các ngươi mà chớ!');
INSERT INTO `bible_verses_cadman` VALUES ('13132', '18', '12', '3', 'Song ta cũng có sự thông sáng như các ngươi, Chẳng kém hơn đâu; mà lại ai là người không biết những việc như thế?');
INSERT INTO `bible_verses_cadman` VALUES ('13133', '18', '12', '4', 'Ta đã cầu khẩn Ðức Chúa Trời, và Ðức Chúa Trời đáp lời cho ta; Nay ta thành ra trò cười của bầu bạn ta; Người công bình, người trọn vẹn đã trở nên một vật chê cười!');
INSERT INTO `bible_verses_cadman` VALUES ('13134', '18', '12', '5', 'Lòng người nào ở an nhiên khinh bỉ sự tai họa. Tai họa thường sẵn giáng trên kẻ nào trợt chơn vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('13135', '18', '12', '6', 'Trại của kẻ cướp được may mắn, Những kẻ chọc giận Ðức Chúa trời ở bình an vô sự, Và được Ðức Chúa Trời phó vào tay mình nhiều tài sản dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('13136', '18', '12', '7', 'Nhưng khá hỏi loài thú, chúng nó sẽ dạy dỗ ngươi, Hỏi các chim trời, thì chúng nó sẽ bảo cho ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('13137', '18', '12', '8', 'Hoặc nữa, hãy nói với đất, nó sẽ giảng dạy cho ngươi; Còn những cá biển sẽ thuật rõ cho ngươi biết.');
INSERT INTO `bible_verses_cadman` VALUES ('13138', '18', '12', '9', 'Trong các loài này, loài nào chẳng biết Rằng tay của Ðức Chúa Trời đã làm ra những vật ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('13139', '18', '12', '10', 'Trong tay Ngài cầm hồn của mọi vật sống, Và hơi thở của cả loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13140', '18', '12', '11', 'Lỗ tai há chẳng xét lời nói, Như ổ gà nếm những thực vật sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13141', '18', '12', '12', 'Người già cả có sự khôn ngoan, Kẻ hưởng trường thọ được điều thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('13142', '18', '12', '13', 'Nơi Ðức Chúa Trời có sự khôn ngoan và quyền năng; Mưu luận và thông minh điều thuộc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13143', '18', '12', '14', 'Kìa, Ngài phá hủy, loài người không cất lại được; Ngài giam cầm người nào, không ai mở ra cho.');
INSERT INTO `bible_verses_cadman` VALUES ('13144', '18', '12', '15', 'Nầy, Ngài ngăn nước lại, nước bèn khô cạn; Ðoạn, Ngài mở nó ra, nó bèn làm đồi tàn đất,');
INSERT INTO `bible_verses_cadman` VALUES ('13145', '18', '12', '16', 'Tại nơi Ngài có quyền năng và khôn ngoan; Kẻ bị lầm lạc và kẻ làm cho lầm lạc đều thuộc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13146', '18', '12', '17', 'Ngài bắt dẫn tù những kẻ bày mưu, Khiến các quan xét ra điên dại.');
INSERT INTO `bible_verses_cadman` VALUES ('13147', '18', '12', '18', 'Ngài mở trói cho các vua, Và thắt xiềng xích nơi chơn họ;');
INSERT INTO `bible_verses_cadman` VALUES ('13148', '18', '12', '19', 'Ngài bắt tù dẫn những thầy tế lễ, Ðánh đổ các kẻ cường quyền.');
INSERT INTO `bible_verses_cadman` VALUES ('13149', '18', '12', '20', 'Ngài cất lời khỏi kẻ nói thành tín, Làm cho kẻ già cả mất trí khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('13150', '18', '12', '21', 'Ngài giáng điều sỉ nhục trên kẻ sang trọng, Tháo dây lưng của người mạnh bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('13151', '18', '12', '22', 'Ngài bày tỏ những sự mầu nhiệm ẩn trong tăm tối, Và khiến bóng sự chết hóa ra sáng sủa.');
INSERT INTO `bible_verses_cadman` VALUES ('13152', '18', '12', '23', 'Ngài khiến các dân tộc hưng thạnh, rồi lại phá diệt đi; Mở rộng giới hạn cho các nước, đoạn thâu nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('13153', '18', '12', '24', 'Ngài cất thông sáng khỏi những trưởng của các dân tộc thế gian, Khiến chúng đi dông dài trong đồng vắng không đường lối.');
INSERT INTO `bible_verses_cadman` VALUES ('13154', '18', '12', '25', 'Chúng rờ đi trong tối tăm, không có sự sáng, Và Ngài làm cho họ đi ngả nghiêng như kẻ say.');
INSERT INTO `bible_verses_cadman` VALUES ('13155', '18', '13', '1', 'Nầy, mắt ta đã thấy các điều đó, Tai ta có nghe và hiểu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13156', '18', '13', '2', 'Ðiều gì các ngươi biết, ta cũng biết với. Ta chẳng kém hơn các người đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('13157', '18', '13', '3', 'Song ta muốn thưa với Ðấng Toàn năng, Ước ao biện luận cùng Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('13158', '18', '13', '4', 'Còn các ngươi là kẻ đúc rèn lời dối trá; Thảy đều là thầy thuốc không ra gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('13159', '18', '13', '5', 'Chớ chi các ngươi nín lặng! Ðó sẽ là sự khôn ngoan của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('13160', '18', '13', '6', 'Vậy, hãy nghe lời biện luận của ta, Khá chăm chỉ về lẽ đối nại của miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13161', '18', '13', '7', 'Có phải các ngươi dám nói lời bất công với Ðức Chúa Trời chăng? Các ngươi há sẽ nói điều dối trá vì Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13162', '18', '13', '8', 'Các ngươi há muốn tây vị Ðức Chúa Trời, Và cãi lẽ cho Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13163', '18', '13', '9', 'Nếu Ngài dò xét lòng các ngươi, các ngươi vừa ý điều đó sao? Các ngươi há muốn phỉnh gạt Ngài như phỉnh gạt loài người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13164', '18', '13', '10', 'Quả thật Ngài sẽ trách phạt các ngươi. Nếu các ngươi lén tây vị người.');
INSERT INTO `bible_verses_cadman` VALUES ('13165', '18', '13', '11', 'Chớ thì sự oai nghi Ngài sẽ chẳng khiến các ngươi bối rối sao? Sự hoảng kinh Ngài há sẽ chẳng giáng trên các ngươi ư,');
INSERT INTO `bible_verses_cadman` VALUES ('13166', '18', '13', '12', 'Châm ngôn của các ngươi chỉ như châm ngôn loài tro bụi; Những thành lũy của các ngươi thật là thành lũy bùn đất,');
INSERT INTO `bible_verses_cadman` VALUES ('13167', '18', '13', '13', 'Vậy, hãy nín đi, khá lìa khỏi ta, để ta biện luận, Mặc dầu xảy đến cho ta điều gì.');
INSERT INTO `bible_verses_cadman` VALUES ('13168', '18', '13', '14', 'Cớ sao ta lấy răng cắn thịt mình Và liều sanh mạng mình?');
INSERT INTO `bible_verses_cadman` VALUES ('13169', '18', '13', '15', 'Dẫu Chúa giết ta, ta cũng còn nhờ cậy nơi Ngài; Nhưng ta sẽ binh vực tánh hạnh ta trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13170', '18', '13', '16', 'Chánh điều đó sẽ là sự cứu rỗi ta; Vì một kẻ vô đạo chẳng được đến trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13171', '18', '13', '17', 'Hãy nghe kỹ càng các lời ta, Lời trần cáo ta khá lọt vào tai các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('13172', '18', '13', '18', 'Kìa, ta đã bày tỏ việc cáo tụng ta, Ta biết ta sẽ được xưng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13173', '18', '13', '19', 'Có ai sẽ tranh luận với ta chăng? Ví bằng ta nín lặng, quả ta tắt hơi.');
INSERT INTO `bible_verses_cadman` VALUES ('13174', '18', '13', '20', 'Có hai điều cầu xin Chúa chớ làm cho tôi, Thì tôi sẽ không ẩn mình tôi khỏi mặt Chúa:');
INSERT INTO `bible_verses_cadman` VALUES ('13175', '18', '13', '21', 'Xin Chúa rút tay Chúa khỏi mình tôi, Và sự hoảng kinh của Chúa chớ làm bối rối tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13176', '18', '13', '22', 'Ðoạn, hãy gọi tôi, tôi sẽ thưa lại, Hoặc tôi nói thì Chúa sẽ trả lời cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13177', '18', '13', '23', 'Số gian ác và tội lỗi tôi bao nhiêu? Cầu xin Chúa cho tôi biết sự phạm luật và tội lỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13178', '18', '13', '24', 'Nhân sao Chúa giấu mặt Chúa, Và cầm bằng tôi là kẻ cừu địch Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('13179', '18', '13', '25', 'Chúa há muốn khiến kinh hãi chiếc lá bị gió đưa đi, Và đuổi theo cộng rạ khô sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13180', '18', '13', '26', 'Vì Chúa làm cho tôi bị điều cay đắng, Và khiến cho tôi gánh các tội ác phạm lúc thanh niên,');
INSERT INTO `bible_verses_cadman` VALUES ('13181', '18', '13', '27', 'Ðặt chơn tôi trong xiềng tỏa, Xét các đường lối tôi, Và ghi ranh hạng chung quanh bước chơn tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13182', '18', '13', '28', 'Còn tôi bị bể nát ra như vật mục, Như một cái áo sâu cắn nát vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13183', '18', '14', '1', 'Loài người bởi người nữ sanh ra, sống tạm ít ngày, Bị đầy dẫy sự khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('13184', '18', '14', '2', 'Người sanh ra như cỏ hoa, rồi bị phát; Người chạy qua như bóng, không ở lâu dài.');
INSERT INTO `bible_verses_cadman` VALUES ('13185', '18', '14', '3', 'Dầu vậy, Chúa còn để mắt trên người ấy, Và khiến tôi đến chịu Chúa xét đoán sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13186', '18', '14', '4', 'Ai có thể từ sự ô uế mà lấy ra được điều thanh sạch? Chẳng một ai!');
INSERT INTO `bible_verses_cadman` VALUES ('13187', '18', '14', '5', 'Nếu ngày của loài người đã định rồi, Nếu số tháng người ở nơi Chúa, Và Chúa đã định giới hạn cho người, mà không qua khỏi được,');
INSERT INTO `bible_verses_cadman` VALUES ('13188', '18', '14', '6', 'Thì xin Chúa hãy xây mắt Ngài khỏi người, để người đặng yên nghỉ, Cho đến khi mãn ngày mình như kẻ làm mướn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13189', '18', '14', '7', 'Vì cây cối dẫu bị đốn còn trông cậy Sẽ còn mọc lên nữa, Không thôi nức chồi.');
INSERT INTO `bible_verses_cadman` VALUES ('13190', '18', '14', '8', 'Dẫu rễ nó già dưới đất, Thân nó chết trong bụi cát,');
INSERT INTO `bible_verses_cadman` VALUES ('13191', '18', '14', '9', 'Vừa có hơi nước, nó sẽ mọc chồi, Và đâm nhành như một cây tơ;');
INSERT INTO `bible_verses_cadman` VALUES ('13192', '18', '14', '10', 'Nhưng loài người chết, thì nằm tại đó, Loài người tắt hơi, thì đã đi đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('13193', '18', '14', '11', 'Nước hồ chảy mất đi, Sông cạn và khô:');
INSERT INTO `bible_verses_cadman` VALUES ('13194', '18', '14', '12', 'Cũng vậy, loài người nằm, rồi không hề chổi dậy: Người chẳng hề thức dậy cho đến khi không còn các từng trời, Và chẳng ai sẽ khiến cho người tỉnh lại khỏi giấc ngủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13195', '18', '14', '13', 'Ôi! Chớ gì Chúa giấu tôi nơi âm phủ, che khuất tôi cho đến khi cơn giận Chúa đã nguôi, Ðịnh cho tôi một kỳ hẹn, đoạn nhớ lại tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13196', '18', '14', '14', 'Nếu loài người chết, có được sống lại chăng! Trọn ngày giặc giã tôi, tôi đợi chờ, Cho đến chừng tôi được buông thả,');
INSERT INTO `bible_verses_cadman` VALUES ('13197', '18', '14', '15', 'Chúa sẽ gọi, tôi sẽ thưa lại; Chúa sẽ đoái đến công việc của tay Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('13198', '18', '14', '16', 'Nhưng bây giờ, Chúa đếm các bước tôi, Chúa há chẳng xem xét các tội lỗi tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13199', '18', '14', '17', 'Các tội phạm tôi bị niêm phong trong một cái túi, Và Chúa có thắt các sự gian ác tôi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('13200', '18', '14', '18', 'Song núi lở ta thành ra bụi, Và hòn đá bị nhắc dời khỏi chổ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13201', '18', '14', '19', 'Nước làm mòn đá, Lụt trôi bụi đất: Cũng một thể ấy, Chúa hủy sự hy vọng của loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13202', '18', '14', '20', 'Chúa hãm đánh và thắng hơn loài người luôn, đoạn nó đi qua mất; Chúa đổi sắc mặt nó, và đuổi nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13203', '18', '14', '21', 'Các con trai người được tôn trọng, còn người nào biết đến; Chúng bị hạ xuống, nhưng người cũng chẳng để ý vào.');
INSERT INTO `bible_verses_cadman` VALUES ('13204', '18', '14', '22', 'Thịt người chỉ đau đớn vì một mình người, Và linh hồn người chỉ buồn rầu vì chính mình người mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13205', '18', '15', '1', 'Ê-li-pha, người Thê-man, đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13206', '18', '15', '2', 'Người khôn ngoan há đáp bằng lời tri thức hư không, Và phình bụng mình bằng gió đông sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13207', '18', '15', '3', 'Người há có nên lấy lời vô ích mà chữa mình, Dùng câu giảng luận vô dụng mà binh vực sao?.');
INSERT INTO `bible_verses_cadman` VALUES ('13208', '18', '15', '4', 'Thật ông hủy điều kính sợ Ðức chứa Trời, Ngăn trở sự suy gẫm trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13209', '18', '15', '5', 'Vì sự gian ác ông dạy dỗ cho miệng mình nói, Và ông chọn lưỡi của kẻ quỉ quyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('13210', '18', '15', '6', 'Miệng ông định tội cho ông, chớ chẳng phải tôi; Và môi ông làm chứng dối nghịch cùng ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13211', '18', '15', '7', 'Có phải ông sanh ra đầu trước hết chăng? Há đã được dựng nên trước non núi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13212', '18', '15', '8', 'Chớ thì ông có nghe điều bàn định trong ý nhiệm của Ðức chúa Trời sao? Há chỉ một mình ông được khôn ngoan ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13213', '18', '15', '9', 'Ông biết chi, mà chúng tôi chẳng biết? Ông thông hiểu gì mà chúng tôi lại không thông hiểu?');
INSERT INTO `bible_verses_cadman` VALUES ('13214', '18', '15', '10', 'Giữa vòng chúng tôi cũng có người tóc bạc, kẻ già cả, Ðược tuổi cao tác lớn hơn cha của ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13215', '18', '15', '11', 'Sự an ủy của Ðức chúa Trời, và lời êm dịu nói cho ông nghe, Há là điều nhỏ mọn cho ông sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13216', '18', '15', '12', 'Nhân sao lòng ông bức tức, Và mắt ông ngó chớp lách?');
INSERT INTO `bible_verses_cadman` VALUES ('13217', '18', '15', '13', 'Cớ gì mà tâm thần ông phản đối cùng Ðức Chúa Trời, Khiến những lời dường ấy ra khỏi miệng ông?');
INSERT INTO `bible_verses_cadman` VALUES ('13218', '18', '15', '14', 'Loài người là chi, mà lại là thanh sạch? Kẻ do người nữ sanh ra là gì, mà lại là công bình?');
INSERT INTO `bible_verses_cadman` VALUES ('13219', '18', '15', '15', 'Kìa, Ðức Chúa Trời không tin cậy các thánh đồ Ngài, Ðến đỗi các từng trời cũng chẳng trong sạch trước mặt Ngài thay:');
INSERT INTO `bible_verses_cadman` VALUES ('13220', '18', '15', '16', 'Phương chi một người gớm ghiếc và hư nát, Kẻ hay uống gian ác như nước!');
INSERT INTO `bible_verses_cadman` VALUES ('13221', '18', '15', '17', 'Tôi sẽ dạy ông, ông hãy nghe tôi; Tôi sẽ thuật cho ông điều tôi đã thấy,');
INSERT INTO `bible_verses_cadman` VALUES ('13222', '18', '15', '18', 'Là điều kẻ khôn ngoan tỏ ra theo tổ phụ mình, Không giấu giếm;');
INSERT INTO `bible_verses_cadman` VALUES ('13223', '18', '15', '19', 'Xứ đã được ban cho chúng mà thôi, Không có người ngoại bang nào được vào giữa bọn họ:');
INSERT INTO `bible_verses_cadman` VALUES ('13224', '18', '15', '20', 'Trọn đời người hung ác bị đau đớn cực lòng, Số ít năm để dành cho kẻ hà hiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('13225', '18', '15', '21', 'Tiếng hoảng kinh vang nơi lỗ tai người; Ðương chừng lợi đặt, bẻ phá hoại sẽ xông vào người.');
INSERT INTO `bible_verses_cadman` VALUES ('13226', '18', '15', '22', 'Người tưởng không ra khỏi tăm tối được, Và có gươm rình giết người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13227', '18', '15', '23', 'Người đi chỗ nầy qua nơi nọ để tìm bánh, mà rằng: Bánh tìm ở đâu? Người biết rằng ngày tăm tối đã sẵn bên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13228', '18', '15', '24', 'Sự gian nan buồn thảm làm cho người kinh hãi, Xông áp vào người như một vua sẵn sàng chinh chiến');
INSERT INTO `bible_verses_cadman` VALUES ('13229', '18', '15', '25', 'Vì người có giơ tay lên chống cự Ðức Chúa Trời, Và cư xử cách kiêu ngạo với Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('13230', '18', '15', '26', 'Người núp dưới gu khiên, ngước thẳng cổ, và xông đến Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('13231', '18', '15', '27', 'Vì người lấy sự phì béo che mặt mình, Làm cho hai hông mình ra mập mạp.');
INSERT INTO `bible_verses_cadman` VALUES ('13232', '18', '15', '28', 'Người đã ở những thành bị phá hoại, Ở những nhà bỏ hoang, gần trở nên đổ đống;');
INSERT INTO `bible_verses_cadman` VALUES ('13233', '18', '15', '29', 'Người sẽ không trở nên giàu; của cải người cũng sẽ chẳng bền lâu, Và sản nghiệp người sẽ chẳng lan ra trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13234', '18', '15', '30', 'Người sẽ chẳng được ra khỏi tối tăm; Ngọn lửa làm khô héo chồi của người, Và người sẽ bị hơi thở miệng Chúa đem đi mất.');
INSERT INTO `bible_verses_cadman` VALUES ('13235', '18', '15', '31', 'Ngươi chớ nên cậy sự hư không mà bị lừa dối; Vì sự hư không sẽ là phần thưởng của người.');
INSERT INTO `bible_verses_cadman` VALUES ('13236', '18', '15', '32', 'Sự nầy sẽ trọn vẹn trước nhựt kỳ người chưa xảy đến, Còn các nhành người sẽ chẳng xanh tươi.');
INSERT INTO `bible_verses_cadman` VALUES ('13237', '18', '15', '33', 'Người bỏ quây trái cây xanh mình như một cây nho; Người làm rụng hoa mình như cây Ô li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('13238', '18', '15', '34', 'Vì dòng dõi kẻ vô đạo không sanh sản, Lửa sẽ tiêu diệt nhà trại kẻ ăn hối lộ.');
INSERT INTO `bible_verses_cadman` VALUES ('13239', '18', '15', '35', 'Họ thọ thai sự ác, bèn sanh ra điều hại tàn, Lòng họ sắm sẵn những chước gian.');
INSERT INTO `bible_verses_cadman` VALUES ('13240', '18', '16', '1', 'Gióp đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13241', '18', '16', '2', 'Ta thường nghe nhiều lời giảng luận như vậy; Các ngươi hết thảy đều là kẻ an ủy bực bội.');
INSERT INTO `bible_verses_cadman` VALUES ('13242', '18', '16', '3', 'Các lời hư không nầy há chẳng hề hết sao? Ðiều thúc giục ngươi đáp lời là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('13243', '18', '16', '4', 'Ta cũng dễ nói được như các ngươi nói; Nếu linh hồn các ngươi thế cho linh hồn ta, Tất ta cũng sẽ kể thêm lời trách các nguơi, Và lắc đầu về các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('13244', '18', '16', '5', 'Nhưng ta sẽ lấy miệng ta giục lòng các ngươi mạnh mẽ, Lời an ủy của môi ta sẽ giảm bớt nơi đau đớn các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('13245', '18', '16', '6', 'Dẫu ta nói, đau đớn ta không được bớt; Tuy ta nín lặng, nó lìa khỏi ta đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('13246', '18', '16', '7', 'Nhưng bây giờ, Ðức Chúa Trời khiến ta mệt mỏi. Chúa đã tàn hại hết nhà của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13247', '18', '16', '8', 'Chúa đã làm tôi đầy nhăn nhíu, ấy làm chứng đối nghịch cùng tôi; Sự ốm yếu tôi dấy nghịch cùng tôi, cáo kiện tôi tại ngay mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13248', '18', '16', '9', 'Trong cơn thạnh nộ người xé tôi và bắt bớ tôi; Người nghiến răng nghịch tôi, Kẻ cừu địch tôi trừng ngó tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13249', '18', '16', '10', 'Chúng há miệng nghịch tôi, Vả má tôi cách khinh thị; Chúng hiệp nhau hãm đánh tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13250', '18', '16', '11', 'Ðức Chúa Trời đã phó tôi cho kẻ vô đạo, Trao tôi vào tay kẻ gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13251', '18', '16', '12', 'Tôi xưa bình tịnh, Ngài bèn tàn hại tôi; Ngài có nắm cổ tôi, và bể nát tôi, Cũng đặt tôi làm tấm bia cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13252', '18', '16', '13', 'Các mũi tên Ngài vây phủ tôi, Ngài bắn lưng hông tôi, không thương tiếc, Ðổ mặt tôi xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13253', '18', '16', '14', 'Ngài làm cho tôi thương tích này trên thương tích kia, Xông vào tôi như một kẻ mạnh bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('13254', '18', '16', '15', 'Tôi đã may cái bao trên da tôi, Tôi hạ mặt tôi xuống bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13255', '18', '16', '16', 'Mặt tôi sưng đỏ lên vì cớ khóc, Bóng sự chết ở nơi mí mắt tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13256', '18', '16', '17', 'Mặc dầu tại trong tay tôi không có sự hung dữ, Và lời cầu nguyện tôi vốn tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('13257', '18', '16', '18', 'Ôi đất, chớ lấp huyết ta! Ước gì tiếng than kêu tôi không có chỗ ngưng lại!');
INSERT INTO `bible_verses_cadman` VALUES ('13258', '18', '16', '19', 'Chánh giờ này, Ðấng chứng tôi ở trên trời, Và Ðấng bảo lãnh cho tôi ở tại nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('13259', '18', '16', '20', 'Các bạn hữu tôi nhạo báng tôi. Tôi còn hướng về Ðức Chúa Trời mà khóc,');
INSERT INTO `bible_verses_cadman` VALUES ('13260', '18', '16', '21', 'Ðể Ngài phân xử giữa loài người và Ðức Chúa Trời, Giữa con cái loài người và đồng loại nó!');
INSERT INTO `bible_verses_cadman` VALUES ('13261', '18', '16', '22', 'Vì ít số năm còn phải đến, Rồi tôi sẽ đi con đường mà tôi chẳng hề trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('13262', '18', '17', '1', 'Hơi thở tôi bay đi; các ngày tôi hầu hết; Mồ mả dành cho tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13263', '18', '17', '2', 'Kẻ cười nhạo vây chung quanh tôi, Mắt tôi hằng nom sự sỉ nhục của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13264', '18', '17', '3', 'Xin Chúa ban cho tôi một bằng cớ; hãy bảo lãnh tôi bên Chúa; Vì ngoài Chúa ai sẽ bảo lãnh cho tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('13265', '18', '17', '4', 'Vì Chúa khiến lòng chúng không thông sáng, Nên Chúa sẽ không cất chúng cao lên.');
INSERT INTO `bible_verses_cadman` VALUES ('13266', '18', '17', '5', 'Người nào nộp bằng hữu mình cho bị cướp, Mắt của con cái nó sẽ bị hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('13267', '18', '17', '6', 'Nhưng Ðức Chúa Trời có làm tôi trở nên tục ngữ của dân sự, Chúng khạc nhổ nơi mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13268', '18', '17', '7', 'Mắt tôi lư lờ vì buồn rầu, tứ chi tôi thảy đều như một cái bóng.');
INSERT INTO `bible_verses_cadman` VALUES ('13269', '18', '17', '8', 'Các người ngay thẳng đều sẽ lấy làm lạ, Còn người vô tội sẽ nổi giận cùng kẻ ác tệ.');
INSERT INTO `bible_verses_cadman` VALUES ('13270', '18', '17', '9', 'Song người công bình sẽ bền vững trong đường lối mình, Và người có tay tinh sạch sẽ càng ngày càng được mạnh dạn.');
INSERT INTO `bible_verses_cadman` VALUES ('13271', '18', '17', '10', 'Nhưng, hỡi các ngươi, hết thảy khá biện luận lại nữa; Song ta không thấy trong các ngươi có ai khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('13272', '18', '17', '11', 'Các ngày tôi đã qua, Các mưu ý tôi, tức các thiết ý của lòng tôi, đã bị diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('13273', '18', '17', '12', 'Chúng lấy đêm trở làm ngày; Trước sự tối tăm, chúng nói rằng ánh sáng hầu gần.');
INSERT INTO `bible_verses_cadman` VALUES ('13274', '18', '17', '13', 'Nếu tôi trông cậy âm phủ làm nhà tôi, Nếu tôi đặt giường tôi tại nơi tối tăm;');
INSERT INTO `bible_verses_cadman` VALUES ('13275', '18', '17', '14', 'Ví tôi đã nói với cái huyệt rằng: Ngươi là cha ta; Với sâu bọ rằng: Các ngươi là mẹ và chị ta,');
INSERT INTO `bible_verses_cadman` VALUES ('13276', '18', '17', '15', 'Vậy thì sự trông cậy tôi ở đâu? Sự trông cậy tôi, ai sẽ thấy nó được?');
INSERT INTO `bible_verses_cadman` VALUES ('13277', '18', '17', '16', 'Khi tôi được an nghỉ trong bụi đất, Thì sự trông cậy sẽ đi xuống cửa âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('13278', '18', '18', '1', 'Binh-đát, người Su-a, bèn đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13279', '18', '18', '2', 'Ông gài bẫy bằng các lời mình cho đến chừng nào? Hãy suy nghĩ, rồi chúng tôi sẽ nói.');
INSERT INTO `bible_verses_cadman` VALUES ('13280', '18', '18', '3', 'Nhân sao chúng tôi bị coi như thú vật, Và ngu dại trước mặt ông?');
INSERT INTO `bible_verses_cadman` VALUES ('13281', '18', '18', '4', 'Ông nổi giận bèn xẻ rạch mình, Há vì ông mà trái đất sẽ bị bỏ hoang, Và hòn đá phải dời đi khỏi chỗ nó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13282', '18', '18', '5', 'Thật ánh sáng kẻ ác sẽ tắt đi, Ngọn lửa của hắn không chói nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13283', '18', '18', '6', 'Ánh sáng sẽ mờ tối trong trại hắn, Ngọn đèn hắn sẽ tắt ở bên hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('13284', '18', '18', '7', 'Các bước mạnh bạo hắn sẽ bị cuồng đi, Chánh các mưu chước người sẽ đánh đổ người.');
INSERT INTO `bible_verses_cadman` VALUES ('13285', '18', '18', '8', 'Vì hắn bị chơn mình hãm vào cái bẩy, Và đi trên mảnh lưới.');
INSERT INTO `bible_verses_cadman` VALUES ('13286', '18', '18', '9', 'Cái bẩy sẽ thắt lưng hắn nơi gót chân, Và dò lưới sẽ bắt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13287', '18', '18', '10', 'Có sợi dây khuất dưới đất, Và cái bẫy ẩn tại trên đường để hãm lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13288', '18', '18', '11', 'Từ bốn phía sự kinh khủng sẽ làm cho hắn bối rối, Xô đẩy người đây đó, buộc vấn bước người.');
INSERT INTO `bible_verses_cadman` VALUES ('13289', '18', '18', '12', 'Sức lực hắn vì đói khát sẽ ra yếu, Và tai họa chực sẵn ở bên cạnh người.');
INSERT INTO `bible_verses_cadman` VALUES ('13290', '18', '18', '13', 'Các chi thể hắn sẽ bị tiêu nuốt, Tất sẽ bị con đầu lòng của sự chết tiêu nuốt.');
INSERT INTO `bible_verses_cadman` VALUES ('13291', '18', '18', '14', 'Hắn sẽ bị rút ra khỏi nhà trại mình, là nơi hắn nương cậy; Ðoạn bị dẫn đến vua của sự kinh khiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('13292', '18', '18', '15', 'Kẻ chẳng thuộc về hắn sẽ ở trong trại hắn, Còn diêm sanh sẽ rải ra trên chỗ ở của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13293', '18', '18', '16', 'Ở dưới thì rễ hắn khô héo, ở trên lại bị chặt nhành.');
INSERT INTO `bible_verses_cadman` VALUES ('13294', '18', '18', '17', 'Kỷ niệm hắn sẽ diệt khỏi thế gian, Danh hắn không lưu lại trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13295', '18', '18', '18', 'Hắn bị xô đuổi khỏi ánh sáng mà vào tối tăm, Và người ta khu trục nó khỏi thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('13296', '18', '18', '19', 'Hắn sẽ chẳng có con cháu giữa dân sự mình, Cũng không có ai còn sống tại trong nơi ở mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13297', '18', '18', '20', 'Những người hậu sanh sẽ lấy làm sững sờ về ngày của hắn, Y như kẻ tiền bối đã lấy làm kinh khiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('13298', '18', '18', '21', 'Quả thật đó là nơi ở của kẻ bất công, Và ấy là chốn của người không biết Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13299', '18', '19', '1', 'Gióp bèn đáp lời rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13300', '18', '19', '2', 'Các ngươi làm buồn lòng ta đến chừng nào, Và lấy lời giảng luận khiến cực nhọc ta đến bao giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('13301', '18', '19', '3', 'Kìa đã mười lần các ngươi quở trách ta, Bạc đãi ta mà không mắc cỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('13302', '18', '19', '4', 'Dầu ta có thật lầm lỗi thế nào, Sự lỗi ta vẫn ở nơi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13303', '18', '19', '5', 'Nếu thật các ngươi muốn tự cao đối cùng ta, Lấy sự sỉ nhục ta mà trách móc ta,');
INSERT INTO `bible_verses_cadman` VALUES ('13304', '18', '19', '6', 'Vậy, hãy biết rằng ấy Ðức Chúa Trời đã đánh đổ ta, Và giang lưới Ngài chung quanh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13305', '18', '19', '7', 'Nầy tôi kêu la về sự hung bạo, song tôi chẳng đặng nhậm lời. Tôi kêu cầu tiếp cứu, bèn không có sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13306', '18', '19', '8', 'Chúa có chận đường tôi, tôi chẳng đi qua được. Ngài có để tăm tối trên đường lối tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13307', '18', '19', '9', 'Ngài có bóc lột sự vinh quang tôi, Và cất mão triều khỏi đầu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13308', '18', '19', '10', 'Ngài có làm đồi tệ tôi tứ phía, và tôi hư mất đi; Ngài rứt nhổ sự trông cậy tôi như cây cối.');
INSERT INTO `bible_verses_cadman` VALUES ('13309', '18', '19', '11', 'Ngài cũng nổi thạnh nộ cùng tôi, Cầm tôi là một kẻ cừu địch Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13310', '18', '19', '12', 'Các đạo binh Ngài đã cùng nhau kéo tới, Ðắp đường họ để đến hãm đánh tôi, Và đóng ở chung quanh trại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13311', '18', '19', '13', 'Ngài khiến các anh em tôi lìa xa tôi, Và những người quen biết tôi trở nên kẻ lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('13312', '18', '19', '14', 'Các thân thích đều lìa bỏ tôi, Các mật hữu tôi đã quên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13313', '18', '19', '15', 'Những kẻ ở trong nhà tôi, và các tớ gái tôi đãi tôi như một khách lạ, Trước mặt chúng, tôi đã trở thành một người ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('13314', '18', '19', '16', 'Tôi gọi kẻ tôi tớ tôi, mà nó không thưa, Dẫu tôi lấy miệng mình nài xin nó cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13315', '18', '19', '17', 'Hơi thở tôi làm gớm ghiếc cho vợ tôi, Và con trai của mẹ tôi ghét lời cầu khẩn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13316', '18', '19', '18', 'Ðến đỗi những đứa trẻ cũng khi tôi; Nếu tôi chổi dậy, chúng nó nhạo báng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13317', '18', '19', '19', 'Các bạn thân thiết đều gớm ghét tôi, Những người tôi thương mến đã trở nghịch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13318', '18', '19', '20', 'Xương cốt tôi sát vào da và thịt tôi, Tôi đã thoát được chỉ còn da bọc răng tôi mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13319', '18', '19', '21', 'Hỡi các bằng hữu tôi, hãy thương xót tôi, hãy thương xót tôi! Vì tay của Ðức Chúa Trời đã đánh tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13320', '18', '19', '22', 'Cớ sao các bạn bắt bớ tôi như Ðức Chúa Trời, Và chưa no nê thịt tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13321', '18', '19', '23', 'Ôi! Chớ chi các lời tôi đã biên chép! Ước gì nó được ghi trong một quyển sách!');
INSERT INTO `bible_verses_cadman` VALUES ('13322', '18', '19', '24', 'Chớ gì lấy cây biết bằng sắt và chì, Mà khắc nó trên đá lưu đến đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('13323', '18', '19', '25', 'Còn tôi, tôi biết rằng Ðấng cứu chuộc tôi vẫn sống, Ðến lúc cuối cùng Ngài sẽ đứng trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13324', '18', '19', '26', 'Sau khi da tôi, tức xác thịt nầy, đã bị tan nát, Bấy giờ loài xác thịt tôi sẽ xem thấy Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('13325', '18', '19', '27', 'Chánh tôi sẽ thấy Ngài, Mắt tôi sẽ nhìn xem Ngài, chớ chẳng phải kẻ khác: Lòng tôi hao mòn trong mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13326', '18', '19', '28', 'Nếu các bạn nói rằng: Chúng ta sẽ khuấy rầy người làm sao? Và rằng căn nguyên tai họa vốn tìm tại trong tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13327', '18', '19', '29', 'Khá sợ mũi gươm, Vì gươm là một khí giới hung tàn phạt tôi gian ác, Ðể các bạn biết rằng có sự phán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('13328', '18', '20', '1', 'Xô-pha, người Na-a-ma, bèn đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13329', '18', '20', '2', 'Vì cớ ấy tư tưởng tôi chỉ dạy cho tôi lời đáp, Và tại lời đó, tâm thần tôi bị cảm động trong mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13330', '18', '20', '3', 'Tôi đã nghe lời trách móc làm hổ thẹn tôi; Trí khôn tôi lấy sự thông minh mà đáp lời.');
INSERT INTO `bible_verses_cadman` VALUES ('13331', '18', '20', '4', 'Hãy biết rõ rằng, từ đời xưa, Từ khi loài người được đặt nơi thế gian,');
INSERT INTO `bible_verses_cadman` VALUES ('13332', '18', '20', '5', 'Thì sự thắng hơn của kẻ ác không có lâu, Và sự vui mừng của kẻ vô đạo chỉ một lúc mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13333', '18', '20', '6', 'Dầu sự kiêu căng nó cất lên đến tận trời, Dầu cho đầu nó đụng chí mây,');
INSERT INTO `bible_verses_cadman` VALUES ('13334', '18', '20', '7', 'Thì nó sẽ bị tiêu diệt đời đời như phân bón nó; Những người đã thấy nó sẽ hỏi rằng: Nó ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('13335', '18', '20', '8', 'Nó bay đi như một cơn chiêm bao, không ai gặp nó lại; Thật, nó sẽ biết mất như dị tượng ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('13336', '18', '20', '9', 'Con mắt đã thường xem nó, sẽ không thấy nó lại, Nơi nó ở cũng sẽ chẳng còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13337', '18', '20', '10', 'Con cái nó sẽ cầu ơn kẻ nghèo, Và tay nó sẽ thường lại tài sản mà sự hung bạo nó đã cướp giựt.');
INSERT INTO `bible_verses_cadman` VALUES ('13338', '18', '20', '11', 'Tứ chi nó đầy sức lực của buổi đang thì; Nhưng sẽ nằm chung với nó trong bụi đất;');
INSERT INTO `bible_verses_cadman` VALUES ('13339', '18', '20', '12', 'Dẫu sự ác lấy làm ngọt ngào cho miệng nó, Dẫu ẩn dưới lưỡi hắn,');
INSERT INTO `bible_verses_cadman` VALUES ('13340', '18', '20', '13', 'Dẫu hắn tríu mến sự ác, không từ bỏ nó, Nhưng giữ nó lại trong miệng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('13341', '18', '20', '14', 'Thì vật thực nó sẽ biến nơi can tràng, Và thành ra mật rắn hổ trong bụng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13342', '18', '20', '15', 'Nó có nuốt của cải, rồi lại mửa ra; Ðức chúa Trời sẽ tống của ấy ra khỏi bụng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13343', '18', '20', '16', 'Nó sẽ mút nọc rắn hổ; Lưỡi của rắn lục sẽ giết nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13344', '18', '20', '17', 'Nó sẽ chẳng thấy sông và dòng chảy mật cùng mỡ sữa ra.');
INSERT INTO `bible_verses_cadman` VALUES ('13345', '18', '20', '18', 'Nó phải trả hoa lợi về công việc mình, không được nuốt nó; Phải thường lãi tùy theo giá nó, Không được hưởng của ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('13346', '18', '20', '19', 'Vì nó có hà hiếp, bỏ bê kẻ nghèo, Cướp lấy nhà cửa, mà nó không có xây cất.');
INSERT INTO `bible_verses_cadman` VALUES ('13347', '18', '20', '20', 'Bởi vì nó không biết an tịnh trong mình, Nó sẽ chẳng được bảo thủ gì về các điều mình ưa thích hơn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('13348', '18', '20', '21', 'Chẳng chi thoát khỏi sự mê ăn của nó; Cho nên sự may mắn nó chẳng bền lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('13349', '18', '20', '22', 'Ðương khi dư dật, nó sẽ bị cùng túng; Các người khốn khổ sẽ tra tay vào mình nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13350', '18', '20', '23', 'Ðức Chúa Trời sẽ sai thạnh nộ Ngài hãm mình nó, Ðặng làm cho lòng nó đầy dẫy, Ngài sẽ giáng cơn giận Ngài trên mình nó, chánh trong lúc nó ăn bữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13351', '18', '20', '24', 'Nó sẽ trốn lánh khỏi khí giới sắt, Còn cây cung đồng sẽ xoi lũng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13352', '18', '20', '25', 'Nó nhổ tên ra khỏi thân nó, Mũi gươm bóng ngời rút ra khỏi gan nó; Các sự kinh khiếp hãm áp nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13353', '18', '20', '26', 'Cả sự tối tăm đã dành làm bửu vật cho nó; Lửa người ta không thổi sẽ thiêu đốt nó, Và kẻ còn sót lại trong trại nó sẽ bị tiêu diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13354', '18', '20', '27', 'Các từng trời sẽ bày tỏ gian ác nó ra, Và đất sẽ dấy lên nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13355', '18', '20', '28', 'Hoa lợi của nhà nó sẽ bị đem đi mất, Tài sản nó sẽ bị trôi đi trong ngày thạnh nộ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13356', '18', '20', '29', 'Ðó là phần mà Ðức Chúa Trời dành cho kẻ hung ác, Và ấy là cơ nghiệp mà Ngài định cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13357', '18', '21', '1', 'Gióp đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13358', '18', '21', '2', 'Hãy nghe kỹ càng lời giảng luận tôi; Thì điều đó sẽ thế cho sự an ủy của các bạn.');
INSERT INTO `bible_verses_cadman` VALUES ('13359', '18', '21', '3', 'Hãy nhịn nhục tôi, để tôi nói: Sau khi tôi đã nói, các bạn hãy cứ nhạo báng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13360', '18', '21', '4', 'Còn về phần tôi, than van tôi há hướng về loài người sao? Nhơn sao trí tôi không hết nhịn nhục?');
INSERT INTO `bible_verses_cadman` VALUES ('13361', '18', '21', '5', 'Hãy xem xét tôi, và lấy làm lạ; Khá lấy tay bụm miệng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13362', '18', '21', '6', 'Khi nào tôi nhớ lại, tôi bèn bị kinh hoảng, Rởn óc cả và thịt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13363', '18', '21', '7', 'Cớ sao kẻ gian ác sống, Trở nên già cả và quyền thế cường thạnh?');
INSERT INTO `bible_verses_cadman` VALUES ('13364', '18', '21', '8', 'Dòng dõi chúng nó thành lập có mắt chúng nó thấy, Và con cháu họ ở trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13365', '18', '21', '9', 'Nhà của chúng nó được bình yên, không sợ gì, Roi của Ðức Chúa trời chẳng đánh mình chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13366', '18', '21', '10', 'Bò đực chúng nó sanh sảnh không hề thiếu kém, Bò cái họ sanh đẻ không có sảo.');
INSERT INTO `bible_verses_cadman` VALUES ('13367', '18', '21', '11', 'Chúng nó cho các đứa trẻ mình đi ra như một bầy chiên, Và con cái họ giỡn chơi nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('13368', '18', '21', '12', 'Hát múa theo tiếng trống nhỏ và đờn cầm, Và vui mừng theo tiếng kèn sáo.');
INSERT INTO `bible_verses_cadman` VALUES ('13369', '18', '21', '13', 'Chúng nó may mắn trải qua các ngày đời mình, Rồi bỗng chốc sa xuống âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('13370', '18', '21', '14', 'Chúng nó nói với Ðức Chúa Trời rằng: \"Ngài hãy lìa xa chúng tôi, Vì chúng tôi không muốn biết đạo của Ngài.\"');
INSERT INTO `bible_verses_cadman` VALUES ('13371', '18', '21', '15', 'Ðấng Toàn năng là chi, mà chúng tôi phải phục sự Ngài? Nếu chúng tôi cầu khẩn Ngài thì được ích gì?');
INSERT INTO `bible_verses_cadman` VALUES ('13372', '18', '21', '16', 'Kìa sự may mắn chúng nó chẳng ở nơi tay chúng nó: Các mưu chước kẻ ác cách xa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13373', '18', '21', '17', 'Cái đèn kẻ ác tắt, Tai họa giáng trên chúng nó, Và trong cơn thạnh nộ, Ðức Chúa Trời phân phát đau đớn cho chúng nó, Ðiều đó há có thường xảy đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13374', '18', '21', '18', 'Há năng xảy ra chúng nó phải như rơm trước gió, Như trấu bị bão cất đi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13375', '18', '21', '19', 'Các bạn nói rằng: Ðức Chúa Trời dành sự hình phạt về hung ác nó cho con cái nó. Ðức Chúa Trời khá báo cho chính mình nó, để nó biết:');
INSERT INTO `bible_verses_cadman` VALUES ('13376', '18', '21', '20', 'Khá chính con mắt hắn xem thấy điều hư hoại mình, Và uống được sự thạnh nộ của Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('13377', '18', '21', '21', 'Vì khi số ngày định cho nó đã hết rồi, Nó nào kể chi đến gia quyến sau nó?');
INSERT INTO `bible_verses_cadman` VALUES ('13378', '18', '21', '22', 'Ðức Chúa Trời xét đoán những người cao vị; Vậy, người ta há sẽ dạy tri thức cho Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13379', '18', '21', '23', 'Kẻ nầy thác giữa chừng mạnh mẽ, Ðược thanh nhàn và bình an mọi bề;');
INSERT INTO `bible_verses_cadman` VALUES ('13380', '18', '21', '24', 'Hai bình người đầy sữa, Và tủy xương người nhuần đượm.');
INSERT INTO `bible_verses_cadman` VALUES ('13381', '18', '21', '25', 'Kẻ khác lại chết giữa chừng cay đắng linh hồn, Chẳng hề được nếm điều phước hạnh gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('13382', '18', '21', '26', 'Cả hai đều nằm chung trong bụi đất, Giòi sâu che lấp họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13383', '18', '21', '27', 'Nầy, tôi biết ý tưởng các bạn toan dùng đặng làm tàn hại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13384', '18', '21', '28', 'Vì các bạn nói rằng: \"Nhà kẻ cường bạo ở đâu? Trại kẻ ác ở nơi nào?\"');
INSERT INTO `bible_verses_cadman` VALUES ('13385', '18', '21', '29', 'Chớ thì các bạn chẳng hề hỏi khách qua đường sao? Há chẳng nhờ chứng cớ của họ mà nhìn biết rằng,');
INSERT INTO `bible_verses_cadman` VALUES ('13386', '18', '21', '30', 'Trong ngày tai họa, kẻ hung ác được khỏi, Và trong ngày thạnh nộ, nó được thoát?');
INSERT INTO `bible_verses_cadman` VALUES ('13387', '18', '21', '31', 'Tại trước mặt hắn, ai dám trách hắn vì tánh hạnh hắn? Ai sẽ báo ứng điều hắn đã làm?');
INSERT INTO `bible_verses_cadman` VALUES ('13388', '18', '21', '32', 'Nó sẽ được đưa đến huyệt mả, Và người ta sẽ canh giữ phần mộ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13389', '18', '21', '33', 'Các cục đất của trũng lấy làm êm dịu cho nó; Mọi người đều đi noi theo, Và kẻ đi trước thì vô số.');
INSERT INTO `bible_verses_cadman` VALUES ('13390', '18', '21', '34', 'Vậy, sao các bạn an ủy tôi vô ích dường ấy? Vì những câu đáp của các bạn chỉ còn sự bất trung mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13391', '18', '22', '1', 'Ê-li-pha, người Thê-man, bèn đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13392', '18', '22', '2', 'Loài người có ích lợi chi cho Ðức Chúa Trời chăng? Người khôn ngoan chỉ ích lợi cho chính mình mình mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13393', '18', '22', '3', 'Dầu ông công bình, Ðấng Toàn năng có vui chi chăng? tánh hạnh ông trọn vẹn, ấy được ích lợi gì cho Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13394', '18', '22', '4', 'Có phải vì Ngài sợ ông nên Ngài trách phạt, Và xét đoán ông chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13395', '18', '22', '5', 'Sự dữ của ông há chẳng phải lớn sao? Các tội ác ông há không phải vô cùng ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13396', '18', '22', '6', 'Vì ông đã lấy của cầm của anh em mình vô cớ, Và lột quần áo của kẻ bị trần truồng.');
INSERT INTO `bible_verses_cadman` VALUES ('13397', '18', '22', '7', 'Ông không cho kẻ khát xin nước uống, Chẳng ban cho người đói bánh ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('13398', '18', '22', '8', 'Còn người cường thạnh, đất tất thuộc về người; Ai được nể vì đã ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('13399', '18', '22', '9', 'Ông có đuổi kẻ góa bụa đi tay không, Bẻ gãy nơi nương nhờ của kẻ mồ côi.');
INSERT INTO `bible_verses_cadman` VALUES ('13400', '18', '22', '10', 'Bởi cớ ấy, ông bị bẫy bao vây, Và sự kinh khủng thình lình làm ông rối cực;');
INSERT INTO `bible_verses_cadman` VALUES ('13401', '18', '22', '11', 'Hoặc tối tăm ngăn cản cho ông không thấy, Và nước tràn chìm ngập ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13402', '18', '22', '12', 'Ðức Chúa Trời há chẳng phải cao như các từng trời cao kia sao? Hãy xem chót các ngôi sao: cao biết bao nhiêu!');
INSERT INTO `bible_verses_cadman` VALUES ('13403', '18', '22', '13', 'Còn ông nói: Ðức Chúa Trời biết điều gì? Ngài có thể xét đoán ngang qua tăm tối đen kịch sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13404', '18', '22', '14', 'Ðám mây mịt mịt che phủ Ngài, nên Ngài chẳng thấy; Ngài bước đi trên bầu các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13405', '18', '22', '15', 'Ông sẽ giữ theo lối xưa, Mà các kẻ gian ác đã đi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13406', '18', '22', '16', 'Chúng nó bị truất diệt trước kỳ định, Cái nền họ bị dòng nước đánh trôi đi;');
INSERT INTO `bible_verses_cadman` VALUES ('13407', '18', '22', '17', 'Chúng nó nói với Ðức Chúa Trời rằng: Chúa hãy lìa khỏi chúng tôi; Lại rằng: Ðấng Toàn năng sẽ làm được gì cho chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('13408', '18', '22', '18', 'Dẫu vậy, Ngài có làm cho nhà họ đầy vật tốt: Nguyện các mưu chước kẻ ác hãy cách xa tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13409', '18', '22', '19', 'Người công bình thấy điều đó, và vui mừng; Còn người vô tội sẽ nhạo báng chúng nó, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13410', '18', '22', '20', 'Kẻ dấy lên cùng chúng tôi quả hẳn bị diệt, Và kẻ sót lại của chúng lửa đã thiêu đốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13411', '18', '22', '21', 'Ấy vậy, ông hãy hòa thuận với Ngài. Hãy ở bình an: nhờ đó phước hạnh sẽ giáng cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13412', '18', '22', '22', 'Hãy nhận lãnh luật pháp từ nơi miệng của Ngài. Và để các lời Ngài vào lòng của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13413', '18', '22', '23', 'Nếu ông trở lại cùng Ðấng Toàn năng, tất ông sẽ được lập lại. Nếu ông trừ bỏ sự gian ác khỏi trại mình,');
INSERT INTO `bible_verses_cadman` VALUES ('13414', '18', '22', '24', 'Ném bửu vật mình vào bụi đất, Và quăng vàng Ô phia giữa các hòn đá của khe,');
INSERT INTO `bible_verses_cadman` VALUES ('13415', '18', '22', '25', 'Thì Ðấng Toàn năng sẽ là bửu vật của ông, Ngài sẽ là bạc quí cho ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13416', '18', '22', '26', 'Vì bấy giờ, ông sẽ được vui sướng nơi Ðấng Toàn năng, Và được ngước mắt lên cùng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13417', '18', '22', '27', 'Tôi sẽ cầu khẩn cùng Ngài, Ngài sẽ nghe lời mình, Và ông sẽ trả xong lời khẩn nguyện mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13418', '18', '22', '28', 'Nếu ông nhứt định việc gì, việc ấy chắc sẽ được thành; Ánh sáng sẽ chói trên đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13419', '18', '22', '29', 'Khi người ta gây cho mình bị hạ xuống, thì ông sẽ nói rằng: Hãy chổi lên! Còn kẻ khiêm nhường Ðức Chúa Trời sẽ cứu rỗi;');
INSERT INTO `bible_verses_cadman` VALUES ('13420', '18', '22', '30', 'Ðến đỗi Ngài sẽ giải cứu kẻ có tội; Thật, kẻ ấy sẽ nhờ sự thanh sạch của tay ông mà đước cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('13421', '18', '23', '1', 'Gióp đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13422', '18', '23', '2', 'Cho đến ngày nay, sự than siết tôi hãy còn cay đắng, Tay đè trên tôi nặng hơn sự rên siết tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13423', '18', '23', '3', 'Ôi! Chớ chi tôi biết nơi nào tìm được Chúa, Hầu cho đi đến trước tòa của Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('13424', '18', '23', '4', 'Tôi hẳn sẽ giãi bày duyên cớ tôi trước mặt Ngài, Và làm đầy miệng tôi những lý luận.');
INSERT INTO `bible_verses_cadman` VALUES ('13425', '18', '23', '5', 'Tôi sẽ biết các lời Ngài đáp lại cho tôi, Và hiểu điều Ngài muốn phán cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13426', '18', '23', '6', 'Chúa há sẽ lấy quyền năng lớn lao Ngài mà tranh luận với tôi sao? Không, Ngài sẽ chú ý về tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13427', '18', '23', '7', 'Tại đó người ngay thẳng sẽ luận biện với Ngài, Và tôi được thoát khỏi kẻ đoán xét tôi đến mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('13428', '18', '23', '8', 'Nầy, tôi đi tới trước, nhưng không có Ngài tại đó; Tôi đi lại sau, song tôi cũng chẳng nhìn thấy Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('13429', '18', '23', '9', 'Qua phía tả, khi Ngài đương làm công việc đó, song tôi không phân biệt Ngài được; Ngài ẩn tại phía hữu, nên tôi chẳng thấy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13430', '18', '23', '10', 'Nhưng Chúa biết con đường tôi đi; Khi Ngài đã thử rèn tôi, tôi sẽ ra như vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('13431', '18', '23', '11', 'Chơn tôi bén theo bước Chúa; Tôi giữ đi theo đường Ngài, chẳng hề sai lệch.');
INSERT INTO `bible_verses_cadman` VALUES ('13432', '18', '23', '12', 'Tôi chẳng hề lìa bỏ các điều răn của môi Ngài, Vẫn vâng theo lời của miệng Ngài hơn là ý muốn lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13433', '18', '23', '13', 'Nhưng Chúa đã một ý nhứt định, ai làm cho Ngài đổi được? Ðiều gì lòng Ngài muốn, ắt Ngài làm cho thành:');
INSERT INTO `bible_verses_cadman` VALUES ('13434', '18', '23', '14', 'Ðiều Ngài đã nhứt định cho tôi, tất Ngài sẽ làm cho xong: Trong lòng Ngài còn có lắm điều khác giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13435', '18', '23', '15', 'Bởi cớ ấy, tôi kinh khủng trước mặt Ngài; Khi nào tôi tưởng đến, bèn sợ hãi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13436', '18', '23', '16', 'Vì Ðức Chúa Trời khiến lòng tôi bủn rủn, Ðấng Toàn năng làm cho tôi hoảng sợ;');
INSERT INTO `bible_verses_cadman` VALUES ('13437', '18', '23', '17', 'Vì tôi chẳng sợ sệt bởi sự tối tăm, Cũng chẳng sợ hãi vì u ám mù mịt che phủ mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13438', '18', '24', '1', 'Nhân vì Ðấng Toàn năng đã định kỳ phạt ác, Cớ sao Ngài không khiến kẻ nhận biết Ngài được thấy ngày ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('13439', '18', '24', '2', 'Có người dời sụt mộc giới, Aên cắp bầy chiên, rồi dẫn cho ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('13440', '18', '24', '3', 'Chúng cướp dẫn lừa của kẻ mồ côi, Lấy bò của người góa bụa làm của cầm.');
INSERT INTO `bible_verses_cadman` VALUES ('13441', '18', '24', '4', 'Chúng khiến kẻ nghèo lìa bỏ đường chánh đáng, Kẻ khốn cùng của thế gian đồng nhau đi ẩn tránh.');
INSERT INTO `bible_verses_cadman` VALUES ('13442', '18', '24', '5', 'Kìa, vừa sớm mai chúng đi ra làm công việc mình, Tìm lương thực mình, như lừa rừng nơi đồng vắng; Ðồng vắng cấp thực vật cho con cái chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13443', '18', '24', '6', 'Chúng nó thâu góp rơm cỏ tại trong đồng ruộng, Mót trái nho trong vườn của kẻ là ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13444', '18', '24', '7', 'Trọn đêm chúng nó nằm trần truồng không quần áo, Và chẳng có mềm đắp khỏi lạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('13445', '18', '24', '8', 'Chúng nó bị dầm mưa núi, Không nơi đụt, bèn nép mình vào hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('13446', '18', '24', '9', 'Có người cướp kẻ mồ côi cha còn bú; Bắt thế chưng áo trên mình kẻ nghèo;');
INSERT INTO `bible_verses_cadman` VALUES ('13447', '18', '24', '10', 'Ðến đỗi người nghèo phải đi trần không áo, Vác những bó lúa, mà bị đói.');
INSERT INTO `bible_verses_cadman` VALUES ('13448', '18', '24', '11', 'Chúng ép dầu trong kho chủ mình, Ðạp trái nho nơi thùng, mà bị khát.');
INSERT INTO `bible_verses_cadman` VALUES ('13449', '18', '24', '12', 'Từ trong thành nổi lên tiếng thở than của người ta, Linh hồn kẻ bị thương kêu van; Song Ðức Chúa Trời không kể đến tội ác vẫn phạm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('13450', '18', '24', '13', 'Cũng có kẻ khác thù nghịch với ánh sáng; Không biết đạo của ánh sáng, Và chẳng đi trong con đường nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13451', '18', '24', '14', 'Vừa rạng ngày kẻ giết người chổi dậy, Giết kẻ nghèo khổ và túng cùng; Còn ban đêm nó như kẻ trộm.');
INSERT INTO `bible_verses_cadman` VALUES ('13452', '18', '24', '15', 'Mắt kẻ hành dâm cũng trông ngóng khi chập tối, Mà nói rằng: \"Chẳng một mắt ai sẽ thấy tôi\", Và nó che kín mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13453', '18', '24', '16', 'Ðương đêm tối tăm chúng nó khoét nhà, Ban ngày lại rút ẩn mất; Chúng nó chẳng biết ánh sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('13454', '18', '24', '17', 'Buổi sáng vốn là bóng chết cho chúng nó thay thảy, Vì chúng nó biết sự kinh hãi về bóng sự chết,');
INSERT INTO `bible_verses_cadman` VALUES ('13455', '18', '24', '18', 'Chúng nó qua chong chóng như vật nhẹ trôi nơi mặt nước; Phần nghiệp họ bị rủa sả tại trên đất; Chẳng còn trở về lối vườn nho nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13456', '18', '24', '19', 'Sự khô hạn và sự nắng tiêu tan nước tuyết đi; âm phủ cũng làm như vậy cho những kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('13457', '18', '24', '20', 'Lòng mẹ sẽ quên chúng nó đi; Các sâu bọ ăn ngon chúng nó; Người ta không còn nhớ họ nữa; Và sự gian ác sẽ bị bẻ gẫy ra như cây cối.');
INSERT INTO `bible_verses_cadman` VALUES ('13458', '18', '24', '21', 'Chúng nó cướp giựt người đờn bà son sẻ, không sanh con, Chẳng làm điều lành cho người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('13459', '18', '24', '22', 'Song Ðức Chúa Trời lấy quyền năng Ngài mà bảo toàn người thế lực; Ngài đỡ lên kẻ hết trông được bảo tồn mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13460', '18', '24', '23', 'Ðức Chúa Trời ban cho chúng sự vững vàng, chúng nương cậy nơi sự ấy; Nhưng con mắt Ngài coi chừng đường lối của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('13461', '18', '24', '24', 'Chúng được cao trọng; đoạn một ít lâu, chẳng còn nữa. Chúng ngã xuống, bị cất đem đi như mọi người khác; Họ bị cắt như ngọn gié lúa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13462', '18', '24', '25', 'Nếu điều đó chẳng vậy, ai bắt lẽ tôi nói dối, Và diệt lời giảng luận tôi ra hư không?');
INSERT INTO `bible_verses_cadman` VALUES ('13463', '18', '25', '1', 'Binh-đát, người Su-a, bèn đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13464', '18', '25', '2', 'Quyền quản trị và sự sợ hãi thuộc về Chúa: Ngài khiến hòa bình trong các nơi cao của ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13465', '18', '25', '3', 'Ai cai được số của đạo binh Chúa? Có ai mà ánh sáng Ngài không chói đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13466', '18', '25', '4', 'Làm sao loài người được công bình trước mặt Ðức chúa Trời? Kẻ nào bị người nữ sanh ra, sao cho là trong sạch được?');
INSERT INTO `bible_verses_cadman` VALUES ('13467', '18', '25', '5', 'Kìa, mặt trăng không chiếu sáng, Các ngôi sao chẳng tinh sạch tại trước mặt Ngài thay:');
INSERT INTO `bible_verses_cadman` VALUES ('13468', '18', '25', '6', 'Phương chi loài người vốn giống như con sâu, Và con cái loài người giống như một con giòi bọ!');
INSERT INTO `bible_verses_cadman` VALUES ('13469', '18', '26', '1', 'Gióp cất tiếng đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13470', '18', '26', '2', 'Ngươi đã phù trợ kẻ không quyền dường nào! Tiếp cứu cánh tay chẳng sức lực,');
INSERT INTO `bible_verses_cadman` VALUES ('13471', '18', '26', '3', 'Khuyên luận kẻ vô tri, Và tỏ biết bao sự khôn sáng chơn thật!');
INSERT INTO `bible_verses_cadman` VALUES ('13472', '18', '26', '4', 'Người đã giảng luận cho ai? Linh hồn của ai bởi người mà ra?');
INSERT INTO `bible_verses_cadman` VALUES ('13473', '18', '26', '5', 'Kẻ qua đời run rảy Dưới nước lớn, và muôn vật ở đó cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13474', '18', '26', '6', 'Aâm phủ bày lộ ra trước mặt Ðức Chúa Trời, Và vực sâu không màn che khuất,');
INSERT INTO `bible_verses_cadman` VALUES ('13475', '18', '26', '7', 'Chúa trải bắc cực ra trên vùng trống, Treo trái đất trong khoảng không không.');
INSERT INTO `bible_verses_cadman` VALUES ('13476', '18', '26', '8', 'Ngài ém nước trong các áng mây Ngài, Mà áng mây không bứt ra vì nước ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('13477', '18', '26', '9', 'Ngài che khuất bề mặt của ngai Ngài, Và trải mây Ngài ở trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13478', '18', '26', '10', 'Ngài đã vẽ một vòng tròn trên mặt nước, Cho đến nơi giới cực của ánh sáng và tối tăm giáp nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('13479', '18', '26', '11', 'Nhưng trụ của các từng trời rúng động, Và sững sờ khi Ðức Chúa Trời hăm dọa.');
INSERT INTO `bible_verses_cadman` VALUES ('13480', '18', '26', '12', 'Ngài lấy quyền năng mình mà khiến biển dậy lên, Và nhờ sự khôn ngoan mình mà đánh vỡ Ra-háp.');
INSERT INTO `bible_verses_cadman` VALUES ('13481', '18', '26', '13', 'Thần Chúa điểm trang các từng trời; Tay Chúa đấm lũng rắn thoảng qua lẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('13482', '18', '26', '14', 'Kìa, ấy chỉ là biên giới của các đường lối Ngài; Ta được nghe tiếng nói về Chúa xầm xì nhỏ thay! Nhưng ai hiểu rõ tiếng sấm của quyền năng Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('13483', '18', '27', '1', 'Gióp tiếp nói lẽ luận cao mình, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13484', '18', '27', '2', 'Ðức Chúa Trời đã đoạt lấy lý tôi, Ðấng Toàn năng khiến linh hồn tôi bị cay đắng, Tôi chỉ sanh mạng của Ngài mà thề rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13485', '18', '27', '3', 'Hễ hơi thở tôi còn ở mình tôi, Và sanh khí của Ðức Chúa Trời còn trong lỗ mũi tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13486', '18', '27', '4', 'Quả hẳn môi tôi sẽ chẳng nói sự gian ác, Lưỡi tôi cũng không giảng ra điều giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('13487', '18', '27', '5', 'Khi tôi đoán xét, không thể nào cho các bạn là phải! Cho đến kỳ chết, tôi chẳng hề thôi quả quyết rằng tôi trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('13488', '18', '27', '6', 'Tôi giữ chặt sự công bình mình, không rời bỏ nó; Trọn đời tôi, lòng tôi sẽ chẳng cáo trách tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13489', '18', '27', '7', 'Ước gì cừu địch tôi bị xử như kẻ ác, Và kẻ dấy lên nghịch cùng tôi bị cầm như kẻ trái lẽ công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13490', '18', '27', '8', 'Dầu kẻ ác được tài sản, Ðức Chúa Trời cất lấy linh hồn nó đi; Vậy, sự trông cậy kẻ ác là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('13491', '18', '27', '9', 'Khi sự hoạn nạn xảy đến cùng hắn, Ðức Chúa Trời há sẽ nghe tiếng của hắn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13492', '18', '27', '10', 'Có phải hắn sẽ tìm được sự vui sướng mình nơi Ðấng Toàn năng, Và thường thường cầu khẩn Ðức Chúa trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13493', '18', '27', '11', 'Tôi sẽ chỉ dạy cho các bạn việc tay Ðức Chúa Trời làm, Không giấu các bạn ý của Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('13494', '18', '27', '12', 'Nầy, chánh các bạn đã thấy điều đó, Vậy, nhơn sao còn có những tư tưởng hư không kia?');
INSERT INTO `bible_verses_cadman` VALUES ('13495', '18', '27', '13', 'Này là phần mà Ðức Chúa Trời định cho kẻ ác, Và cơ nghiệp của kẻ cường bạo nhận lãnh từ Ðấng Toàn năng:');
INSERT INTO `bible_verses_cadman` VALUES ('13496', '18', '27', '14', 'Nếu con cái hắn thêm nhiều, ấy để cho gươm giết; Còn dòng dõi hắn ắt không ăn cho no nê được.');
INSERT INTO `bible_verses_cadman` VALUES ('13497', '18', '27', '15', 'Kẻ còn sống sót lại của hắn bị sự chết vùi dập, Và người góa bụa hắn sẽ không than khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('13498', '18', '27', '16', 'Dẫu hắn có thâu góp bạc tiền như cát bụi, Sắm sửa quần áo nhiều như bùn;');
INSERT INTO `bible_verses_cadman` VALUES ('13499', '18', '27', '17', 'Thật hắn sắm sửa, song rồi ra người công bình sẽ mặc lấy, Còn bạc, kẻ vô tội sẽ chia nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('13500', '18', '27', '18', 'Người cất nhà mình như ổ sâu trùng, Như chòi mà người giữ vườn nho thường cất.');
INSERT INTO `bible_verses_cadman` VALUES ('13501', '18', '27', '19', 'Hắn nằm xuống giàu có, song sẽ chẳng được liệm; Nó mở con mắt ra, bèn chẳng còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13502', '18', '27', '20', 'Sự kinh khiếp thình lình áp vào hắn như thể nước lụt; Bão tố đoạt lấy hắn trong lúc ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('13503', '18', '27', '21', 'Gió đông đem hắn đi, bèn biệt mất; Một luồng dông lớn rứt hắn đi khỏi chổ hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('13504', '18', '27', '22', 'Ðức Chúa Trời giáng tai vạ trên mình hắn, chẳng thương xót lấy; Hắn rất muốn chạy trốn khỏi tay Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13505', '18', '27', '23', 'Người ta sẽ vỗ tay mừng về việc hắn; Và hút gió đuổi hắn khỏi chỗ ở của hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('13506', '18', '28', '1', 'Bạc có mỏ để người ta đào lấy nó, Và vàng có nơi người ta luyện nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13507', '18', '28', '2', 'Sắt từ nơi đất lấy ra, Ðá đúc chảy ra mà lấy được đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('13508', '18', '28', '3', 'Loài người làm tan tăm tối, Dò xét đến cùng tột, Hòn đá ở nơi âm ẩm tối tăm đen kịch.');
INSERT INTO `bible_verses_cadman` VALUES ('13509', '18', '28', '4', 'Người ta đào mỏ xa chỗ loài người ở trên thế, Tại trong nơi vắng vẻ không chơn người đi đến; Chúng bị treo và đòng đưa xa cách loài người,');
INSERT INTO `bible_verses_cadman` VALUES ('13510', '18', '28', '5', 'Ðất sanh ra lương thực, Còn ở bên dưới nó dường như bị lửa xao lộn.');
INSERT INTO `bible_verses_cadman` VALUES ('13511', '18', '28', '6', 'Các đá nó là chỗ có ngọc bích, Người ta tìm được mạt vàng tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('13512', '18', '28', '7', 'Chim ăn mồi chẳng biết đường lối nầy; Mắt chim ưng không tìm nó ra được;');
INSERT INTO `bible_verses_cadman` VALUES ('13513', '18', '28', '8', 'Thú dữ không hề bước trên nó, Sư tử chẳng có đi ngang qua đó.');
INSERT INTO `bible_verses_cadman` VALUES ('13514', '18', '28', '9', 'Loài người tra tay trên hòn đá cứng, Ðánh đổ các núi từ nơi nền của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13515', '18', '28', '10', 'Người đục hang trong hòn đá, Mắt nó tìm được mọi bửu vật ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('13516', '18', '28', '11', 'Người ngăn nước sông để chẳng rịnh ra; Ðem ra sáng điều chi ẩn bí.');
INSERT INTO `bible_verses_cadman` VALUES ('13517', '18', '28', '12', 'Còn sự khôn ngoan tìm được ở đâu? Tại nơi nào có sự thông sáng?');
INSERT INTO `bible_verses_cadman` VALUES ('13518', '18', '28', '13', 'Người ta chẳng biết được giá trị nó; Nó không ở tại trên đất của loài sống.');
INSERT INTO `bible_verses_cadman` VALUES ('13519', '18', '28', '14', 'Vực sâu rằng: Nó chẳng có trong tôi, Và biển rằng: Nó không ở cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13520', '18', '28', '15', 'Chẳng dùng vàng ròng đổi lấy nó đặng, Cũng không hề cân bạc mà mua được nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13521', '18', '28', '16', 'Người ta không đánh giá nó với vàng Ô-phia, Hoặc với ngọc hồng mã não hay là với ngọc bích.');
INSERT INTO `bible_verses_cadman` VALUES ('13522', '18', '28', '17', 'Chẳng sánh nó được với vàng hay là pha lê, Cũng không đổi nó để lấy khí dụng bằng vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('13523', '18', '28', '18', 'Còn san hô và thủy tinh, thì chẳng cần nói đến; Giá trị sự khôn ngoan thật cao hơn châu báu.');
INSERT INTO `bible_verses_cadman` VALUES ('13524', '18', '28', '19', 'Ngọc sắc vàng Ê-thi-Ô bi nào sánh cùng nó được đâu; Cũng không hề đánh giá nó với vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('13525', '18', '28', '20', 'Vậy thì sự khôn ngoan ở đâu đến? Sự thông sáng ở tại nơi nào?');
INSERT INTO `bible_verses_cadman` VALUES ('13526', '18', '28', '21', 'Nó vẫn giấu khuất mắt các loài sống. Và tránh ẩn các chim trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13527', '18', '28', '22', 'Chốn trầm luân và sự chết nói rằng: Lỗ tai chúng tôi có nghe tiếng đồn về nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13528', '18', '28', '23', 'Ðức Chúa Trời thông hiểu con đường nó, Và rõ biết chỗ ở của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13529', '18', '28', '24', 'Vì Ngài nhìn thấu tận các đầu thế gian, Và thấy rõ khắp thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('13530', '18', '28', '25', 'Khi Ngài định sức nặng cho gió, độ lượng cho các nước,');
INSERT INTO `bible_verses_cadman` VALUES ('13531', '18', '28', '26', 'Ðịnh luật lệ cho mưa, Và lập đường lối cho chớp và sấm.');
INSERT INTO `bible_verses_cadman` VALUES ('13532', '18', '28', '27', 'Bấy giờ Ngài thấy sự khôn ngoan, và bày tỏ nó ra, Ngài lập nó và dò xét nó nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('13533', '18', '28', '28', 'Ðoạn, phán với loài nguời rằng: Kính sợ Chúa, ấy là sự khôn ngoan; Tránh khỏi điều ác, ấy là sự thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('13534', '18', '29', '1', 'Gióp cứ nói lẽ luận cao mình, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13535', '18', '29', '2', 'Ôi! Ước gì tôi được như buổi trước, Như trong các ngày mà Ðức Chúa Trời gìn giữ tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13536', '18', '29', '3', 'Khi ngọn đuốc Chúa soi trên đầu tôi; Và nhờ ánh sáng Ngài, tôi bước qua sự tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('13537', '18', '29', '4', 'Chớ chi tôi được như lúc còn tráng kiệt, Khi tình thiệt hữu của Ðức Chúa Trời còn đoái đến trại tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13538', '18', '29', '5', 'Khi Ðấng Toàn năng còn ở cùng tôi, Và các con cái tôi vây quanh tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13539', '18', '29', '6', 'Lúc tôi rửa chơn trong sữa, Và hòn đá phun suối dầu ra cho tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13540', '18', '29', '7', 'Khi tôi đi ra đến cửa thành, Sửa soạn chỗ ngồi mình tại phố chợ,');
INSERT INTO `bible_verses_cadman` VALUES ('13541', '18', '29', '8', 'Các gã trai trẻ thấy tôi bèn ẩn đi, Và các người già cả đều chổi dậy và đứng;');
INSERT INTO `bible_verses_cadman` VALUES ('13542', '18', '29', '9', 'Những quan trưởng kiêng nói, Và lấy tay bụm miệng;');
INSERT INTO `bible_verses_cadman` VALUES ('13543', '18', '29', '10', 'Tiếng người tước vị nín thinh, Và lưỡi họ dính nơi ổ gà.');
INSERT INTO `bible_verses_cadman` VALUES ('13544', '18', '29', '11', 'Khi tai ai nghe tôi, bèn xưng tôi có phước, Mắt ai thấy tôi, bèn làm chứng cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13545', '18', '29', '12', 'Ấy vì tôi giải cứu kẻ khốn cùng kêu cầu, Và kẻ mồ côi không ai giúp đỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('13546', '18', '29', '13', 'Kẻ gần chết chúc phước cho tôi, Và tôi làm cho lòng người góa bụa nức nở vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('13547', '18', '29', '14', 'Tôi mặc lấy sự công bình, và nó che phủ tôi, Sự ngay thẳng tôi khác nào áo ngoài và mão triều thiên.');
INSERT INTO `bible_verses_cadman` VALUES ('13548', '18', '29', '15', 'Tôi đã như con mắt cho kẻ mù, Và như chơn cho kẻ què.');
INSERT INTO `bible_verses_cadman` VALUES ('13549', '18', '29', '16', 'Tôi đã làm cha cho kẻ nghèo khó, Còn duyên cớ của kẻ lạ, tôi tra xét cho rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('13550', '18', '29', '17', 'Tôi bẻ gẫy hàm kẻ bất công, Và rứt mồi nó ngậm nơi răng.');
INSERT INTO `bible_verses_cadman` VALUES ('13551', '18', '29', '18', 'Tôi bèn nói rằng: Ta sẽ thác trong ổ của ta; Ngày ta sẽ nhiều như hột cát;');
INSERT INTO `bible_verses_cadman` VALUES ('13552', '18', '29', '19', 'Rễ ta bò ăn dài theo nước, Và cả đêm sương đọng trên nhành ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13553', '18', '29', '20', 'Vinh hiển ta mới mẻ với ta luôn, Cung ta được cứng mạnh lại trong tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13554', '18', '29', '21', 'Người ta lắng tai nghe tôi, chờ đợi, Và làm thinh đặng nghe lời tôi bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('13555', '18', '29', '22', 'Sau khi tôi nói, chúng không còn đáp lại; Lời tôi nói gội nhuần trên chúng (như sương).');
INSERT INTO `bible_verses_cadman` VALUES ('13556', '18', '29', '23', 'Họ trông đợi tôi như trông đợi mưa, Hả miệng ra dường như hứng mưa muộn.');
INSERT INTO `bible_verses_cadman` VALUES ('13557', '18', '29', '24', 'Tôi mỉm cười với chúng, khi chúng bị ngã lòng; Họ chẳng hề làm rối nét mặt bình tịnh tôi được.');
INSERT INTO `bible_verses_cadman` VALUES ('13558', '18', '29', '25', 'Tôi chọn con đường cho chúng, và ngồi làm đầu họ, Ở như vua tại ở giữa quân đội, Khác nào một kẻ an ủy những người sầu.');
INSERT INTO `bible_verses_cadman` VALUES ('13559', '18', '30', '1', 'Song bây giờ, kẻ trẻ tuổi hơn tôi nhạo báng tôi, Mà cha họ tôi đã khinh, chẳng khứng để Chung với chó của bầy chiên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13560', '18', '30', '2', 'Sức mạnh của họ đã hư hại rồi; Vậy, sức lực tay họ dùng làm ích gì cho tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('13561', '18', '30', '3', 'Chúng ốm tong vì bị đói kém thiếu thốn, đi gậm cạp đất khô hóc, Từ lâu đã bỏ hoang vắng vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('13562', '18', '30', '4', 'Chúng hái rau sam biển trong bụi cây, Rễ cây giêng giếng làm vật thực cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13563', '18', '30', '5', 'Chúng bị đuổi đi khỏi giữa loài người; Người ta kêu la chúng như kêu la kẻ trộm.');
INSERT INTO `bible_verses_cadman` VALUES ('13564', '18', '30', '6', 'Chúng phải ở trong trũng gớm ghê, Trong hang đất và giữa các hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('13565', '18', '30', '7', 'Chúng tru thét giữa bụi cây, Nằm lộn lạo nhau dưới các lùm gai.');
INSERT INTO `bible_verses_cadman` VALUES ('13566', '18', '30', '8', 'Chúng là con cái kẻ ngu xuẩn, cha họ chẳng tuổi tên, Họ bị đuổi ra khỏi xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('13567', '18', '30', '9', 'Còn bây giờ, tôi trở nên lời ca hát của họ, Làm đề cho chuyện trò của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13568', '18', '30', '10', 'Họ gớm ghiếc tôi, xa lánh tôi, Không kiêng nhổ khạc nơi mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13569', '18', '30', '11', 'Bởi vì Ðức Chúa Trời đã làm dùn cây cung tôi, và sỉ nhục tôi. Chúng ném hàm khớp khỏi trước mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13570', '18', '30', '12', 'Cái hố lu la nầy dấy lên nơi tay hữu tôi; Chúng xô đẩy chơn tôi, Sửa soạn cho tôi con đường hiểm độc của chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('13571', '18', '30', '13', 'Chúng phá hủy đường lối tôi, Giúp vào việc tàn hại tôi; Song chẳng có ai đến tiếp cứu chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('13572', '18', '30', '14', 'Chúng do nơi hư lũng lớn mà đến, Xông vào tôi giữa sự đồi tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('13573', '18', '30', '15', 'Các sự kinh khủng hãm áp tôi, Ðuổi theo sự sang trọng tôi khác nào gió mạnh, Và sự phước hạnh tôi đã qua như đám mây.');
INSERT INTO `bible_verses_cadman` VALUES ('13574', '18', '30', '16', 'Bây giờ, linh hồn tôi tan ra trong mình tôi; Các ngày gian nan đã hãm bắt tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13575', '18', '30', '17', 'Ðêm soi xương cốt tôi làm nó rời ra khỏi tôi, Ðau đớn vẫn cắn rỉa tôi, không ngưng nghỉ chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('13576', '18', '30', '18', 'Vì cớ năng lực lớn của Ðức Chúa Trời, áo ngoài tôi hư nát; Năng lực ấy riết khí tôi lại như cổ áo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13577', '18', '30', '19', 'Ðức Chúa Trời có ném tôi xuống bùn, Tôi trở nên giống như bụi và tro.');
INSERT INTO `bible_verses_cadman` VALUES ('13578', '18', '30', '20', 'Tôi kêu la cùng Chúa, song Chúa chẳng đáp lời; Tôi đứng tại đó, và Chúa chỉ ngó xem tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13579', '18', '30', '21', 'Chúa trở nên dữ tợn đối với tôi, Lấy năng lực tay Chúa mà rượt đuổi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13580', '18', '30', '22', 'Chúa cất tôi lên trên cánh gió, Khiến nó đem tôi đi, và tiêu diệt tôi giữa trận bão.');
INSERT INTO `bible_verses_cadman` VALUES ('13581', '18', '30', '23', 'Vì tôi biết rằng Chúa sẽ dẫn tôi đến chốn sự chết, Là nơi hò hẹn của các người sống.');
INSERT INTO `bible_verses_cadman` VALUES ('13582', '18', '30', '24', 'Song trong khi người nào bị tàn hại, họ há chẳng giơ tay ra sao? Hoặc đương cơn tai nạn, họ há không cất tiếng kêu la ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13583', '18', '30', '25', 'Chớ thì tôi không khóc kẻ bị thời thế khó khăn sao? Lòng tôi há chẳng buồn thảm vì kẻ nghèo khổ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13584', '18', '30', '26', 'Tôi đợi chờ phước hạnh, tai họa bèn xảy đến; Tôi trông cậy ánh sáng, tăm tối lại tới cho.');
INSERT INTO `bible_verses_cadman` VALUES ('13585', '18', '30', '27', 'Lòng tôi trằn trọc không an nghỉ; Các ngày gian nan xông áp vào tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13586', '18', '30', '28', 'Tôi đi mình mảy bằm đen, nhưng chẳng phải bị nắng ăn; Tôi chổi dậy giữa hội chúng và kêu cầu tiếp cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('13587', '18', '30', '29', 'Tôi bèn trở thành anh em của chó rừng, Và bầu bạn của con đà điểu.');
INSERT INTO `bible_verses_cadman` VALUES ('13588', '18', '30', '30', 'Da tôi thành đen và rơi ra khỏi mình, Xương cốt tôi bị nóng cháy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13589', '18', '30', '31', 'Vì cớ ấy, tiếng đờn cầm tôi trở nên tiếng ai bi, Và đờn sắt tôi chỉ ra tiếng thảm sầu.');
INSERT INTO `bible_verses_cadman` VALUES ('13590', '18', '31', '1', 'Tôi đã có lập ước với mắt tôi; Vậy, làm sao tôi còn dám nhìn người nữ đồng trinh?');
INSERT INTO `bible_verses_cadman` VALUES ('13591', '18', '31', '2', 'Vì phần do Ðức Chúa Trời ở trên trời, Và cơ nghiệp do Ðấng Toàn năng ở nơi cao, là đí gì?');
INSERT INTO `bible_verses_cadman` VALUES ('13592', '18', '31', '3', 'Há chẳng phải sự tai họa cho kẻ gian ác, Và sự hư hại cho kẻ làm dữ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13593', '18', '31', '4', 'Chớ thì Ðức Chúa Trời chẳng thấy đường lối tôi, Và đếm các bước tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13594', '18', '31', '5', 'Nếu tôi có ăn ở cách dối trá, Và chơn tôi vội vàng theo chước gian giảo,');
INSERT INTO `bible_verses_cadman` VALUES ('13595', '18', '31', '6', 'NguyṀn Ðức Chúa Trời cân tôi trên cân thăng bằng, Thì Ngài sẽ nhìn biết sự thanh liêm của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13596', '18', '31', '7', 'Nếu chơn tôi trở bước bỏ con đường chánh đáng, Và lòng tôi đi theo con mắt tôi, Nếu có sự ô uế chi dính vào tay tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13597', '18', '31', '8', 'Nguyện tôi gieo, và có kẻ khác gặt hái, Nguyện thổ sản tôi bị nhổ đi!');
INSERT INTO `bible_verses_cadman` VALUES ('13598', '18', '31', '9', 'Nếu lòng tôi bị người nữ quyến dụ, Nếu tôi rình rập ở nơi cửa của lân cận tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13599', '18', '31', '10', 'Nguyện vợ tôi xây cối cho người khác, Và kẻ khác nằm chung cùng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('13600', '18', '31', '11', 'Vì điều ấy vốn tội trọng gớm ghê, Một tội ác đáng bị quan xét đoán phạt:');
INSERT INTO `bible_verses_cadman` VALUES ('13601', '18', '31', '12', 'Tội ấy là một ngọn lửa thiêu hóa cho đến chốn trầm luân, Tàn hại các của cải tôi đến tận cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('13602', '18', '31', '13', 'Nếu tôi có khinh duyên cớ của tôi trai tớ gái tôi, Lúc chúng nó tranh luận với tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13603', '18', '31', '14', 'Thì tôi sẽ làm sao khi Ðức Chúa Trời chổi dậy? Khi Ngài đến thẩm sát tôi, tôi sẽ đáp sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13604', '18', '31', '15', 'Ðấng đã tạo thành tôi trong lòng mẹ tôi, Há chẳng có dựng nên chúng nó sao? Há chẳng phải cũng một Ðức Chúa Trời dựng nên chúng ta trong lòng mẹ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13605', '18', '31', '16', 'Nếu tôi từ chối điều kẻ nghèo khổ ước ao, Gây cho mắt người góa bụa bị hao mòn,');
INSERT INTO `bible_verses_cadman` VALUES ('13606', '18', '31', '17', 'Nếu tôi có ăn bánh tôi một mình, Và kẻ mồ côi chẳng có được ăn với;');
INSERT INTO `bible_verses_cadman` VALUES ('13607', '18', '31', '18', 'Thật từ lúc tôi còn trẻ, nó cùng lớn lên với tôi như con với cha; Còn người góa bụa, tôi đã nâng đỡ từ khi tôi lọt lòng mẹ tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13608', '18', '31', '19', 'Nếu tôi có thấy người nào thác vì không quần áo, Và kẻ nghèo thiếu chẳng có mềm;');
INSERT INTO `bible_verses_cadman` VALUES ('13609', '18', '31', '20', 'Nếu lòng người không chúc phước cho tôi, Và người không nhờ lông chiên tôi mà được ấm áp;');
INSERT INTO `bible_verses_cadman` VALUES ('13610', '18', '31', '21', 'Nếu tôi có giơ tay hiếp kẻ mồ côi, Bởi vì tôi thấy có kẻ phù trợ tôi trong cửa thành;');
INSERT INTO `bible_verses_cadman` VALUES ('13611', '18', '31', '22', 'Nguyện cho vai tôi rớt ra khỏi nơi khác, Và cánh tay tôi bị gẫy rứt ra đi!');
INSERT INTO `bible_verses_cadman` VALUES ('13612', '18', '31', '23', 'Vì sự tai họa từ Ðức Chúa Trời giáng xuống làm tôi kinh khiếp, Và trước mặt sự oai nghiêm Ngài, Tôi nào làm chi được.');
INSERT INTO `bible_verses_cadman` VALUES ('13613', '18', '31', '24', 'Nếu tôi có để lòng tin cậy nơi vàng, Và nói với vàng ròng rằng: Ngươi là sự nương nhờ của ta;');
INSERT INTO `bible_verses_cadman` VALUES ('13614', '18', '31', '25', 'Nếu tôi vui mừng về tài vật tôi nhiều, Và vì tay tôi đã nắm được lắm của;');
INSERT INTO `bible_verses_cadman` VALUES ('13615', '18', '31', '26', 'Nếu tôi có thấy mặt trời chiếu sáng, Và mặt trăng mọc lên soi tỏ,');
INSERT INTO `bible_verses_cadman` VALUES ('13616', '18', '31', '27', 'Nếu lòng tôi có thầm mê hoặc, Và miệng tôi hôn gởi tay tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13617', '18', '31', '28', 'Ðiều đó cũng là một tội ác đáng bị quan xét phạt; Vì nếu làm vậy, tôi đã từ chối Ðức Chúa Trời trên cao kia.');
INSERT INTO `bible_verses_cadman` VALUES ('13618', '18', '31', '29', 'Nếu tôi có vui mừng vì cớ tàn hại kẻ ghét tôi, Và hứng lòng khi tai vạ giáng cho nó;');
INSERT INTO `bible_verses_cadman` VALUES ('13619', '18', '31', '30', 'Trái lại tôi không cho phép miệng tôi phạm tội, Mà lấy sự rủa sả trù ẻo, nguyện hại mạng sống nó;');
INSERT INTO `bible_verses_cadman` VALUES ('13620', '18', '31', '31', 'Nếu các người nhà tôi chẳng có nói: \"Ai sẽ tìm được người nào không được ăn no nê thịt súc vật người?\"');
INSERT INTO `bible_verses_cadman` VALUES ('13621', '18', '31', '32', 'Người lạ không có ngủ đêm ở ngoài đường; Tôi mở cửa cho kẻ hành khách;');
INSERT INTO `bible_verses_cadman` VALUES ('13622', '18', '31', '33', 'Nếu tôi có che tội mình như A-đam, Mà giấu sự gian ác mình ở trong lòng,');
INSERT INTO `bible_verses_cadman` VALUES ('13623', '18', '31', '34', 'Tại vì tôi kinh hãi chúng đông, Và e sợ khi bị họ hàng khinh bỉ, Ðến đổi ở yên lặng, chẳng dám bước ra khỏi cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('13624', '18', '31', '35', 'Ôi! Chớ chi có một người nghe tôi! Nầy là dấu hiệu tôi ký, Nguyện Ðấng Toàn năng đáp lời tôi; Nguyện kẻ cừu nghịch tôi làm một trạng từ!');
INSERT INTO `bible_verses_cadman` VALUES ('13625', '18', '31', '36', 'Tôi quả hẳn sẽ mang trạng từ ấy trên vai mình, Ðội nó trên đầu tôi như một mão triều thiên.');
INSERT INTO `bible_verses_cadman` VALUES ('13626', '18', '31', '37', 'Aét tôi sẽ thuật cho cừu địch biết số bước tôi, Ðến trước mặt nó như một vua chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13627', '18', '31', '38', 'Nếu đất tôi kêu cáo tôi, Các giòng cày nó khóc với nhau;');
INSERT INTO `bible_verses_cadman` VALUES ('13628', '18', '31', '39', 'Nếu tôi ăn sản vật nó mà không trả giá bạc, Làm khuấy khuất nguyên chủ nó cho đến phải chết mất;');
INSERT INTO `bible_verses_cadman` VALUES ('13629', '18', '31', '40', 'Nguyện gai góc mọc thay lúa miến, Và cỏ lùng thế cho lúa mạch! Ðến đây hết lời của Gióp.');
INSERT INTO `bible_verses_cadman` VALUES ('13630', '18', '32', '1', 'Bấy giờ, ba người ấy thôi đáp lời với Gióp, vì người tự thấy mình là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13631', '18', '32', '2', 'Ê-li-hu, con trai của Ba-ra-kê-ên, người Bu-xi, về dòng dõi Ram, lấy làm tức giận Gióp, bởi vì người tự xưng mình là công bình hơn là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13632', '18', '32', '3', 'Ê-li-hu cũng nổi giận ba bạn của Gióp, bởi vì họ chẳng tìm được lẽ đáp lại, mà lại định tội cho Gióp.');
INSERT INTO `bible_verses_cadman` VALUES ('13633', '18', '32', '4', 'Vả, Ê-li-hu có đợi Gióp luận xong đặng nói với Gióp, bởi vì các người đó đều lớn tuổi hơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13634', '18', '32', '5', 'Vậy, khi Ê-li-hu thấy chẳng còn câu trả lời chi nơi miệng của ba người kia nữa, cơn thạnh nộ người bèn phừng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('13635', '18', '32', '6', 'Ê-li-hu, con trai Ba-ra-kê-ên, người Bu-xi, bèn cất tiếng lên nói rằng: Tôi đang trẻ, còn các anh là ông già; Vì vậy, tôi nhát, không dám tỏ cho các anh biết ý tưởng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13636', '18', '32', '7', 'Tôi nghĩ rằng: Ai đã sống lâu ngày sẽ nói, Số năm cao sẽ dạy sự khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('13637', '18', '32', '8', 'Nhưng có thần linh ở trong loài người, Và hơi thở của Ðấng Toàn năng cho chúng sự khôn sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('13638', '18', '32', '9', 'Người tôn trọng chẳng phải khôn ngoan, Bực lão thành chẳng thông hiểu sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13639', '18', '32', '10', 'Bởi cớ ấy tôi nói rằng: Hãy nghe tôi; Phần tôi cũng sẽ tỏ ra ý tưởng của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13640', '18', '32', '11', 'Kìa, tôi đã chờ đợi nghe các lời của phô anh, Lắng tai nghe những lời luận biện các anh, Cho đến khi các anh đã tra xét đều cho xong.');
INSERT INTO `bible_verses_cadman` VALUES ('13641', '18', '32', '12', 'Thật, tôi có chăm chỉ nghe các anh. Thấy chẳng một ai trong các anh thắng hơn Gióp, Hoặc lời của người được.');
INSERT INTO `bible_verses_cadman` VALUES ('13642', '18', '32', '13', 'Chớ nói rằng: Chúng ta tìm được khôn ngoan; Ðức Chúa Trời thắng hơn người được, loài người chẳng làm đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('13643', '18', '32', '14', 'Vả, Gióp không có tranh luận với tôi, Vậy, tôi sẽ chẳng dùng lời các anh mà đáp lại người.');
INSERT INTO `bible_verses_cadman` VALUES ('13644', '18', '32', '15', 'Họ sửng sốt không đáp chi nữa; Ðã cạn lời hết tiếng rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('13645', '18', '32', '16', 'Tôi há phải chờ đợi, vì họ hết nói, Không còn chi trả lời gì nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13646', '18', '32', '17', 'Theo phiên tôi cũng sẽ đáp lời chớ; Tôi cũng tỏ ra ý tưởng mình chớ;');
INSERT INTO `bible_verses_cadman` VALUES ('13647', '18', '32', '18', 'Vì tôi đã đầy dẫy lời nói, Trí trong lòng tôi cảm giục tôi nói.');
INSERT INTO `bible_verses_cadman` VALUES ('13648', '18', '32', '19', 'Nầy, lòng tôi như rượu chưa khui, Nó gần nứt ra như bầu rượu mới.');
INSERT INTO `bible_verses_cadman` VALUES ('13649', '18', '32', '20', 'Tôi sẽ nói và được nhẹ nhàng; Tôi sẽ mở môi miệng ra và đáp lời.');
INSERT INTO `bible_verses_cadman` VALUES ('13650', '18', '32', '21', 'Tôi sẽ chẳng tư vị ai, Không dua nịnh bất kỳ người nào.');
INSERT INTO `bible_verses_cadman` VALUES ('13651', '18', '32', '22', 'Vì tôi chẳng biết dua nịnh; Nếu dua nịnh, Ðấng Tạo hóa tôi hẳn trừ diệt tôi tức thì.');
INSERT INTO `bible_verses_cadman` VALUES ('13652', '18', '33', '1', 'Nhưng vậy, hỡi Gióp, xin hãy nghe các diễn thuyết tôi. Khá lắng tai nghe các lời nói tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13653', '18', '33', '2', 'Kìa, tôi đã mở miệng ra, Lưỡi tôi nói trong họng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13654', '18', '33', '3', 'Các lời tôi nói sẽ chiếu theo sự chánh trực của lòng tôi; Ðiều tôi biết lưỡi tôi sẽ nói cách thành thực.');
INSERT INTO `bible_verses_cadman` VALUES ('13655', '18', '33', '4', 'Thần Ðức Chúa Trời đã sáng tạo tôi, Hơi thở của Ðấng Toàn năng ban cho tôi sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('13656', '18', '33', '5', 'Nếu đáp được, hãy đáp lại cho tôi, Hãy đứng dậy, bày ra lời của ông tại trước mặt tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('13657', '18', '33', '6', 'Hãy xem, đối cùng Ðức Chúa Trời tôi với ông có khác chi, Tôi cũng bởi đất bùn mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('13658', '18', '33', '7', 'Sự oai nghi tôi nào sẽ làm cho ông kinh khiếp, Và quyền thế tôi sẽ chẳng đè ép ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13659', '18', '33', '8', 'Quả ông có nói đến tai tôi, Tôi đã nghe tiếng lời của ông nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13660', '18', '33', '9', 'Tôi trong sạch, không có vi phạm; Tôi vô tội, và trong lòng tôi chẳng có gian ác gì.');
INSERT INTO `bible_verses_cadman` VALUES ('13661', '18', '33', '10', 'Dầu vậy, Ðức Chúa Trời tìm dịp đối địch tôi, Cầm tôi như kẻ thù nghịch Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('13662', '18', '33', '11', 'Ngài riết chơn tôi vào cùm, Và coi chừng đường lối tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13663', '18', '33', '12', 'Nầy, tôi muốn đáp với ông rằng trong các lời ấy ông nói vô lý; Vì Ðức Chúa Trời là lớn hơn loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13664', '18', '33', '13', 'Nhơn sao ông tranh luận với Ngài? Ngài không bày giãi điều nào Ngài làm.');
INSERT INTO `bible_verses_cadman` VALUES ('13665', '18', '33', '14', 'Vì Ðức Chúa Trời phán một lần, Hoặc hai lần; nhưng người ta không để ý đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13666', '18', '33', '15', 'Ngài phán trong chiêm bao, trong dị tượng ban đêm, Lúc người ta ngủ mê, Nằm ngủ trên giường mình;');
INSERT INTO `bible_verses_cadman` VALUES ('13667', '18', '33', '16', 'Bấy giờ Ngài mở lỗ tai loài người, Niêm phong lời giáo huấn mà Ngài dạy cho họ,');
INSERT INTO `bible_verses_cadman` VALUES ('13668', '18', '33', '17', 'Hầu cho chở loài nguời khỏi điều họ toan làm, Và giấu họ tánh kiêu ngạo,');
INSERT INTO `bible_verses_cadman` VALUES ('13669', '18', '33', '18', 'Cứu linh hồn họ khỏi cái huyệt, Và mạng sống khỏi bị gươm giết,');
INSERT INTO `bible_verses_cadman` VALUES ('13670', '18', '33', '19', 'Loài người nằm trên giường mình bị đau đớn sửa phạt, Và xương cốt người hàng tranh chạm nhau mãi mãi,');
INSERT INTO `bible_verses_cadman` VALUES ('13671', '18', '33', '20', 'Miệng người bèn lấy làm gớm ghiếc vật thực, Và linh hồn người ghét những đồ ăn mĩ vị.');
INSERT INTO `bible_verses_cadman` VALUES ('13672', '18', '33', '21', 'Thịt người tiêu hao không còn thấy nữa, Và xương người, mà trước chẳng thấy được, bèn bị lộ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('13673', '18', '33', '22', 'Linh hồn người đến gần cái hầm, Và sự sống người xích lại kẻ giết.');
INSERT INTO `bible_verses_cadman` VALUES ('13674', '18', '33', '23', 'Nếu trong một ngàn thiên sứ, có một thiên sứ làm kẻ truyền-giải cho người, Ðể chỉ dạy người biết điều ngay thẳng cho người,');
INSERT INTO `bible_verses_cadman` VALUES ('13675', '18', '33', '24', 'Aét Ðức Chúa Trời làm ơn cho người và phán rằng: \"Hãy giải cứu nó khỏi bị sa xuống cái hầm; Ta đã tìm đặng giá chuộc rồi\"');
INSERT INTO `bible_verses_cadman` VALUES ('13676', '18', '33', '25', 'Người sẽ được thẳng da mát thịt như buổi thơ ấu; Người trở lại ngày đang thì.');
INSERT INTO `bible_verses_cadman` VALUES ('13677', '18', '33', '26', 'Người cầu nguyện cùng Ðức Chúa Trời, Ðức Chúa Trời bèn đoái thương người, Khiến người vui mừng xem thấy mặt Ngài, Và Ngài trả lại sự công bình cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('13678', '18', '33', '27', 'Ðoạn, người đó sẽ hát trước mặt loài người, mà rằng: \"Tôi đã phạm tội, làm hư hoại sự ngay thẳng, Song chẳng có ích gì cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13679', '18', '33', '28', 'Ðức Chúa Trời có giải cứu linh hồn tôi khỏi sa xuống hầm, Và sự sống tôi sẽ thấy ánh sáng.\"');
INSERT INTO `bible_verses_cadman` VALUES ('13680', '18', '33', '29', 'Kìa, các việc ấy Ðức Chúa Trời làm cho loài người; Ðến hai lần, hoặc ba lần,');
INSERT INTO `bible_verses_cadman` VALUES ('13681', '18', '33', '30', 'Ðặng khiến linh hồn người trở lại khỏi cái hầm, Hầu cho người được ánh sáng kẻ sống chiếu vào cho.');
INSERT INTO `bible_verses_cadman` VALUES ('13682', '18', '33', '31', 'Hỡi Gióp, hãy chăm chỉ nghe tôi; Khá làm thinh, thì tôi sẽ nói.');
INSERT INTO `bible_verses_cadman` VALUES ('13683', '18', '33', '32', 'Nếu ông có điều gì muốn nói, hãy đáp lại tôi; Khá nói, vì tôi muốn xưng ông là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13684', '18', '33', '33', 'Bằng chẳng, hãy nghe tôi; Hãy làm thinh, thì tôi sẽ dạy cho ông sự khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('13685', '18', '34', '1', 'Ê-li-hu lại cất tiếng mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13686', '18', '34', '2', 'Hỡi các người khôn ngoan, hãy nghe những lời nói tôi; Ớ kẻ thông sáng, hãy lắng tai nghe tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('13687', '18', '34', '3', 'Vì lỗ tai thử những lời nói, Như ổ gà nếm lấy đồ ăn,');
INSERT INTO `bible_verses_cadman` VALUES ('13688', '18', '34', '4', 'Chúng ta hãy chọn cho mình điều phải, Chung nhau nhìn biết việc tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('13689', '18', '34', '5', 'Vì Gióp có nói rằng: \"Tôi vốn là công bình, Nhưng Ðức Chúa Trời đã cất sự lý đoán tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13690', '18', '34', '6', 'Tuy tôi ngay thẳng, người ta cho tôi là kẻ nói dối; Dẫu tôi không phạm tội, thương tích tôi không chữa lành được.\"');
INSERT INTO `bible_verses_cadman` VALUES ('13691', '18', '34', '7', 'Ai là người giống như Gióp? Người uống lời nhạo báng như thể nước;');
INSERT INTO `bible_verses_cadman` VALUES ('13692', '18', '34', '8', 'Người kết bạn với kẻ làm hung nghiệt, Và đồng đi với người gian ác?');
INSERT INTO `bible_verses_cadman` VALUES ('13693', '18', '34', '9', 'Vì người có nói rằng: \"Chẳng ích lợi chi cho loài người Tìm kiếm điều vui thích mình nơi Ðức Chúa Trời.\"');
INSERT INTO `bible_verses_cadman` VALUES ('13694', '18', '34', '10', 'Vì vậy, hỡi người thông sáng, hãy nghe tôi: Ðức Chúa Trời chẳng hề hành ác, Ðấng Toàn năng không bao giờ làm hung nghiệt.');
INSERT INTO `bible_verses_cadman` VALUES ('13695', '18', '34', '11', 'Ngài báo ứng loài người tùy công việc mình làm, Khiến mỗi người tìm được lại chiếu theo tánh hạnh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13696', '18', '34', '12', 'Quả thật Ðức Chúa Trời không làm ác, Ðấng Toàn năng chẳng trái phép công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13697', '18', '34', '13', 'Ai giao cho Ngài trách nhậm coi sóc trái đất? Ai đặt Ngài cai trị toàn thế gian?');
INSERT INTO `bible_verses_cadman` VALUES ('13698', '18', '34', '14', 'Nếu Ngài chỉ lo tưởng đến chính mình Ngài, Thâu lại về mình thần linh và hơi thở của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('13699', '18', '34', '15', 'Thì các loài xác thịt chắc chết chung nhau hết, Và loài người trở vào bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13700', '18', '34', '16', 'Nếu ông có sự thông sáng, hãy nghe điều nầy; Khá lắng tai nghe tiếng lời nói của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13701', '18', '34', '17', 'Chớ thì người nào ghét sự công bình sẽ được cai trị sao? Ông há dám lên án cho Ðấng công bình cao cả ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13702', '18', '34', '18', 'Há có nên nói với vua rằng: \"Ðồ xấu xa nà?\" Hay là nói với người tước vị rằng: \"Kẻ ác nghiệp mầy?\"');
INSERT INTO `bible_verses_cadman` VALUES ('13703', '18', '34', '19', 'Phương chi Ðấng chẳng tư vị những vương tử, Chẳng xem kẻ giàu trọng hơn kẻ nghèo; Bởi chúng hết thảy là công việc của tay Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13704', '18', '34', '20', 'Trong giây phút, giữa ban đêm, chúng đều chết; Bá tánh xiêu tó và qua mất đi, Các kẻ cường quyền bị cất đi, không phải bởi tay loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13705', '18', '34', '21', 'Vì mắt Ðức Chúa Trời xem xét đường lối loài người, Ngài nom các bước họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13706', '18', '34', '22', 'Chẳng có tối tăm mù mịt nào Cho kẻ làm ác ẩn núp mình được.');
INSERT INTO `bible_verses_cadman` VALUES ('13707', '18', '34', '23', 'Khi Ðức Chúa Trời phán xét loài người, Thì chẳng cần khiến họ đến trước mặt Ngài hai lần đặng tra xét.');
INSERT INTO `bible_verses_cadman` VALUES ('13708', '18', '34', '24', 'Ngài hủy phá kẻ cường quyền không cần tra soát, Rồi lập kẻ khác thế vào cho;');
INSERT INTO `bible_verses_cadman` VALUES ('13709', '18', '34', '25', 'Bởi vì Chúa biết các công việc chúng, Ðánh đổ chúng ban đêm, và chúng bị diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13710', '18', '34', '26', 'Chúa hành hại họ như người ác, Có kẻ khác xem thấy;');
INSERT INTO `bible_verses_cadman` VALUES ('13711', '18', '34', '27', 'Bởi vì chúng có xây bỏ theo Chúa, Không kể đến các đường lối Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13712', '18', '34', '28', 'Chúng làm cho tiếng kẻ nghèo thấu đến Chúa, Và Chúa nghe tiếng kêu la của kẻ bị gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('13713', '18', '34', '29', 'Khi Ngài ban cho bình an, ai sẽ làm cho rối loạn? Khi Ngài ẩn mắt mình, ai có thể thấy Ngài? Ngài làm như vậy hoặc cho dân tộc nào, hoặc cho người nào,');
INSERT INTO `bible_verses_cadman` VALUES ('13714', '18', '34', '30', 'Hầu ngăn trở kẻ gian ác cai trị, Và không ai gài bẫy cho dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('13715', '18', '34', '31', 'Vì có người nào bao giờ nói với Ðức Chúa Trời rằng: \"Tôi đã mang chịu sửa phạt tôi, tôi sẽ không làm ác nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('13716', '18', '34', '32', 'Ðiều chi tôi chẳng thấy, xin Chúa chỉ dạy cho tôi; Nếu tôi có làm ác, tôi sẽ chẳng làm lại nữa?');
INSERT INTO `bible_verses_cadman` VALUES ('13717', '18', '34', '33', 'Ðức Chúa Trời há cứ theo ý tưởng ông mà báo ứng ông sao? Vì ông có bỏ sự báo ứng của Chúa, nên ông phải chọn lựa lấy, chớ chẳng phải tôi; Vậy nên điều ông biết, hãy nói đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13718', '18', '34', '34', 'Những người thông sáng, và mỗi người khôn ngoan đương nghe tôi, Sẽ nói với tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13719', '18', '34', '35', '\"Gióp nói cách không hiểu biết, Và lời của người thiếu sự thông sáng.\"');
INSERT INTO `bible_verses_cadman` VALUES ('13720', '18', '34', '36', 'Tôi nguyện cho Gióp bị thử thách đến cùng, Bởi vì người có đáp lời như kẻ ác;');
INSERT INTO `bible_verses_cadman` VALUES ('13721', '18', '34', '37', 'Người có thêm sự phản nghịch vào tội lỗi mình, Vỗ tay mình tại giữa chúng tôi, Và càng thêm lời nói nghịch Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13722', '18', '35', '1', 'Ê-li-hu lại nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13723', '18', '35', '2', 'Ông đã nói rằng: Tôi vốn công bình hơn Ðức Chúa Trời; Lại nói: Tôi sẽ đặng lời gì? Nhược bằng chẳng phạm tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13724', '18', '35', '3', 'Tôi há sẽ được ích hơn chăng? Chớ thì ông tưởng lời ấy có lý sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13725', '18', '35', '4', 'Tôi sẽ đáp lại ông, Và các bạn hữu của ông nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13726', '18', '35', '5', 'Hãy ngước mắt lên xem các từng trời; Hãy coi áng mây, nó cao hơn ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13727', '18', '35', '6', 'Nếu ông đã phạm tôi, có hại chi cho Ðức Chúa Trời chăng? Nếu các sự vi phạm ông thêm nhiều, có can gì với Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('13728', '18', '35', '7', 'Nếu ông công bình, ông sẽ ban gì cho Ngài? Ngài sẽ lãnh điều gì bởi tay của ông?');
INSERT INTO `bible_verses_cadman` VALUES ('13729', '18', '35', '8', 'Sự gian ác của ông có thể hại một người đồng loại ông, Và sự công bình ông có thể làm ích cho một con cái loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13730', '18', '35', '9', 'Tại vì nhiều sự hà hiếp, nên người ta kêu oan, Bởi tay kẻ có cường quyền áp chế, nên họ kêu cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('13731', '18', '35', '10', 'Nhưng không ai hỏi rằng: Ðức Chúa Trời, là Ðấng Tạo hóa của tôi, ở đâu? Ngài khiến cho người ta hát vui mừng trong ban đêm,');
INSERT INTO `bible_verses_cadman` VALUES ('13732', '18', '35', '11', 'dạy dỗ chúng tôi được thông sáng hơn các loài thú trên đất, Và làm cho trở nên khôn ngoan hơn các loài chim trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13733', '18', '35', '12', 'Người ta kêu la, song Ngài không đáp lời, Vì cớ sự kiêu ngạo của kẻ gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13734', '18', '35', '13', 'Quả thật lời cầu nguyện hư giả, Ðức Chúa Trời chẳng dủ nghe, Ðấng Toàn năng chẳng thèm đoái đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13735', '18', '35', '14', 'Huống chi khi ông nói rằng không thấy Ngài, Sự cáo tụng đã đem đến trước mặt Ngài, và ông đợi Ngài xét đoán!');
INSERT INTO `bible_verses_cadman` VALUES ('13736', '18', '35', '15', 'Bây giờ, vì cơn thạnh nộ Ngài chưa giáng phạt, Và vì Ngài không kể đến sự kiêu hãnh cho lắm,');
INSERT INTO `bible_verses_cadman` VALUES ('13737', '18', '35', '16', 'Nên Gióp mở miệng ra luân điều hư không, Và nói thêm nhiều lời vô tri.');
INSERT INTO `bible_verses_cadman` VALUES ('13738', '18', '36', '1', 'Ê-li-hu nói tiếp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13739', '18', '36', '2', 'Xin hãy nhịn tôi một chút, tôi sẽ chỉ cho ông; Vì tôi còn những lời binh vực Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13740', '18', '36', '3', 'Tôi sẽ đem đến từ xa điều tôi hiểu biết, Và xưng tỏ sự công bình của Ðấng Tạo hóa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13741', '18', '36', '4', 'Quả hẳn các lời luận tôi chẳng phải giả dối; Ðấng vốn trọn vẹn về tri thức đương ở cùng ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13742', '18', '36', '5', 'Kìa, Ðức Chúa Trời có quyền năng, không khinh bỉ ai; Trí huệ Ngài rất rộng lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('13743', '18', '36', '6', 'Ngài chẳng bảo tồn mạng sống của kẻ gian ác, Nhưng xử đoán công bình cho kẻ khổ nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('13744', '18', '36', '7', 'Ngài chẳng xây mặt khỏi người công bình; Song Ngài khiến họ đồng ngồi cùng các vua trên ngôi mãi mãi, Và họ được cao trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('13745', '18', '36', '8', 'Nếu họ phải mang xiềng xích, Và bị dây gian truân vấn vướng,');
INSERT INTO `bible_verses_cadman` VALUES ('13746', '18', '36', '9', 'Thì Ngài chỉ tỏ cho họ công việc mình đã làm, Các tội lỗi và tánh hạnh kiêu ngạo của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13747', '18', '36', '10', 'Ngài cũng mở lỗ tai của chúng cho nghe lời sửa dạy, Khuyên họ trở lại bỏ điều gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13748', '18', '36', '11', 'Nếu chúng vâng nghe và phục sự Ngài, Thì các ngày chúng sẽ được may mắn, Và những năm chúng được vui sướng.');
INSERT INTO `bible_verses_cadman` VALUES ('13749', '18', '36', '12', 'Nhưng nếu họ không khứng nghe theo, ắt sẽ bị gươm giết mất, Và chết không hiểu biết gì.');
INSERT INTO `bible_verses_cadman` VALUES ('13750', '18', '36', '13', 'Lòng giả hình tích chứa sự thạnh nộ; Khi Ðức Chúa Trời bắt xiềng chúng, chúng chẳng kêu cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('13751', '18', '36', '14', 'Chúng chết đương buổi thanh xuân; Ðời chúng bị hư mất trong bọn gian dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('13752', '18', '36', '15', 'Ðức Chúa Trời dùng sự hoạn nạn mà cứu kẻ bị hoạn nạn, Và nhờ sự hà hiếp mà mở lỗ tai của người.');
INSERT INTO `bible_verses_cadman` VALUES ('13753', '18', '36', '16', 'Ngài cũng chắc đã muốn dụ ông khỏi hoạn nạn, Ðặt ông nơi khoảng khoát, chẳng còn sự cực lòng; Còn các món ăn dọn nơi bàn ông, tất đều được đầy mỡ béo.');
INSERT INTO `bible_verses_cadman` VALUES ('13754', '18', '36', '17', 'Nhưng ông đầy dẫy sự nghị luận của kẻ ác; Sự xét đoán và sự hình phạt chắc sẽ hãm bắt ông.');
INSERT INTO `bible_verses_cadman` VALUES ('13755', '18', '36', '18', 'Chớ để cơn giận giục ông chống cự cùng sự sửa phạt; Ðừng lầm lạc vì cớ giá bội thường lớn quá.');
INSERT INTO `bible_verses_cadman` VALUES ('13756', '18', '36', '19', 'Chớ thì sự giàu có ông và các thế lực của ông, Có thể cứu ông khỏi sự hoạn nạn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13757', '18', '36', '20', 'Chớ ước ao đêm tối, Là lúc dân tộc bị cất đi khỏi chỗ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('13758', '18', '36', '21', 'Khá giữ lấy mình, chớ xây về tội ác; Vì ấy là điều ông ưa chọn hơn sự hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('13759', '18', '36', '22', 'Kìa, Ðức Chúa Trời dùng quyền năng mà làm việc cách cao cả, Có giáo sư nào giống như Ngài chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13760', '18', '36', '23', 'Ai có chỉ dạy cho Ngài biết con đường của Ngài? Và ai nói rằng: Chúa có làm quấy?');
INSERT INTO `bible_verses_cadman` VALUES ('13761', '18', '36', '24', 'Hãy nhớ ngợi khen các công việc Chúa, Mà loài người thường có ca tụng.');
INSERT INTO `bible_verses_cadman` VALUES ('13762', '18', '36', '25', 'Mọi nguời đều đã ngoạn xem công việc ấy, Và loài người từ xa nhìn thấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13763', '18', '36', '26', 'Phải, Ðức Chúa Trời là cực đại, chúng ta không biết được Ngài; Số năm của Ngài thọ không ai kể xiết được.');
INSERT INTO `bible_verses_cadman` VALUES ('13764', '18', '36', '27', 'Vì Ngài thâu hấp các giọt nước: Rồi từ sa mù giọt nước ấy bèn hóa ra mưa,');
INSERT INTO `bible_verses_cadman` VALUES ('13765', '18', '36', '28', 'Ðám mây đổ mưa ấy ra, Nó từ giọt sa xuống rất nhiều trên loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13766', '18', '36', '29', 'ai có thể hiểu được cách mây giăng ra, Và tiếng lôi đình của nhà trại Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('13767', '18', '36', '30', 'Kìa, Chúa bủa ánh sáng ra chung quanh Ngài, Và che lấp đáy biển.');
INSERT INTO `bible_verses_cadman` VALUES ('13768', '18', '36', '31', 'Vì nhờ những điều ấy Ngài xét đoán các dân tộc; Ngài ban cho lương thực nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('13769', '18', '36', '32', 'Ngài giấu sấm sét trong tay Ngài, Và truyền nó phải đánh nơi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('13770', '18', '36', '33', 'Tiếng sấm sét báo cáo việc Ngài, Và chính súc vật cũng đoán điềm dông mưa gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13771', '18', '37', '1', 'Phải, trái tim tôi run sợ vì sự đó, Nó nhảy động dời khỏi chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13772', '18', '37', '2', 'Khá nghe, khá nghe giọng vang dầy của tiếng Ngài, Và tiếng ầm ầm ra khỏi miệng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('13773', '18', '37', '3', 'Ngài khiến nó dội dưới các từng trời, Và chớp nhoáng Ngài chiếu đến cùng trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13774', '18', '37', '4', 'Kế liền có tiếng ầm ầm, Ngài phát tiếng oai nghi và sấm rền ra, Và khi nổi tiếng Ngài lên, thì không cầm giữ chớp nhoáng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('13775', '18', '37', '5', 'Ðức Chúa Trời phát tiếng và sấm rền ra lạ kỳ; Ngài là những công việc lớn lao mà chúng ta hiểu không nổi?');
INSERT INTO `bible_verses_cadman` VALUES ('13776', '18', '37', '6', 'Vì Ngài phán với tuyết rằng: Hãy sa xuống đất! Và cũng phán vậy cho trận mưa mây và mưa lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('13777', '18', '37', '7', 'Ngài niêm phong tay của mọi người, Ðể mọi người Ngài đã dựng nên biết được công việc của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13778', '18', '37', '8', 'Khi ấy các thú vật rừng rút trong hang nó, Và ở trong hầm của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13779', '18', '37', '9', 'Từ các lầu các phương nam bão tuôn tới, Và gió bắc dẫn lạnh lẽo đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13780', '18', '37', '10', 'Nước đá thành ra bởi hơi thở của Ðức Chúa Trời; Bề rộng của nước đông đặc lại.');
INSERT INTO `bible_verses_cadman` VALUES ('13781', '18', '37', '11', 'Ngài chứa nước trong mây, Và giăng ra các mây chớp nhoáng của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('13782', '18', '37', '12', 'Nhờ Ngài dẫn dắt, nó bay vận khắp tứ phương, Ðặng làm xong công việc mà Ngài phán biểu nó làm trên khắp trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('13783', '18', '37', '13', 'Ngài sai mây hoặc để giáng họa, hoặc để tưới đất, Hoặc để làm ơn cho loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('13784', '18', '37', '14', 'Hỡi Gióp, hãy nghe lời nầy, Khá đứng yên, suy nghĩ về các việc diệu kỳ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('13785', '18', '37', '15', 'Ông có biết cách nào Ðức Chúa Trời sắp đặt các việc ấy chăng? Cách nào Ngài chiếu lòa chớp nhoáng của mây Ngài chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13786', '18', '37', '16', 'Ông có biết mây cân bình sao chăng? Có hiểu công việc diệu kỳ của Ðấng có trí huệ trọn vẹn sao chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13787', '18', '37', '17', 'Có biết cớ sao quần áo ông nóng, Khi Ngài lấy gió nam mà làm cho trái đất được an tịnh?');
INSERT INTO `bible_verses_cadman` VALUES ('13788', '18', '37', '18', 'Ông có thế trải bầu trời ra với Ðức Chúa Trời chăng? Nó vốn vững chắc như một tấm kính đúc.');
INSERT INTO `bible_verses_cadman` VALUES ('13789', '18', '37', '19', 'Hãy dạy cho chúng tôi biết điều chúng tôi phải thưa cùng Ngài; Vì tại sự dốt nát, chúng tôi chẳng biết bày lời gì với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13790', '18', '37', '20', 'Người ta há sẽ thuật với Ðức Chúa Trời rằng tôi muốn thưa với Ngài sao? Nếu ai nói với Ngài, quả hẳn sẽ bị nuốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13791', '18', '37', '21', 'Bây giờ, người ta không thấy sự sáng chói lòa, nó đã ẩn trong mây; Nhưng gió thổi qua xô mây đi và trời trong trẻo lại.');
INSERT INTO `bible_verses_cadman` VALUES ('13792', '18', '37', '22', 'Ráng vàng từ phương Bắc đến; Nơi Ðức Chúa Trời có oai nghiêm đáng sợ thay!');
INSERT INTO `bible_verses_cadman` VALUES ('13793', '18', '37', '23', 'Luận về Ðấng Toàn năng, ta không tìm thấy đến Ngài được: Ngài vốn rất quyền năng, rất chánh trực và công bình cực điểm, không hề hà hiếp ai.');
INSERT INTO `bible_verses_cadman` VALUES ('13794', '18', '37', '24', 'Bởi cớ ấy nên loài người kính sợ Ngài; Ngài không đoái đến kẻ nào tưởng mình có lòng khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('13795', '18', '38', '1', 'Bấy giờ, từ giữa cơn gió trốt, Ðức Chúa Trời đáp cùng Gióp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13796', '18', '38', '2', 'Kẻ nầy là ai dám dùng các lời không tri thức, Mà làm cho mờ ám các mưu định ta?');
INSERT INTO `bible_verses_cadman` VALUES ('13797', '18', '38', '3', 'Khá thắt lưng người như kẻ dõng sĩ; Ta sẽ hỏi ngươi, ngươi sẽ chỉ dạy cho ta!');
INSERT INTO `bible_verses_cadman` VALUES ('13798', '18', '38', '4', 'Khi ta đặt nền trái đất, thì ngươi ở đâu? Nếu ngươi thông sáng, hãy tỏ bày đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13799', '18', '38', '5', 'Ai đã định độ lượng nó, Và giăng dây mực trên nó, ngươi có biết chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13800', '18', '38', '6', 'Nền nó đặt trên chi? Ai có trồng hòn đá góc của nó?');
INSERT INTO `bible_verses_cadman` VALUES ('13801', '18', '38', '7', 'Trong khi ấy các sao mai đồng hát hòa nhau, Và các con trai Ðức Chúa Trời cất tiếng reo mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('13802', '18', '38', '8', 'Vả lại, khi biển bể bờ và cất ra khỏi lòng đất, Ai đã lấy các cửa mà ngăn đóng nó lại?');
INSERT INTO `bible_verses_cadman` VALUES ('13803', '18', '38', '9', 'Khi ấy ta ban cho nó mây làm áo xống, Lấy tăm tối làm khăn vấn của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('13804', '18', '38', '10', 'Ta định giới hạn cho nó, Ðặt then chốt và cửa của nó,');
INSERT INTO `bible_verses_cadman` VALUES ('13805', '18', '38', '11', 'Mà rằng: Mầy đến đây, chớ không đi xa nữa, Các lượn sóng kiêu ngạo mầy phải dừng lại tại đây!');
INSERT INTO `bible_verses_cadman` VALUES ('13806', '18', '38', '12', 'Từ khi ngươi sanh, ngươi há có sai khiến buổi sáng, Và phân định chỗ cho hừng đông,');
INSERT INTO `bible_verses_cadman` VALUES ('13807', '18', '38', '13', 'Ðể nó chiếu đến bốn bề trái đất, Và đuổi rảy kẻ gian ác khỏi nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13808', '18', '38', '14', 'Trái đất biến hình như đất sét dưới dấu ấn, Và mọi vật hiện ra trau giồi như bằng áo.');
INSERT INTO `bible_verses_cadman` VALUES ('13809', '18', '38', '15', 'Sự sáng đã cất khỏi kẻ ác, Cánh tay chúng nó giơ lên, đã bị gãy rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('13810', '18', '38', '16', 'Chớ thì ngươi có thấu đến nguồn của biển sao? Há có bước dưới đáy của vực sâu chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13811', '18', '38', '17', 'Cửa âm phủ há có bày ra trước mặt ngươi chớ? Có thấy các cửa của bóng sự chết chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13812', '18', '38', '18', 'Lằn mắt ngươi có thấu đến nơi khoan khoát minh mông của đất chăng? Nếu ngươi biết các điều đó, hãy nói đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13813', '18', '38', '19', 'Con đường dẫn đến nơi ở của ánh sáng là đâu? Còn nơi của tối tăm thì ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('13814', '18', '38', '20', 'Chớ thì ngươi có thế dẫn nó lại vào địa giới nó sao? Có biết các đường lối của nhà nó ở chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13815', '18', '38', '21', 'Không sai, người biết mà! Vì ngươi đã sanh trước khi ấy, Số ngày ngươi lấy làm nhiều thay');
INSERT INTO `bible_verses_cadman` VALUES ('13816', '18', '38', '22', 'Ngươi có vào các kho tuyết chăng? Có thấy nơi chứa mưa đá,');
INSERT INTO `bible_verses_cadman` VALUES ('13817', '18', '38', '23', 'Mà ta đã để dành cho thì hoạn nạn, Cho ngày chiến trận và giặc giã chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13818', '18', '38', '24', 'Ánh sáng phân ra bởi đường nào, Và gió đông theo lối nào mà thổi ra trên đất?');
INSERT INTO `bible_verses_cadman` VALUES ('13819', '18', '38', '25', 'Ai đào kính cho nước mưa chảy, Phóng đường cho chớp nhoáng của sấm sét,');
INSERT INTO `bible_verses_cadman` VALUES ('13820', '18', '38', '26', 'Ðể mưa xuống đất bỏ hoang, Và trên đồng vắng không có người ở;');
INSERT INTO `bible_verses_cadman` VALUES ('13821', '18', '38', '27', 'Ðặng tưới đất hoang vu, mong quạnh, Và làm cho các chồi cây cỏ mọc lên?');
INSERT INTO `bible_verses_cadman` VALUES ('13822', '18', '38', '28', 'Mưa có cha chăng? Ai sanh các giọt sương ra?');
INSERT INTO `bible_verses_cadman` VALUES ('13823', '18', '38', '29', 'Nước đá ra bởi lòng của ai? Ai đẻ ra sương móc của trời?');
INSERT INTO `bible_verses_cadman` VALUES ('13824', '18', '38', '30', 'Nước đông lại như đá, rồi ẩn bí, Và mặt vực sâu trở thành cứng.');
INSERT INTO `bible_verses_cadman` VALUES ('13825', '18', '38', '31', 'Ngươi có thế riết các dây chằng Sao rua lại, Và tách các xiềng Sao cầy ra chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13826', '18', '38', '32', 'Ngươi có thế làm cho các cung Huỳnh đạo ra theo thì, Và dẫn đường cho Bắc đẩu với các sao theo nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13827', '18', '38', '33', 'Người có biết luật của các từng trời sao? Có thể lập chủ quyền nó dưới đất chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13828', '18', '38', '34', 'Ngươi có thế cất tiếng mình la lên cùng mây, Khiến cho mưa tuôn xuống thân ngươi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13829', '18', '38', '35', 'Ngươi có thế thả chớp nhoáng ra, Ðể nó đi, và đáp với ngươi rằng: Thưa, chúng tôi đây?');
INSERT INTO `bible_verses_cadman` VALUES ('13830', '18', '38', '36', 'Ai có đặt khôn ngoan trong lòng, Và ban sự thông sáng cho trí não?');
INSERT INTO `bible_verses_cadman` VALUES ('13831', '18', '38', '37', 'Ai nhờ sự khôn ngoan mà đếm được các mây? Khi bụi đất chảy như loài kim tan ra,');
INSERT INTO `bible_verses_cadman` VALUES ('13832', '18', '38', '38', 'Và các cục đất dính lại nhau, Ai nghiêng đổ những bình nước của các từng trời?');
INSERT INTO `bible_verses_cadman` VALUES ('13833', '18', '38', '39', '(39:1) Khi mẹ con sư tử nằm phục nơi hang, Khi rình trong bụi-rậm nó,');
INSERT INTO `bible_verses_cadman` VALUES ('13834', '18', '38', '40', '(39:2) Há có phải ngươi săn mồi cho sư tử cái, Và làm cho sư tử con đói được no sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13835', '18', '38', '41', '(39:3) Ai sắm đồ ăn cho quạ, Khi con nhỏ nó kêu la cùng Ðức Chúa Trời, Và bay đi đây đó không đồ ăn?');
INSERT INTO `bible_verses_cadman` VALUES ('13836', '18', '39', '1', '(39:4) Ngươi có biết thì nào dê rừng đẻ chăng? Có xem xét mùa nào nai cái đẻ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13837', '18', '39', '2', '(39:5) Ngươi có tính số tháng nó có thai, Và biết kỳ nó đẻ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13838', '18', '39', '3', '(39:6) Nó ngồi chồm hỗm, đẻ con nhỏ ra, Và được giải khỏi sự đau đớn của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13839', '18', '39', '4', '(39:7) Các con nhỏ nó trở nên mạnh mẽ, lớn lên trong đồng nội; Ðoạn lìa mẹ mình, chẳng còn trở lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13840', '18', '39', '5', '(39:8) Ai để cho con lừa rừng chạy thong dong? Ai có mở trói cho con lừa lẹ làng kia?');
INSERT INTO `bible_verses_cadman` VALUES ('13841', '18', '39', '6', '(39:9) Ta đã ban cho nó đồng vắng làm nhà, Và ruộng mặn làm nơi ở.');
INSERT INTO `bible_verses_cadman` VALUES ('13842', '18', '39', '7', '(39:10) Nó khinh chê tiếng ồn ào của thị thành, Không nghe tiếng của kẻ coi dắt.');
INSERT INTO `bible_verses_cadman` VALUES ('13843', '18', '39', '8', '(39:11) Khắp các núi là đồng cỏ của nó, Nó tìm kiếm mọi vật xanh tươi.');
INSERT INTO `bible_verses_cadman` VALUES ('13844', '18', '39', '9', '(39:12) Chớ thì con bò tót muốn làm việc cho ngươi chăng? Nó chịu ở gần bên máng cỏ ngươi chớ?');
INSERT INTO `bible_verses_cadman` VALUES ('13845', '18', '39', '10', '(39:13) Ngươi há có thể lấy dây cột bò tót nơi giòng cày sao? Nó sẽ chịu theo sau ngươi mà bừa trũng chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13846', '18', '39', '11', '(39:14) Ngươi há sẽ nhờ cậy nó, vì nó sức nhiều sao? Ngươi sẽ giao công lao mình cho nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13847', '18', '39', '12', '(39:15) Chờ thì ngươi cậy nó đem ngũ cốc về, Và nhờ nó gom lúa mì lại trong sân ngươi ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13848', '18', '39', '13', '(39:16) Chim lạc đà đập cánh vui mừng; Nhưng cánh và lông ấy, há có biết thương yêu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13849', '18', '39', '14', '(39:17) Vì nó để trứng mình dưới đất, Vùi nóng trứng ấy nơi bụi cát,');
INSERT INTO `bible_verses_cadman` VALUES ('13850', '18', '39', '15', '(39:18) Quên rằng có lẽ chơn người bước nát nó, Hoặc con thú đồng giày đạp nó đi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('13851', '18', '39', '16', '(39:19) Nó ở khắc khổ với con nó, dường như không thuộc về nó, Sự lao khổ nó luống công, nhưng nó không lo căm đến.');
INSERT INTO `bible_verses_cadman` VALUES ('13852', '18', '39', '17', '(39:20) Vì Ðức Chúa Trời cất sự khôn ngoan khỏi nó, Không phân chia thông sáng cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13853', '18', '39', '18', '(39:21) Khi nó đập cánh bay lên, Bèn nhạo báng ngựa và người cỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('13854', '18', '39', '19', '(39:22) Có phải ngươi ban sức lực cho ngựa, Và phủ cổ nó lông gáy rung rung chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13855', '18', '39', '20', '(39:23) Há có phải ngươi khiến nó nhảy búng như cào cào chăng? Tiếng kêu hí có oai của nó, thật đáng sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('13856', '18', '39', '21', '(39:24) Nó đào đất trong trũng, vui mừng về sức lực mình; Nó xông tới đón quân cầm binh khí.');
INSERT INTO `bible_verses_cadman` VALUES ('13857', '18', '39', '22', '(39:25) Nó khinh chê sự sợ, chẳng ghê điều chi; Trước ngọn gươm nó không xây trở.');
INSERT INTO `bible_verses_cadman` VALUES ('13858', '18', '39', '23', '(39:26) Trên nó vang tiếng gùi tên, Giáo và lao sáng giới.');
INSERT INTO `bible_verses_cadman` VALUES ('13859', '18', '39', '24', '(39:27) Nó lượt dậm, vừa nhảy vừa hét, Khi kèn thổi nó chẳng cầm mình lại được.');
INSERT INTO `bible_verses_cadman` VALUES ('13860', '18', '39', '25', '(39:28) Vừa khi nghe kèn thổi, nó bèn la: Hi! Hi! Từ xa nó đánh hơi mùi giặc, Nghe tiếng ầm ầm của các quan tướng và tiếng reo hô của chiến sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('13861', '18', '39', '26', '(39:29) Có phải nhờ sự khôn ngươi mà con diều vùng bay đi, Và sè cánh nó về hướng nam?');
INSERT INTO `bible_verses_cadman` VALUES ('13862', '18', '39', '27', '(39:30) Có phải theo lịnh ngươi mà chim ưng cất lên, Và đóng ổ nó tại nơi cao?');
INSERT INTO `bible_verses_cadman` VALUES ('13863', '18', '39', '28', '(39:31) Nó ở trong bàn thạch, đậu trên chót vót hòn đá, Tại trên đỉnh núi không ai leo lên được.');
INSERT INTO `bible_verses_cadman` VALUES ('13864', '18', '39', '29', '(39:32) Từ đó, nó rình mồi, Mắt nó thấy mồi ở xa.');
INSERT INTO `bible_verses_cadman` VALUES ('13865', '18', '39', '30', '(39:33) Các con nhỏ nó hút huyết, Và hễ nơi nào có xác chết, thì nó bèn có tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('13866', '18', '40', '1', '(39:34) Ðức Giê-hô-va còn đáp lại cho Gióp, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13867', '18', '40', '2', '(39:35) Kẻ bắt bẻ Ðấng Toàn năng há sẽ tranh luận cùng Ngài sao? Kẻ cãi luận cùng Ðức Chúa Trời, hãy đáp điều đó đi!');
INSERT INTO `bible_verses_cadman` VALUES ('13868', '18', '40', '3', '(39:36) Gióp bèn thưa cùng Ðức Giê-hô-va rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13869', '18', '40', '4', '(39:37) Tôi vốn là vật không ra gì, sẽ đáp chi với Chúa? Tôi đặt tay lên che miệng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13870', '18', '40', '5', '(39:38) Tôi đã nói một lần, song sẽ chẳng còn đáp lại; Phải, tôi đã nói hai lần, nhưng không nói thêm gì nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('13871', '18', '40', '6', '(40:1) Từ giữa trận gió trốt, Ðức Giê-hô-va đáp cùng Gióp, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13872', '18', '40', '7', '(40:2) Hãy thắt lưng ngươi như kẻ dõng sĩ; Ta sẽ hỏi ngươi, ngươi sẽ chỉ dạy cho ta!');
INSERT INTO `bible_verses_cadman` VALUES ('13873', '18', '40', '8', '(40:3) Ngươi há có ý phế lý đoán ta sao? Có muốn định tội cho ta đặng xưng mình là công bình ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13874', '18', '40', '9', '(40:4) Ngươi có một cánh tay như của Ðức Chúa Trời chăng? Có thể phát tiếng sấm rền như Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13875', '18', '40', '10', '(40:5) Vậy bây giờ, ngươi hãy trang điểm mình bằng sự cao sang và oai nghi, Mặc lấy sự tôn trọng và vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('13876', '18', '40', '11', '(40:6) Khá tuôn ra sự giận hoảng hốt của ngươi; Hãy liếc mắt xem kẻ kiêu ngạo và đánh hạ nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13877', '18', '40', '12', '(40:7) Hãy liếc mắt coi kẻ kiêu ngạo và đánh hạ nó đi; Khá chà nát kẻ hung bạo tại chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13878', '18', '40', '13', '(40:8) Hãy giấu chúng nó chung nhau trong bụi đất, Và lấp mặt họ trong chốn kín đáo.');
INSERT INTO `bible_verses_cadman` VALUES ('13879', '18', '40', '14', '(40:9) Bấy giờ, ta cũng sẽ khen ngợi ngươi, Vì tay hữu ngươi chửng cứu ngươi được!');
INSERT INTO `bible_verses_cadman` VALUES ('13880', '18', '40', '15', '(40:10) Nầy, con trâu nước mà ta đã dựng nên luôn với ngươi; Nó ăn cỏ như con bò.');
INSERT INTO `bible_verses_cadman` VALUES ('13881', '18', '40', '16', '(40:11) Hãy xem: sức nó ở nơi lưng, Mãnh lực nó ở trong gân hông nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13882', '18', '40', '17', '(40:12) Nó cong đuôi nó như cây bá hương; Gân đùi nó tréo xỏ-rế.');
INSERT INTO `bible_verses_cadman` VALUES ('13883', '18', '40', '18', '(40:13) Các xương nó như ống đồng, Tứ chi nó như cây sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('13884', '18', '40', '19', '(40:14) Nó là công việc khéo nhứt của Ðức Chúa Trời; Ðấng dựng nên nó giao cho nó cây gươm của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13885', '18', '40', '20', '(40:15) Các núi non sanh đồng cỏ cho nó ăn, Là nơi các thú đồng chơi giỡn.');
INSERT INTO `bible_verses_cadman` VALUES ('13886', '18', '40', '21', '(40:16) Nó nằm ngủ dưới bông sen, Trong bụi sậy và nơi bưng.');
INSERT INTO `bible_verses_cadman` VALUES ('13887', '18', '40', '22', '(40:17) Bông sen che bóng cho nó, Và cây liễu của rạch vây quanh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13888', '18', '40', '23', '(40:18) Kìa, sông tràn lên dữ tợn, nhưng nó không sợ hãi gì; Dầu sông Giô-đanh bủa lên miệng nó, nó cũng ở vững vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('13889', '18', '40', '24', '(40:19) Ai bắt được nó ở trước mặt? Ai hãm nó trong lưới, rồi xoi mũi nó?');
INSERT INTO `bible_verses_cadman` VALUES ('13890', '18', '41', '1', '(40:20) Ngươi có thể câu sấu với lưỡi câu, Và dùng dây mà xỏ lưỡi nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13891', '18', '41', '2', '(40:21) Có thể xỏ một sợ mây qua mũi nó, Và soi hàm nó bằng một cái móc ư?');
INSERT INTO `bible_verses_cadman` VALUES ('13892', '18', '41', '3', '(40:22) Nó há sẽ cầu ơn nhiều cùng ngươi, Và nói với ngươi những lời êm ái sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13893', '18', '41', '4', '(40:23) Nó sẽ lập giao ước với ngươi, Ðể ngươi bắt nó làm tôi mọi đời đời chớ?');
INSERT INTO `bible_verses_cadman` VALUES ('13894', '18', '41', '5', '(40:24) Ngươi há sẽ chơi giỡn với nó như với một con chim, Cột nó cho các con gái nhỏ mình chơi hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('13895', '18', '41', '6', '(40:25) Bọn thợ câu sẽ bán nó không? Phân phát nó cho các lái buôn chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13896', '18', '41', '7', '(40:26) Ngươi có thể lấy cái đọc đâm đầy da nó, Dùng lao phóng cá mà găm đầy đầu nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13897', '18', '41', '8', '(40:27) Hãy thử tra tay ngươi trên mình nó: Về sau khá nhớ việc tranh đấu, chớ hề làm hại ai nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('13898', '18', '41', '9', '(40:28) Kìa, sự trông bắt nó được bèn mất hết; Chỉ thấy tướng dạng nó, người ta liền rụng rời đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13899', '18', '41', '10', '(41:1) Chẳng ai đủ gan dám trêu chọc nó; Vậy, ai sẽ đứng ở trước mặt ta cho nổi?');
INSERT INTO `bible_verses_cadman` VALUES ('13900', '18', '41', '11', '(41:2) Ai ban cho ta trước đã, mà ta phải trả lại cho? Phàm vật cho ở dưới trời đều thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13901', '18', '41', '12', '(41:3) Ta hẳn sẽ nói về các chi thể nó, Về sức lực nó, và sự tốt đẹp của hình trạng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13902', '18', '41', '13', '(41:4) Có ai lột được áo choàng của nó không? Có ai vào trong hàm đôi của nó được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('13903', '18', '41', '14', '(41:5) Ai sẽ mở cửa họng nó ra? Sự kinh khủng vây chung quanh răng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13904', '18', '41', '15', '(41:6) Nó có oai hùng vì cớ các hàng khiên của nó, Bằng thẳng dính khằn nhau như được niêm phong;');
INSERT INTO `bible_verses_cadman` VALUES ('13905', '18', '41', '16', '(41:7) Cái nầy đụng với cái khác, Ðến đỗi gió chẳng lọt qua được.');
INSERT INTO `bible_verses_cadman` VALUES ('13906', '18', '41', '17', '(41:8) Cái nầy hàng lại với cái kia, Dính với nhau, không hề rời rã.');
INSERT INTO `bible_verses_cadman` VALUES ('13907', '18', '41', '18', '(41:9) Sự nhảy mũi nói giăng ánh sáng ra, Hai con mắt nó khác nào mí mắt của rạng đông.');
INSERT INTO `bible_verses_cadman` VALUES ('13908', '18', '41', '19', '(41:10) Những ngọn lửa nhoáng từ miệng nó, Và các đám lửa phun ra.');
INSERT INTO `bible_verses_cadman` VALUES ('13909', '18', '41', '20', '(41:11) Từ lỗ mũi nó khói bay ra, Như của một nồi sôi, có chụm sậy ở dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('13910', '18', '41', '21', '(41:12) Hơi thở nó làm hừng cháy than, Một ngọn lửa ra từ miệng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13911', '18', '41', '22', '(41:13) Trong cổ nó có mãnh lực, Và sự kinh khiếp nhảy múa trước mặt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13912', '18', '41', '23', '(41:14) Các yếm thịt nó dính chắn nhau, Nó như đúc liền trên thân nó, không hề chuyển động.');
INSERT INTO `bible_verses_cadman` VALUES ('13913', '18', '41', '24', '(41:15) Trái tim nó cứng như đá, Cứng khác nào thớt cối dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('13914', '18', '41', '25', '(41:16) Khi nó chổi dậy, các kẻ anh hùng đều run sợ; Vì bắt kinh hãi nên chạy trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13915', '18', '41', '26', '(41:17) Khi người ta lấy gươm đâm nó, gươm chẳng hiệu chi, Dẫu cho giáo, cái dọc, hay là lao phóng cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('13916', '18', '41', '27', '(41:18) Nó coi sắt khác nào rơm cỏ, Và đồng như thể cây mục.');
INSERT INTO `bible_verses_cadman` VALUES ('13917', '18', '41', '28', '(41:19) Mũi tên không làm cho nó chạy trốn; Ðá trành với nó khác nào cây rạ,');
INSERT INTO `bible_verses_cadman` VALUES ('13918', '18', '41', '29', '(41:20) Nó cũng xem gậy như rạ, Cười nhạo tiếng vo vo của cây giáo.');
INSERT INTO `bible_verses_cadman` VALUES ('13919', '18', '41', '30', '(41:21) Dưới bụng nó có những miểng nhọn, Nó dường như trương bừa trên đất bùn.');
INSERT INTO `bible_verses_cadman` VALUES ('13920', '18', '41', '31', '(41:22) Nó làm cho vực sâu sôi như một cái nồi; Khiến biển trở thành như hũ dầu xức,');
INSERT INTO `bible_verses_cadman` VALUES ('13921', '18', '41', '32', '(41:23) Và bỏ lại sau nó đường cày đi sáng sủa; Người ta có lẽ tưởng rằng vực sâu là tóc bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('13922', '18', '41', '33', '(41:24) Tại thế thượng, chẳng có vật chi giống như nó; Nó được dựng nên để không sợ gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('13923', '18', '41', '34', '(41:25) Nó nhìn xem các vật cao lớn; Nó làm vua của các loài thú kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('13924', '18', '42', '1', 'Gióp thưa với Ðức Chúa Trời rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13925', '18', '42', '2', 'Tôi biết rằng Chúa có thể làm được mọi sự, Chẳng có ý chỉ nào Chúa lấy làm khó lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('13926', '18', '42', '3', 'Kẻ nầy là ai, không hiểu biết gì, lại dám che ám ý chỉ của Chúa? Phải, tôi đã nói những điều tôi không hiểu đến, Tức các sự lạ lùng quá cho tôi, mà tôi chẳng thông biết.');
INSERT INTO `bible_verses_cadman` VALUES ('13927', '18', '42', '4', 'Hỡi Chúa, xin hãy nghe, tôi sẽ nói; Tôi sẽ hỏi Chúa, Chúa sẽ chỉ dạy cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13928', '18', '42', '5', 'Trước lỗ tai tôi có nghe đồn về Chúa, Nhưng bây giờ, mắt tôi đã thấy Ngài:');
INSERT INTO `bible_verses_cadman` VALUES ('13929', '18', '42', '6', 'Vì vậy, tôi lấy làm gớm ghê tôi, Và ăn năn trong tro bụi.');
INSERT INTO `bible_verses_cadman` VALUES ('13930', '18', '42', '7', 'Xảy sau khi Ðức Giê-hô-va đã phán các lời ấy với Gióp, thì Ngài phán cùng Ê-li-pha, người Thê-man, mà rằng: Cơn thạnh nộ ta nổi lên cùng ngươi và hai bạn hữu ngươi; bởi vì các ngươi không có nói về ta cách xứng đáng, y như Gióp, kẻ tôi tớ ta, đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('13931', '18', '42', '8', 'Vậy bây giờ, hãy bắt bảy con bò đực và bảy con chiên đực đi đến Gióp, kẻ tôi tớ ta, mà vì các ngươi dâng lên một của lễ thiêu; rồi Gióp, kẻ tôi tớ ta sẽ cầu nguyện cho các ngươi; vì ta sẽ nhậm lời người, kẻo e ta đãi các ngươi tùy theo sự ngu muội của các ngươi; vì các ngươi không có nói về ta cách xứng đáng, như Gióp, kẻ tôi tớ ta, đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('13932', '18', '42', '9', 'Vậy, Ê-li-pha, người Thê-man, Binh-đát, người Su-a, Sô-pha, người Na-a-ma, bèn đi và làm theo điều Ðức Giê-hô-va đã phán dặn mình; rồi Ðức Giê-hô-va nhậm lời của Gióp.');
INSERT INTO `bible_verses_cadman` VALUES ('13933', '18', '42', '10', 'Vậy, khi Gióp đã cầu nguyện cho bạn hữu mình rồi, Ðức Giê-hô-va bèn đem người ra khỏi cảnh khốn người, và ban lại cho Gióp bằng gấp hai các tài sản mà người đã có trước.');
INSERT INTO `bible_verses_cadman` VALUES ('13934', '18', '42', '11', 'Hết thảy anh em người, chị em người, và những người quen biết Gióp từ trước, đều đến thăm và ăn bữa với người tại trong nhà người. Chúng chia buồn và an ủy người về các tai họa mà Ðức Giê-hô-va đã khiến giáng trên người; mỗi người đều cho Gióp một nén bạc và một cái vòng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('13935', '18', '42', '12', 'Như vậy, Ðức Giê-hô-va ban phước cho buổi già của Gióp nhiều hơn lúc đang thì: người được mười bốn ngàn chiên, sáu ngàn lạc đà, một ngàn đôi bò, và một ngàn lừa cái.');
INSERT INTO `bible_verses_cadman` VALUES ('13936', '18', '42', '13', 'Người cũng có bảy con trai và ba con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('13937', '18', '42', '14', 'Người đặt tên cho con gái lớn là Giê-mi-ma; con thứ nhì là Kê-xia, và con thứ ba là Kê-ren-Ha-cúc.');
INSERT INTO `bible_verses_cadman` VALUES ('13938', '18', '42', '15', 'Trong toàn xứ chẳng có người nữ nào lịch sự bằng ba con gái của Gióp. Cha của họ cho họ một phần cơ nghiệp trong anh em họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13939', '18', '42', '16', 'Sau việc ấy, Gióp còn sống một trăm bốn mươi năm; người thấy các con trai, cháu, chít mình đến đời thứ tư.');
INSERT INTO `bible_verses_cadman` VALUES ('13940', '18', '42', '17', 'Rồi Gióp qua đời tuổi cao tác lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('13941', '19', '1', '1', 'Phước cho người nào chẳng theo mưu kế của kẻ dữ, Chẳng đứng trong đường tội nhơn, Không ngồi chỗ của kẻ nhạo báng;');
INSERT INTO `bible_verses_cadman` VALUES ('13942', '19', '1', '2', 'Song lấy làm vui vẻ về luật pháp của Ðức Giê-hô-va, Và suy gẫm luật pháp ấy ngày và đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('13943', '19', '1', '3', 'Người ấy sẽ như cây trồng gần dòng nước, Sanh bông trái theo thì tiết, Lá nó cũng chẳng tàn héo; Mọi sự người làm đều sẽ thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('13944', '19', '1', '4', 'Kẻ ác chẳng như vậy đâu; Nhưng chúng nó khác nào rơm rác gió thổi bay đi.');
INSERT INTO `bible_verses_cadman` VALUES ('13945', '19', '1', '5', 'Bởi cớ ấy kẻ ác chẳng đứng nổi trong ngày đoán xét, Tội nhơn cũng không được vào hội người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('13946', '19', '1', '6', 'Vì Ðức Giê-hô-va biết đường người công bình, Song đường kẻ ác rồi bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('13947', '19', '2', '1', 'Nhơn sao các ngoại bang náo loạn? Và những dân tộc toan mưu chước hư không?');
INSERT INTO `bible_verses_cadman` VALUES ('13948', '19', '2', '2', 'Các vua thế gian nổi dậy, Các quan trưởng bàn nghị cùng nhau Nghịch Ðức Giê-hô-va, và nghịch Ðấng chịu xức dầu của Ngài, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13949', '19', '2', '3', 'Chúng ta hãy bẻ lòi tói của hai Người, Và quăng xa ta xiềng xích của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('13950', '19', '2', '4', 'Ðấng ngự trên trời sẽ cười, Chúa sẽ nhạo báng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13951', '19', '2', '5', 'Bấy giờ Ngài sẽ nổi thạnh nộ phán cùng chúng nó, Dùng cơn giận dữ mình khuấy khỏa chúng nó, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('13952', '19', '2', '6', 'Dầu vậy, ta đã lập Vua ta Trên Si-ôn là núi thánh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13953', '19', '2', '7', 'Ta sẽ giảng ra mạng lịnh: Ðức Giê-hô-va phán cùng ta rằng: Ngươi là Con ta; Ngày nay ta đã sanh Ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('13954', '19', '2', '8', 'Hãy cầu ta, ta sẽ ban cho Con các ngoại bang làm cơ nghiệp, Và các đầu cùng đất làm của cải.');
INSERT INTO `bible_verses_cadman` VALUES ('13955', '19', '2', '9', 'Con sẽ dùng cây gậy sắt mà đập bể chúng nó; Con sẽ làm vỡ nát chúng nó khác nào bình gốm.');
INSERT INTO `bible_verses_cadman` VALUES ('13956', '19', '2', '10', 'Vì vậy, hỡi các vua, hãy khôn ngoan; Hỡi các quan xét thế gian, hãy chịu sự dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('13957', '19', '2', '11', 'Khá hầu việc Ðức Giê-hô-va cách kính sợ, Và mừng rỡ cách run rẩy.');
INSERT INTO `bible_verses_cadman` VALUES ('13958', '19', '2', '12', 'Hãy hôn Con, e Người nổi giận, Và các ngươi hư mất trong đường chăng; Vì cơn thạnh nộ Người hòng nổi lên. Phàm kẻ nào nương náu mình nơi Người có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('13959', '19', '3', '1', 'Ðức Giê-hô-va ôi! kẻ cừu địch tôi đã thêm nhiều dường bao! Lắm kẻ dấy lên cùng tôi thay!');
INSERT INTO `bible_verses_cadman` VALUES ('13960', '19', '3', '2', 'Biết bao kẻ nói về linh hồn tôi rằng: Nơi Ðức Chúa Trời chẳng có sự cứu rỗi cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('13961', '19', '3', '3', 'Nhưng, hỡi Ðức Giê-hô-va, Ngài là cái khiên chở che tôi; Ngài là sự vinh hiển tôi, và là Ðấng làm cho tôi ngước đầu lên.');
INSERT INTO `bible_verses_cadman` VALUES ('13962', '19', '3', '4', 'Tôi lấy tiếng tôi mà kêu cầu Ðức Giê-hô-va, Từ núi thánh Ngài đáp lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13963', '19', '3', '5', 'Tôi nằm xuống mà ngủ; Tôi tỉnh thức, vì Ðức Giê-hô-va nâng đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13964', '19', '3', '6', 'Tôi sẽ không nao muôn người Vây tôi khắp bốn bên.');
INSERT INTO `bible_verses_cadman` VALUES ('13965', '19', '3', '7', 'Hỡi Ðức Giê-hô-va, hãy chổi dậy; Hỡi Ðức Chúa Trời tôi, hãy cứu tôi! Vì Chúa đã vả má các kẻ thù nghịch tôi, Và bẻ gãy răng kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13966', '19', '3', '8', 'Sự cứu rỗi thuộc về Ðức Giê-hô-va. Nguyện phước Ngài giáng trên dân sự Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('13967', '19', '4', '1', 'Hỡi Ðức Chúa Trời của sự công bình tôi, Khi tôi kêu cầu, xin hãy đáp lời tôi. Khi tôi bị gian truân Ngài để tôi trong nơi rộng rãi; Xin hãy thương xót tôi, và nghe lời cầu nguyện tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13968', '19', '4', '2', 'Hỡi các con loài người, sự vinh hiển ta sẽ bị sỉ nhục cho đến chừng nào? Các ngươi sẽ ưa mến điều hư không, Và tìm sự dối trá cho đến bao giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('13969', '19', '4', '3', 'Phải biết rằng Ðức Giê-hô-va đã để riêng cho mình người nhơn đức. Khi ta kêu cầu Ðức Giê-hô-va, ắt Ngài sẽ nghe lời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13970', '19', '4', '4', 'Các ngươi khá e sợ, chớ phạm tội; Trên giường mình hãy suy gẫm trong lòng, và làm thinh.');
INSERT INTO `bible_verses_cadman` VALUES ('13971', '19', '4', '5', 'Hãy dâng sự công bình làm của lễ Và để lòng tin cậy nơi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('13972', '19', '4', '6', 'Nhiều người nói: Ai sẽ cho chúng ta thấy phước? Hỡi Ðức Giê-hô-va, xin soi trên chúng tôi sự sáng mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13973', '19', '4', '7', 'Chúa khiến lòng tôi vui mừng nhiều hơn chúng nó, Dầu khi chúng nó có lúa mì và rượu nho dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('13974', '19', '4', '8', 'Hỡi Ðức Giê-hô-va, tôi sẽ nằm và ngủ bình an; Vì chỉ một mình Ngài làm cho tôi được ở yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('13975', '19', '5', '1', 'Hỡi Ðức Giê-hô-va, xin lắng tai nghe lời tôi, Xem xét sự suy gẫm tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13976', '19', '5', '2', 'Hỡi Vua tôi, Ðức Chúa Trời tôi, xin hãy nghe tiếng kêu của tôi, Vì tôi cầu nguyện cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13977', '19', '5', '3', 'Ðức Giê-hô-va ôi! buổi sáng Ngài sẽ nghe tiếng tôi; Buổi sáng tôi sẽ trình bày duyên cớ tôi trước mặt Ngài, và trông đợi.');
INSERT INTO `bible_verses_cadman` VALUES ('13978', '19', '5', '4', 'Vì Chúa chẳng phải là Ðức Chúa Trời bằng lòng sự dữ; Kẻ ác sẽ không được ở cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13979', '19', '5', '5', 'Kẻ kiêu ngạo chẳng đứng nổi trước mặt Chúa; Chúa ghét hết thảy những kẻ làm ác.');
INSERT INTO `bible_verses_cadman` VALUES ('13980', '19', '5', '6', 'Chúa sẽ hủy diệt các kẻ nói dối; Ðức Giê-hô-va gớm ghiếc người đổ huyết và kẻ gian lận.');
INSERT INTO `bible_verses_cadman` VALUES ('13981', '19', '5', '7', 'Còn tôi, nhờ sự nhơn từ dư dật của Chúa, tôi sẽ vào nhà Chúa, Lấy lòng kính sợ Chúa mà thờ lạy trước đền thánh của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13982', '19', '5', '8', 'Hỡi Ðức Giê-hô-va, nhơn vì kẻ thù nghịch tôi, xin lấy công bình Ngài mà dẫn dắt tôi, Và ban bằng đường Ngài trước mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13983', '19', '5', '9', 'Vì nơi miệng chúng nó chẳng có sự thành tín; Lòng chúng nó chỉ là gian tà; Họng chúng nó là huyệt mả mở ra; Lưỡi chúng nó đầy dẫy điều dua nịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('13984', '19', '5', '10', 'Hỡi Ðức Chúa Trời, xin hãy trừng trị chúng nó; Nguyện họ sa ngã trong mưu chước mình; Hãy xô đuổi họ vì tội ác rất nhiều của họ; Vì họ đã phản nghịch cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13985', '19', '5', '11', 'Nhưng phàm ai nương náu mình nơi Chúa sẽ khoái lạc, Cất tiếng reo mừng đến mãi mãi, Vì Chúa bảo hộ các người ấy; Kẻ nào ái mộ danh Chúa Cũng sẽ nức lòng mừng rỡ nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('13986', '19', '5', '12', 'Vì hỡi Ðức Giê-hô-va, chính Ngài sẽ ban phước cho người công bình, Lấy ơn vây phủ người khác nào bằng cái khiên.');
INSERT INTO `bible_verses_cadman` VALUES ('13987', '19', '6', '1', 'Ðức Giê-hô-va ôi! xin chớ nổi thạnh nộ mà trách tôi, Chớ sửa phạt tôi trong khi Ngài giận phừng,');
INSERT INTO `bible_verses_cadman` VALUES ('13988', '19', '6', '2', 'Hỡi Ðức Giê-hô-va, xin thương xót tôi, vì tôi yếu mỏn; Lạy Ðức Giê-hô-va, xin chữa tôi, vì xương cốt tôi run rẩy.');
INSERT INTO `bible_verses_cadman` VALUES ('13989', '19', '6', '3', 'Ðức Giê-hô-va ôi! linh hồn tôi cũng bối rối quá đỗi; Còn Ngài, cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('13990', '19', '6', '4', 'Lạy Ðức Giê-hô-va, xin hãy trở lại, giải cứu linh hồn tôi; Hãy cứu tôi vì lòng nhơn từ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('13991', '19', '6', '5', 'Vì trong sự chết chẳng còn nhớ đến Chúa nữa; Nơi âm phủ ai sẽ cảm tạ Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('13992', '19', '6', '6', 'Tôi mỏn sức vì than thở, Mỗi đêm tôi làm trôi giường tôi, Dầm nó với nước mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('13993', '19', '6', '7', 'Mắt tôi hao mòn vì buồn thảm, Làng lệt vì cớ cừu địch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('13994', '19', '6', '8', 'Hỡi kẻ làm ác kia, khá lìa xa ta hết thảy; Vì Ðức Giê-hô-va đã nghe tiếng khóc lóc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13995', '19', '6', '9', 'Ðức Giê-hô-va đã nghe sự nài xin ta. Ngài nhận lời cầu nguyện ta.');
INSERT INTO `bible_verses_cadman` VALUES ('13996', '19', '6', '10', 'Hết thảy kẻ thù nghịch tôi sẽ bị hổ thẹn và bối rối lắm; Chúng nó sẽ sụt lui lại, vội vàng bị mất cỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('13997', '19', '7', '1', 'Hỡi Giê-hô-va Ðức Chúa Trời tôi, tôi nương náu mình nơi Ngài; Xin hãy cứu tôi khỏi kẻ rượt đuổi tôi, và thoát giải tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('13998', '19', '7', '2', 'Kẻo kẻ thù nghịch xé tôi như con sư tử, Và phân tôi từ mảnh, không ai giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('13999', '19', '7', '3', 'Hỡi Giê-hô-va Ðức Chúa Trời tôi, nhược bằng tôi đã làm điều ấy, Và có sự gian ác nơi tay tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('14000', '19', '7', '4', 'Nếu tôi đã trả ác cho người ở hòa hảo cùng tôi, Và cướp lột kẻ hiếp tôi vô cớ,');
INSERT INTO `bible_verses_cadman` VALUES ('14001', '19', '7', '5', 'Thì đáng cho kẻ thù nghịch đuổi theo tôi kịp Giày đạp mạng sống tôi dưới đất, Và làm rạp vinh hiển tôi xuống bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14002', '19', '7', '6', 'Hỡi Ðức Giê-hô-va, xin hãy nổi thạnh nộ mà chổi dậy; Hãy dấy nghịch cùng sự giận hoảng của kẻ hiếp tôi; Khá tỉnh thức mà giúp đỡ tôi; Ngài đã truyền định sự đoán xét rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('14003', '19', '7', '7', 'Hội các dân tộc sẽ vây phủ từ phía Ngài; Còn Ngài vì chúng phải trở lên cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14004', '19', '7', '8', 'Ðức Giê-hô-va đoán xét các dân. Hỡi Ðức Giê-hô-va, xin hãy đoán xét tôi theo sự công bình tôi, Và theo sự thanh liêm ở nơi lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14005', '19', '7', '9', 'Ồ, Ðức Chúa Trời công bình! là Ðấng dò xét lòng dạ loài người, Xin hãy khiến cùng tận sự gian ác kẻ dữ, Song hãy làm cho vững vàng người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14006', '19', '7', '10', 'Ðức Chúa Trời là cái khiên tôi, Ngài là Ðấng cứu rỗi những kẻ có lòng ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14007', '19', '7', '11', 'Ðức Chúa Trời là quan án công bình, Thật là Ðức Chúa Trời hằng ngày nổi giận cùng kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14008', '19', '7', '12', 'Nếu kẻ ác không hối cải, thì Ðức Chúa Trời sẽ mài gươm: Ngài đã giương cung mà chực cho sẵn,');
INSERT INTO `bible_verses_cadman` VALUES ('14009', '19', '7', '13', 'Cũng đã vì nó sắm sửa khí giới làm chết, Và làm những tên Ngài phừng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('14010', '19', '7', '14', 'Kìa, kẻ dữ đương đẻ gian ác; Thật nó đã hoài thai sự khuấy khỏa, và sanh điều dối trá.');
INSERT INTO `bible_verses_cadman` VALUES ('14011', '19', '7', '15', 'Nó đào một hố sâu, Nhưng lại té vào hố nó đã đào.');
INSERT INTO `bible_verses_cadman` VALUES ('14012', '19', '7', '16', 'Sự khuấy khỏa nó đã làm sẽ đổ lại trên đầu nó. Và sự hung hăng nó giáng trên trán nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14013', '19', '7', '17', 'Tôi sẽ ngợi khen Ðức Giê-hô-va y theo sự công bình Ngài, Và ca tụng danh Ðức Giê-hô-va là Ðấng Chí cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14014', '19', '8', '1', 'Hỡi Ðức Giê-hô-va là Chúa chúng tôi, Danh Chúa được sang cả trên khắp trái đất biết bao; Sự oai nghi Chúa hiện ra trên các từng trời!');
INSERT INTO `bible_verses_cadman` VALUES ('14015', '19', '8', '2', 'Nhơn vì các cừu địch Chúa, Chúa do miệng trẻ thơ và những con đương bú, Mà lập nên năng lực Ngài, Ðặng làm cho người thù nghịch và kẻ báo thù phải nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('14016', '19', '8', '3', 'Khi tôi nhìn xem các từng trời là công việc của ngón tay Chúa, Mặt trăng và các ngôi sao mà Chúa đã đặt,');
INSERT INTO `bible_verses_cadman` VALUES ('14017', '19', '8', '4', 'Loài người là gì, mà Chúa nhớ đến? Con loài người là chi, mà Chúa thăm viếng nó?');
INSERT INTO `bible_verses_cadman` VALUES ('14018', '19', '8', '5', 'Chúa làm người kém Ðức Chúa Trời một chút, Ðội cho người sự vinh hiển và sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('14019', '19', '8', '6', 'Chúa ban cho người quyền cai trị công việc tay Chúa làm, Khiến muôn vật phục dưới chơn người:');
INSERT INTO `bible_verses_cadman` VALUES ('14020', '19', '8', '7', 'Cả loài chiên, loài bò, Ðến đỗi các thú rừng,');
INSERT INTO `bible_verses_cadman` VALUES ('14021', '19', '8', '8', 'Chim trời và cá biển, Cùng phàm vật gì lội đi các lối biển.');
INSERT INTO `bible_verses_cadman` VALUES ('14022', '19', '8', '9', 'Hỡi Ðức Giê-hô-va là Chúa chúng tôi, Danh Chúa được sang cả trên khắp trái đất biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('14023', '19', '9', '1', 'Tôi sẽ hết lòng cảm tạ Ðức Giê-hô-va, Tỏ ra các công việc lạ lùng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14024', '19', '9', '2', 'Hỡi Ðấng chí cao, tôi sẽ vui vẻ, hớn hở nơi Ngài, Và ca tụng danh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14025', '19', '9', '3', 'Khi kẻ thù nghịch tôi lui bước, Chúng nó vấp ngã, và hư mất trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14026', '19', '9', '4', 'Vì Chúa binh vực quyền lợi và duyên cớ tôi; Chúa ngồi tòa mà đoán xét công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14027', '19', '9', '5', 'Chúa đã quở trách các nước, hủy diệt kẻ ác, Xóa sạch danh chúng nó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14028', '19', '9', '6', 'Kẻ thù nghịch đã đến cùng, bị hủy diệt đời đời; Còn các thành Chúa đã phá đổ, Dầu kỷ niệm nó cũng đã bị hư mất rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('14029', '19', '9', '7', 'Nhưng Ðức Giê-hô-va ngồi cai trị đời đời; Ngài đã dự bị ngôi mình để đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('14030', '19', '9', '8', 'Ngài sẽ lấy công bình đoán xét thế gian, Dùng sự ngay thẳng mà xử các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('14031', '19', '9', '9', 'Ðức Giê-hô-va sẽ làm nơi náu ẩn cao cho kẻ bị hà hiếp, Một nơi náu ẩn cao trong thì gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14032', '19', '9', '10', 'Hỡi Ðức Giê-hô-va, phàm ai biết danh Ngài sẽ để lòng tin cậy nơi Ngài; Vì Ngài chẳng từ bỏ kẻ nào tìm kiếm Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14033', '19', '9', '11', 'Khá hát ngợi khen Ðức Giê-hô-va, là Ðấng ngự tại Si-ôn; Hãy báo cáo giữa các dân công việc tối cao của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14034', '19', '9', '12', 'Vì Ðấng báo thù huyết nhớ lại kẻ khốn cùng, Chẳng hề quên tiếng kêu của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14035', '19', '9', '13', 'Ðức Giê-hô-va ôi! xin thương xót tôi; Hỡi Ðấng đem tôi lên khỏi cửa sự chết, Hãy xem sự gian nan tôi mắc phải tại vì kẻ ghét tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('14036', '19', '9', '14', 'Hầu cho tại cửa con gái Si-ôn, Tôi tỏ ra mọi sự ngợi khen Chúa, Và mừng rỡ về sự cứu rỗi của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14037', '19', '9', '15', 'Các dân đã lún xuống trong hố chúng nó đã đào; Chơn của chúng nó mắc vào lưới chúng nó đã gài kín.');
INSERT INTO `bible_verses_cadman` VALUES ('14038', '19', '9', '16', 'Ðức Giê-hô-va thi hành sự đoán xét mà tỏ mình Ngài ra; Kẻ ác bị công việc tay mình làm trở vấn lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14039', '19', '9', '17', 'Kẻ ác sẽ bị xô xuống âm phủ, Và các dân quên Ðức Chúa Trời cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('14040', '19', '9', '18', 'Người thiếu thốn sẽ không bị bỏ quên luôn luôn, Và kẻ khốn cùng chẳng thất vọng mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('14041', '19', '9', '19', 'Hỡi Ðức Giê-hô-va, xin hãy chổi dậy, chớ cho người đời được thắng; Nguyện các dân bị đoán xét trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14042', '19', '9', '20', 'Hỡi Ðức Giê-hô-va, xin hãy làm cho chúng nó sợ hãi. Nguyện các dân biết mình chẳng qua là người phàm.');
INSERT INTO `bible_verses_cadman` VALUES ('14043', '19', '10', '1', 'Ðức Giê-hô-va ôi! vì cớ Ngài đứng xa, Lúc gian truân tại sao Ngài ẩn mình đi?');
INSERT INTO `bible_verses_cadman` VALUES ('14044', '19', '10', '2', 'Kẻ ác, vì lòng kiêu ngạo, hăm hở rượt theo người khốn cùng; Nguyện chúng nó phải mắc trong mưu chước mình đã toan.');
INSERT INTO `bible_verses_cadman` VALUES ('14045', '19', '10', '3', 'Vì kẻ ác tự khoe về lòng dục mình; Kẻ tham của từ bỏ Ðức Giê-hô-va, và khinh dể Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14046', '19', '10', '4', 'Kẻ ác bộ mặt kiêu ngạo mà rằng: Ngài sẽ không hề hạch hỏi. Chẳng có Ðức Chúa Trời: kìa là tư tưởng của hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('14047', '19', '10', '5', 'Các đường hắn đều may mắn luôn luôn; Sự đoán xét của Chúa cao quá, mắt hắn chẳng thấy được; Hắn chê hết thảy kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14048', '19', '10', '6', 'Hắn nghĩ rằng: Ta sẽ chẳng lay động; Ta sẽ không bị tai họa gì đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14049', '19', '10', '7', 'Miệng hắn đầy sự nguyền rủa, sự giả dối, và sự gian lận; Dưới lưỡi nó chỉ có sự khuấy khỏa và gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14050', '19', '10', '8', 'Hắn ngồi nơi rình rập của làng, giết kẻ vô tội trong nơi ẩn khuất; Con mắt hắn dòm hành người khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('14051', '19', '10', '9', 'Hắn phục trong nơi kín đáo như sư tử trong hang nó; Hắn rình rập đặng bắt người khốn cùng; Khi hắn kéo kẻ khốn cùng vào lưới mình, thì đã bắt được nó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('14052', '19', '10', '10', 'Hắn chùm hum, và cúi xuống, Kẻ khốn khổ sa vào vấu hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('14053', '19', '10', '11', 'Hắn nghĩ rằng: Ðức Chúa Trời quên rồi, Ngài đã ẩn mặt, sẽ không hề xem xét.');
INSERT INTO `bible_verses_cadman` VALUES ('14054', '19', '10', '12', 'Ðức Giê-hô-va ôi! xin hãy chổi dậy; Hỡi Ðức Chúa Trời, hãy giơ tay Ngài lên; Chớ quên kẻ khốn cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('14055', '19', '10', '13', 'Vì cớ sao kẻ ác khinh dể Ðức Chúa Trời, Và nghĩ rằng: Chúa sẽ chẳng hề hạch hỏi?');
INSERT INTO `bible_verses_cadman` VALUES ('14056', '19', '10', '14', 'Chúa đã thấy rồi; vì Chúa xem xét sự bạo tàn và sự độc hại, Ðể lấy chính tay Chúa mà báo trả lại; Còn kẻ khốn khổ phó mình cho Chúa; Chúa là Ðấng giúp đỡ kẻ mồ côi.');
INSERT INTO `bible_verses_cadman` VALUES ('14057', '19', '10', '15', 'Hãy bẻ gãy cánh tay kẻ ác, Và tra tìm sự gian ác của kẻ dữ cho đến không còn thấy gì nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14058', '19', '10', '16', 'Ðức Giê-hô-va làm Vua đến đời đời vô cùng; Các ngoại bang bị diệt mất khỏi đất của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14059', '19', '10', '17', 'Hỡi Ðức Giê-hô-va, Ngài đã nghe lời ước ao của kẻ hiền từ; Khiến lòng họ được vững bền, và cũng đã lắng tai nghe,');
INSERT INTO `bible_verses_cadman` VALUES ('14060', '19', '10', '18', 'Ðặng xét công bình việc kẻ mồ côi và người bị hà hiếp, Hầu cho loài người, vốn bởi đất mà ra, không còn làm cho sợ hãi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14061', '19', '11', '1', 'Tôi nương náu mình nơi Ðức Giê-hô-va; Sao các ngươi nói cùng linh hồn ta: Hãy trốn lên núi ngươi như con chim?');
INSERT INTO `bible_verses_cadman` VALUES ('14062', '19', '11', '2', 'Vì kìa, kẻ ác gương cung, Tra tên mình trên dây, Ðặng bắn trong tối tăm kẻ có lòng ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14063', '19', '11', '3', 'Nếu các nền bị phá đổ, Người công bình sẽ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('14064', '19', '11', '4', 'Ðức Giê-hô-va ngự trong đền thánh Ngài; Ngôi Ngài ở trên trời; Con mắt Ngài nhìn xem, Mí mắt Ngài dò con loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('14065', '19', '11', '5', 'Ðức Giê-hô-va thử người công bình; Nhưng lòng Ngài ghét người ác và kẻ ưa sự hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14066', '19', '11', '6', 'Ngài sẽ giáng xối trên kẻ ác những bẫy, lửa và diêm; Một ngọn gió phỏng sẽ là phần của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14067', '19', '11', '7', 'Vì Ðức Giê-hô-va là công bình; Ngài yêu sự công bình: Những người ngay thẳng sẽ nhìn xem mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14068', '19', '12', '1', 'Ðức Giê-hô-va ôi! xin cứu chúng tôi, vì người nhơn đức không còn nữa, Và kẻ thành tín đã mất khỏi giữa con loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('14069', '19', '12', '2', 'Chúng đều dùng lời dối trá mà nói lẫn nhau, Lấy môi dua nịnh và hai lòng, Mà trò chuyện nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('14070', '19', '12', '3', 'Ðức Giê-hô-va sẽ diệt hết thảy các môi dua nịnh, Và lưỡi hay nói cách kiêu ngạo;');
INSERT INTO `bible_verses_cadman` VALUES ('14071', '19', '12', '4', 'Tức là kẻ nói rằng: Nhờ lưỡi mình chúng ta sẽ được thắng; Môi chúng ta thuộc về chúng ta: Ai là Chúa của chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('14072', '19', '12', '5', 'Nhơn vì người khốn cùng bị hà hiếp, và kẻ thiếu thốn rên siết, Ðức Giê-hô-va phán: Bây giờ ta sẽ chổi dậy, Ðặt người tại nơi yên ổn, là nơi người mong muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('14073', '19', '12', '6', 'Các lời Ðức Giê-hô-va là lời trong sạch, Dường như bạc đã thét trong nồi dót bằng gốm, Luyện đến bảy lần.');
INSERT INTO `bible_verses_cadman` VALUES ('14074', '19', '12', '7', 'Hỡi Ðức Giê-hô-va, Ngài sẽ gìn giữ các người khốn cùng, Hằng bảo tồn họ cho khỏi dòng dõi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('14075', '19', '12', '8', 'Khi sự hèn mạt được đem cao lên giữa loài người, Thì kẻ ác đi dạo quanh tứ phía.');
INSERT INTO `bible_verses_cadman` VALUES ('14076', '19', '13', '1', 'Ðức Giê-hô-va ôi! Ngài sẽ hằng quên tôi cho đến chừng nào? Ngài ẩn mặt cùng tôi cho đến bao giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('14077', '19', '13', '2', 'Tôi phải lo lắng nơi linh hồn tôi, Hằng ngày buồn thảm nơi lòng tôi cho đến bao giờ? Kẻ thù nghịch tôi sẽ trổi hơn tôi cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('14078', '19', '13', '3', 'Hỡi Giê-hô-va, Ðức Chúa Trời tôi, xin hãy xem xét, nhậm lời tôi, Và làm cho mắt tôi được sáng, Kẻo tôi phải ngủ chết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('14079', '19', '13', '4', 'Kẻ thù nghịch n@³i rằng: Ta đã thắng hơn nó, Và kẻ cừu địch mừng rỡ khi tôi xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('14080', '19', '13', '5', 'Nhưng tôi đã tin cậy nơi sự nhơn từ Chúa; Lòng tôi khoái lạc về sự cứu rỗi của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14081', '19', '13', '6', 'Tôi sẽ hát ngợi khen Ðức Giê-hô-va, vì Ngài đã làm ơn cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14082', '19', '14', '1', 'Kẻ ngu dại nói trong lòng rằng: chẳng có Ðức Chúa Trời. Chúng nó đều bại hoại, đã làm những việc gớm ghiếc; Chẳng có ai làm đều lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14083', '19', '14', '2', 'Ðức Giê-hô-va từ trên trời ngó xuống các con loài người, Ðặng xem thử có ai khôn ngoan, Tìm kiếm Ðức Chúa Trời chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('14084', '19', '14', '3', 'Chúng nó thay thảy đều bội nghịch, cùng nhau trở nên ô uế; chẳng có ai làm điều lành, Dầu một người cũng không.');
INSERT INTO `bible_verses_cadman` VALUES ('14085', '19', '14', '4', 'Các kẻ làm ác há chẳng hiểu biết sao? Chúng nó ăn nuốt dân ta khác nào ăn bánh, và cũng chẳng kề cầu khẩn Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14086', '19', '14', '5', 'Chúng nó bị cơn kinh khiếp áp bắt, Vì Ðức Chúa Trời ở giữa dòng dõi kẻ công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14087', '19', '14', '6', 'Các ngươi làm bại mưu kẻ khốn cùng, Bởi vì Ðức Giê-hô-va là nơi nương náu của người.');
INSERT INTO `bible_verses_cadman` VALUES ('14088', '19', '14', '7', 'Ôi! chớ chi từ Si-ôn sự cứu rỗi của Y-sơ-ra-ên đã đến! Khi Ðức Giê-hô-va đem về những phu tù của dân sự Ngài, Thì Gia-cốp sẽ mừng rỡ và Y-sơ-ra-ên vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('14089', '19', '15', '1', 'Hỡi Ðức Giê-hô-va, ai sẽ ngụ trong đền tạm Ngài? Ai sẽ ở trên núi thánh Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('14090', '19', '15', '2', 'Ấy là kẻ đi theo sự ngay thẳng, làm điều công bình, Và nói chân thật trong lòng mình;');
INSERT INTO `bible_verses_cadman` VALUES ('14091', '19', '15', '3', 'Kẻ nào có lưỡi không nói hành, Chẳng làm hại cho bạn hữu mình, Không gieo sỉ nhục cho kẻ lân cận mình;');
INSERT INTO `bible_verses_cadman` VALUES ('14092', '19', '15', '4', 'Người nào khinh dể kẻ gian ác, Nhưng tôn trọng kẻ kính sợ Ðức Giê-hô-va; Kẻ nào thề nguyện, dầu phải tổn hại cũng không đổi dời gì hết;');
INSERT INTO `bible_verses_cadman` VALUES ('14093', '19', '15', '5', 'Người nào không cho vay tiền lấy lời, Chẳng lãnh hối lộ đặng hại người vô tội. Kẻ nào làm các điều ấy sẽ không hề rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('14094', '19', '16', '1', 'Ðức Chúa Trời ôi! xin hãy phù hộ tôi, vì tôi nương náu mình nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14095', '19', '16', '2', 'Tôi đã nói cùng Ðức Giê-hô-va rằng: Ngài là Chúa tôi; Trừ Ngài ra tôi không có phước gì khác.');
INSERT INTO `bible_verses_cadman` VALUES ('14096', '19', '16', '3', 'Tôi lấy làm thích mọi đàng Các người thánh trên đất, và những bực cao trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('14097', '19', '16', '4', 'Sự buồn rầu của những kẻ dâng của lễ cho thần khác sẽ thêm nhiều lên: Tôi sẽ không dâng lễ quán bằng huyết của chúng nó, Cũng không xưng tên chúng nó trên môi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14098', '19', '16', '5', 'Ðức Giê-hô-va là phần cơ nghiệp và là cái chén của tôi: Ngài gìn giữ phần sản tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14099', '19', '16', '6', 'Tôi may được phần cơ nghiệp ở trong nơi tốt lành; Phải, tôi có được cơ nghiệp đẹp đẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('14100', '19', '16', '7', 'Tôi sẽ ngợi khen Ðức Giê-hô-va, là Ðấng khuyên bảo tôi; Ban đêm lòng tôi cũng dạy dỗ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14101', '19', '16', '8', 'Tôi hằng để Ðức Giê-hô-va đứng ở trước mặt tôi; Tôi chẳng hề bị rúng động, vì Ngài ở bên hữu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14102', '19', '16', '9', 'Bởi cớ ấy lòng tôi vui vẻ, linh hồn tôi nức mừng rỡ; Xác tôi cũng sẽ nghỉ yên ổn;');
INSERT INTO `bible_verses_cadman` VALUES ('14103', '19', '16', '10', 'Vì Chúa sẽ chẳng bỏ linh hồn tôi trong âm phủ, Cũng không để người thánh Chúa thấy sự hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('14104', '19', '16', '11', 'Chúa sẽ chỉ cho tôi biết con đường sự sống; Trước mặt Chúa có trọn sự khoái lạc, Tại bên hữu Chúa có điều vui sướng vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('14105', '19', '17', '1', 'Ðức Giê-hô-va ôi! xin hãy nghe sự công chánh, để ý về tiếng kêu của tôi; Xin hãy lắng tai nghe lời cầu nguyện tôi ra bởi môi không giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('14106', '19', '17', '2', 'Nguyện quyền lợi tôi ra từ trước mặt Chúa; Cầu mắt Chúa xem xét sự ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14107', '19', '17', '3', 'Chúa đã dò lòng tôi, viếng tôi lúc ban đêm; Có thử tôi, nhưng chẳng tìm thấy gì hết; Tôi đã qui định miệng tôi sẽ không phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('14108', '19', '17', '4', 'Còn về công việc loài người, Tôi nhờ lời môi Chúa phán mà giữ lấy mình khỏi các con đường của kẻ hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14109', '19', '17', '5', 'Bước tôi vững chắc trong các lối của Chúa, Chơn tôi không xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('14110', '19', '17', '6', 'Hỡi Ðức Chúa Trời, tôi cầu nguyện cùng Chúa, vì Chúa sẽ nhậm lời tôi: Xin Chúa nghiêng tai qua mà nghe lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14111', '19', '17', '7', 'Hỡi Ðấng dùng tay hữu cứu kẻ nương náu mình nơi Ngài Khỏi những kẻ dấy nghịch cùng họ, Xin hãy tỏ ra sự nhơn từ lạ lùng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14112', '19', '17', '8', 'Cầu Chúa bảo hộ tôi như con ngươi của mắt; Hãy ấp tôi dưới bóng cánh của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14113', '19', '17', '9', 'Cho khỏi kẻ ác hà hiếp tôi, Khỏi kẻ thù nghịch hăm hở vây phủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14114', '19', '17', '10', 'Chúng nó bít lòng mình lại; Miệng chúng nó nói cách kiêu căng.');
INSERT INTO `bible_verses_cadman` VALUES ('14115', '19', '17', '11', 'Chúng nó vây phủ chúng tôi mỗi bước, Mắt chúng nó dòm hành đặng làm cho chúng tôi sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('14116', '19', '17', '12', 'Nó giống như sư tử mê mồi, Như sư tử tơ ngồi rình trong nơi khuất tịch.');
INSERT INTO `bible_verses_cadman` VALUES ('14117', '19', '17', '13', 'Hỡi Ðức Giê-hô-va, xin hãy chờ dậy, đi đón và đánh đổ nó; hãy dùng gươm Ngài mà giải cứu linh hồn tôi khỏi kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14118', '19', '17', '14', 'Hỡi Ðức Giê-hô-va, xin hãy dùng tay Ngài giải cứu tôi khỏi loài người, tức khỏi người thế gian, Mà có phần phước mình trong đời bây giờ; Ngài là cho bụng chúng nó đầy dẫy vật báu của Ngài; Chúng nó sanh con thỏa nguyện, Và để lại phần của còn dư cho con cháu mình,');
INSERT INTO `bible_verses_cadman` VALUES ('14119', '19', '17', '15', 'Còn tôi, nhờ sự công bình, tôi sẽ được thấy mặt Chúa; Khi tôi tỉnh thức, tôi sẽ thỏa nguyện nhìn xem hình dáng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14120', '19', '18', '1', 'Hỡi Ðức Giê-hô-va, Ngài là năng lực tôi, tôi yêu mến Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14121', '19', '18', '2', 'Ðức Giê-hô-va là hòn đá tôi, đồn lũy tôi, Ðấng giải cứu tôi; Ðức Chúa Trời là hòn đá tôi, nơi Ngài tôi sẽ nương náu mình; Ngài cũng là cái khiên tôi, sừng cứu rỗi tôi, và là nơi náu ẩn cao của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14122', '19', '18', '3', 'Ðức Giê-hô-va đáng được ngợi khen; tôi sẽ kêu cầu Ngài, Aét sẽ được giải cứu khỏi các kẻ thù nghịch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14123', '19', '18', '4', 'Các dây sự chết đã vương vấn tôi, Lụt gian ác chảy cuộn làm cho tôi sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('14124', '19', '18', '5', 'Nhưng dây âm phủ đã vấn lấy tôi, Lưới sự chết hãm bắt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14125', '19', '18', '6', 'Trong cơn gian truân tôi cầu khẩn Ðức Giê-hô-va, Tôi kêu cầu Ðức Chúa Trời tôi: Tại đền Ngài, Ngài nghe tiếng tôi, Và tiếng kêu cầu của tôi thấu đến tai Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14126', '19', '18', '7', 'Bấy giờ đất động và rung, Nền các núi cũng lay chuyển Và rúng động, vì Ngài nổi giận.');
INSERT INTO `bible_verses_cadman` VALUES ('14127', '19', '18', '8', 'Khói bay ra từ lỗ mũi Ngài, Ngọn lửa hực phát ra từ miệng Ngài, Làm cho than cháy đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('14128', '19', '18', '9', 'Ngài làm nghiêng lệch các từng trời, và ngự xuống; Dưới chơn Ngài có vùng đen kịt.');
INSERT INTO `bible_verses_cadman` VALUES ('14129', '19', '18', '10', 'Ngài cỡi chê-ru-bin và bay, Ngài liệng trên cánh của gió.');
INSERT INTO `bible_verses_cadman` VALUES ('14130', '19', '18', '11', 'Ngài nhờ sự tối tăm làm nơi ẩn núp mình, Dùng các vùng nước tối đen và mây mịt mịt của trời, Mà bủa xung quanh mình Ngài dường như một cái trại.');
INSERT INTO `bible_verses_cadman` VALUES ('14131', '19', '18', '12', 'Từ sự rực rỡ ở trước mặt Ngài, ngang qua các mây mịt mịt của Ngài, Có phát ra mưa đá và than hực lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('14132', '19', '18', '13', 'Ðức Giê-hô-va sấm sét trên các từng trời, Ðấng Chí cao làm cho vang rân tiếng của Ngài, Có mưa đá và than hực lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('14133', '19', '18', '14', 'Ngài bắn tên, làm cho tản lạc quân thù nghịch tôi, Phát chớp nhoáng nhiều, khiến chúng nó lạc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('14134', '19', '18', '15', 'Hỡi Ðức Giê-hô-va, bởi lời hăm he của Ngài, Bởi gió xịt ra khỏi lỗ mũi Ngài, Ðáy biển bèn lộ ra, Và các nền thế gian bị bày tỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('14135', '19', '18', '16', 'Từ Trên cao Ngài giơ tay ra nắm tôi, Rút tôi ra khỏi nước sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14136', '19', '18', '17', 'Ngài giải cứu tôi khỏi kẻ thù nghịch có sức lực, Khỏi kẻ ghét tôi, vì chúng nó mạnh hơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14137', '19', '18', '18', 'Trong ngày gian truân chúng nó xông vào tôi; Nhưng Ðức Giê-hô-va nâng đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14138', '19', '18', '19', 'Ngài đem tôi ra nơi rộng rãi, Giải cứu tôi, vì Ngài ưa thích tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14139', '19', '18', '20', 'Ðức Giê-hô-va đã thưởng tôi tùy sự công bình tôi, Báo tôi theo sự thanh sạch của tay tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14140', '19', '18', '21', 'Vì tôi đã giữ theo các đường lối Ðức Giê-hô-va, Chẳng có làm ác xây bỏ Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14141', '19', '18', '22', 'Vì các mạng lịnh Ngài đều ở trước mặt tôi, Còn luật lệ Ngài, tôi nào bỏ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14142', '19', '18', '23', 'Tôi cũng ở trọn vẹn với Ngài, Giữ lấy mình khỏi ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14143', '19', '18', '24', 'Vì vậy, Ðức Giê-hô-va đã báo tôi tùy sự công bình tôi, Thưởng tôi theo sự thánh sạch của tay tôi trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14144', '19', '18', '25', 'Kẻ thương xót, Chúa sẽ thương xót lại; Ðối cùng kẻ trọn vẹn, Chúa sẽ tỏ mình trọn vẹn lại;');
INSERT INTO `bible_verses_cadman` VALUES ('14145', '19', '18', '26', 'Ðối cùng kẻ thanh sạch, Chúa sẽ tỏ mình thanh sạch lại; Còn đối cùng kẻ trái nghịch, Chúa sẽ tỏ mình nhặt nhiệm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14146', '19', '18', '27', 'Vì Chúa cứu dân bị khốn khổ; Nhưng sụp mắt kẻ tự cao xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('14147', '19', '18', '28', 'Chúa thắp ngọn đèn tôi: Giê-hô-va Ðức Chúa Trời tôi, soi sáng nơi sự tối tăm tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14148', '19', '18', '29', 'Nhờ Ngài tôi sẽ xông ngang qua đạo binh, Cậy Ðức Chúa Trời tôi, tôi sẽ vượt khỏi tường thành.');
INSERT INTO `bible_verses_cadman` VALUES ('14149', '19', '18', '30', 'Còn Ðức Chúa Trời, các đường lối Ngài là trọn vẹn; Lời của Ðức Giê-hô-va đã được luyện cho sạch; Ngài là cái khiên cho những kẻ nào nương náu mình nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14150', '19', '18', '31', 'Trừ Ðức Giê-hô-va, ai là Ðức Chúa Trời? Ngoại Ðức Chúa Trời chúng tôi, ai là hòn đá lớn?');
INSERT INTO `bible_verses_cadman` VALUES ('14151', '19', '18', '32', 'Ðức Chúa Trời thắt lưng tôi bằng năng lực, Và ban bằng đường tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14152', '19', '18', '33', 'Ngài làm cho chơn tôi lẹ như chơn con nai cái, Và để tôi đứng trên các nơi cao của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14153', '19', '18', '34', 'Ngài tập tay tôi đánh giặc, Ðến đỗi cánh tay tôi giương nổi cung đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('14154', '19', '18', '35', 'Chúa cũng đã ban cho tôi sự cứu rỗi làm khiên; Tay hữu Chúa nâng đỡ tôi, Và sự hiền từ Chúa đã làm tôi nên sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('14155', '19', '18', '36', 'Chúa mở rộng đường dưới bước tôi, Chơn tôi không xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('14156', '19', '18', '37', 'Tôi rượt đuổi kẻ thù nghịch tôi, và theo kịp; Chỉ trở về sau khi đã tận diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14157', '19', '18', '38', 'Tôi đâm lủng chúng nó, đến nỗi chúng nó không thế dậy lại được; Chúng nó sa ngã dưới chơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14158', '19', '18', '39', 'Vì Chúa đã thắt lưng tôi bằng sức lực để chiến, Khiến kẻ dấy nghịch cùng tôi xếp rệp dưới tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14159', '19', '18', '40', 'Chúa cũng khiến kẻ thù nghịch xây lưng cùng tôi; Còn những kẻ ghét tôi, tôi đã diệt chúng nó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('14160', '19', '18', '41', 'Chúng nó kêu, nhưng chẳng có ai cứu cho; Chúng nó kêu cầu Ðức Giê-hô-va, song Ngài không đáp lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14161', '19', '18', '42', 'Bấy giờ tôi đánh nát chúng nó ra nhỏ như bụi bị gió thổi đi; Tôi ném chúng nó ra như bùn ngoài đường.');
INSERT INTO `bible_verses_cadman` VALUES ('14162', '19', '18', '43', 'Chúa đã cứu tôi khỏi sự tranh giành của dân sự; Lập tôi làm đầu các nước; Một dân tộc tôi không quen biết sẽ hầu việc tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14163', '19', '18', '44', 'Vừa khi nghe nói về tôi; chúng nó sẽ phục tôi; Các người ngoại bang sẽ giả bộ vâng theo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14164', '19', '18', '45', 'Các người ngoại bang sẽ tàn mạt Ði ra khỏi chỗ ẩn mình cách run sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('14165', '19', '18', '46', 'Ðức Giê-hô-va hằng sống; đáng ngợi khen hòn đá tôi! Nguyện Ðức Chúa Trời về sự cứu rỗi tôi được tôn cao!');
INSERT INTO `bible_verses_cadman` VALUES ('14166', '19', '18', '47', 'Tức là Ðức Chúa Trời báo oán cho tôi, Khiến các dân suy phục tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14167', '19', '18', '48', 'Ngài giải cứu tôi khỏi kẻ thù nghịch tôi; Thật Chúa nâng tôi lên cao hơn kẻ dấy nghịch cùng tôi. Và cứu tôi khỏi người hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14168', '19', '18', '49', 'Vì vậy, hỡi Ðức Giê-hô-va, tôi sẽ ngợi khen Ngài giữa các dân, Và ca tụng danh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14169', '19', '18', '50', 'Ðức Giê-hô-va ban cho vua Ngài sự giải cứu lớn lao, Và làm ơn cho đấng chịu xức dầu của Ngài, Tức là cho Ða-vít, và cho dòng dõi người, đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14170', '19', '19', '1', 'Các từng trời rao truyền sự vinh hiển của Ðức Chúa Trời, Bầu trời giải tỏ công việc tay Ngài làm.');
INSERT INTO `bible_verses_cadman` VALUES ('14171', '19', '19', '2', 'Ngày nầy giảng cho ngày kia, Ðêm nầy tỏ sự tri thức cho đêm nọ.');
INSERT INTO `bible_verses_cadman` VALUES ('14172', '19', '19', '3', 'Chẳng có tiếng, chẳng có lời nói; Cũng không ai nghe tiếng của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14173', '19', '19', '4', 'Dây do chúng nó bủa khắp trái đất, Và lời nói chúng nó truyền đến cực địa. Nơi chúng nó Ngài đã đóng trại cho mặt trời;');
INSERT INTO `bible_verses_cadman` VALUES ('14174', '19', '19', '5', 'Mặt trời khác nào người tân lang ra khỏi phòng huê chúc, Vui mừng chạy đua như người dõng sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('14175', '19', '19', '6', 'Mặt trời ra từ phương trời nầy, Chạy vòng giáp đến phương trời kia; Chẳng chi tránh khỏi hơi nóng mặt trời được.');
INSERT INTO `bible_verses_cadman` VALUES ('14176', '19', '19', '7', 'Luật pháp của Ðức Giê-hô-va là trọn vẹn, bổ linh hồn lại; Sự chứng cớ Ðức Giê-hô-va là chắc chắn, làm cho kẻ ngu dại trở nên khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('14177', '19', '19', '8', 'Giềng mối của Ðức Giê-hô-va là ngay thẳng, làm cho lòng vui mừng; Ðiều răn của Ðức Giê-hô-va trong sạch, làm cho mắt sáng sủa.');
INSERT INTO `bible_verses_cadman` VALUES ('14178', '19', '19', '9', 'Sự kính sợ Ðức Giê-hô-va là trong sạch, hằng còn đến đời đời; Các mạng lịnh của Ðức Giê-hô-va là chân thật, thảy đều công bình cả.');
INSERT INTO `bible_verses_cadman` VALUES ('14179', '19', '19', '10', 'Các điều ấy quí hơn vàng, thật báu hơn vàng ròng; Lại ngọt hơn mật, hơn nước ngọt của tàng ong.');
INSERT INTO `bible_verses_cadman` VALUES ('14180', '19', '19', '11', 'Các điều ấy dạy cho kẻ tôi tớ Chúa được thông hiểu; Ai gìn giữ lấy, được phần phương lớn thay.');
INSERT INTO `bible_verses_cadman` VALUES ('14181', '19', '19', '12', 'Ai biết được các sự sai lầm mình? Xin Chúa tha các lỗi tôi không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('14182', '19', '19', '13', 'Xin Chúa giữ kẻ tôi tớ Chúa khỏi cố ý phạm tội; Nguyện tội ấy không cai trị tôi; Thì tôi sẽ không chỗ trách được, và không phạm tội trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('14183', '19', '19', '14', 'Hỡi Ðức Giê-hô-va là hòn đá tôi, và là Ðấng cứu chuộc tôi, Nguyện lời nói của miệng tôi, Sự suy gẫm của lòng tôi được đẹp ý Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('14184', '19', '20', '1', 'Nguyện Ðức Giê-hô-va đáp lời ngươi trong ngày gian truân! Nguyện danh Ðức Chúa Trời của Gia-cốp che chở ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('14185', '19', '20', '2', 'Từ nơi thánh sai ơn giúp đỡ ngươi, Và từ Si-ôn nâng đỡ ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('14186', '19', '20', '3', 'Nguyện Ngài nhớ đến các lễ vật ngươi, Và nhậm những của lễ thiêu ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('14187', '19', '20', '4', 'Cầu xin Ngài ban cho ngươi lòng ngươi ước ao, Làm thành các điều toan tính của ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('14188', '19', '20', '5', 'Chúng tôi sẽ vui mừng về sự cứu rỗi ngươi, Và nhơn danh Ðức Chúa Trời chúng tôi, dựng các ngọn cờ của chúng tôi lên. Nguyện Ðức Giê-hô-va làm thành các điều người sở cầu.');
INSERT INTO `bible_verses_cadman` VALUES ('14189', '19', '20', '6', 'Rày tôi biết Ðức Giê-hô-va cứu đấng chịu xức dầu của Ngài; Từ trên trời thánh Ngài sẽ trả lời người, Nhờ quyền năng cứu rỗi của tay hữu Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14190', '19', '20', '7', 'Kẻ nầy nhờ cậy xe cộ, kẻ khác nhờ cậy ngựa, Nhưng chúng tôi nhờ cậy danh Giê-hô-va, là Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14191', '19', '20', '8', 'Các kẻ ấy bị khòm xuống và sa ngã, Còn chúng tôi chổi dậy, và đứng ngay lên.');
INSERT INTO `bible_verses_cadman` VALUES ('14192', '19', '20', '9', 'Hỡi Ðức Giê-hô-va, xin hãy cứu! Nguyện Vua nhậm lời chúng tôi trong ngày chúng tôi kêu cầu.');
INSERT INTO `bible_verses_cadman` VALUES ('14193', '19', '21', '1', 'Hỡi Ðức Giê-hô-va, nhơn năng lực Ngài, vua sẽ vui mừng; Tại vì sự cứu rỗi Ngài, người sẽ khoái lạc biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('14194', '19', '21', '2', 'Chúa đã ban cho người điều lòng người ước ao, Không từ chối sự gì môi người cầu xin.');
INSERT INTO `bible_verses_cadman` VALUES ('14195', '19', '21', '3', 'Vì Chúa lấy phước lành mà đón rước người: Ðội trên đầu người mão triều bằng vòng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('14196', '19', '21', '4', 'Người cầu xin cùng Chúa sự sống, Chúa bèn ban cho người, Ðến đỗi ban cho người ngày lâu dài để vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('14197', '19', '21', '5', 'Nhờ sự giải cứu của Chúa, người được vinh hiển lớn thay; Chúa mặt cho người sự sang trọng oai nghi.');
INSERT INTO `bible_verses_cadman` VALUES ('14198', '19', '21', '6', 'Chúa đặt người làm sự phước đến mãi mãi, Khiến người đầy dẫy sự vui mừng trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14199', '19', '21', '7', 'Vì vua tin cậy nơi Ðức Giê-hô-va, Nhờ sự nhơn từ của Ðấng Chí cao, người sẽ không rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('14200', '19', '21', '8', 'Tay Chúa sẽ tìm được các kẻ thù nghịch Chúa; Tay hữu Chúa sẽ kiềm được những kẻ ghét Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14201', '19', '21', '9', 'Trong lúc Chúa nổi giận, Chúa sẽ làm cho chúng nó như lò lửa hừng; Ðức Giê-hô-va sẽ nuốt chúng nó trong khi nổi thạnh nộ, Và lửa sẽ thiêu đốt họ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('14202', '19', '21', '10', 'Chúa sẽ diệt con cháu chúng nó khỏi mặt đất, Và dòng dõi họ khỏi giữa con cái loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('14203', '19', '21', '11', 'Vì chúng nó đã toan hại Chúa, Sanh mưu kế mà chúng nó không thế làm thành được.');
INSERT INTO `bible_verses_cadman` VALUES ('14204', '19', '21', '12', 'Chúa sẽ khiến chúng nó xây lưng, Sửa dây cung Chúa lẩy mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14205', '19', '21', '13', 'Hỡi Ðức Giê-hô-va, nguyện Ngài được tôn cao trong sự năng lực Ngài! Thì chúng tôi sẽ ca hát và ngợi khen quyền năng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14206', '19', '22', '1', 'Ðức Chúa Trời tôi ôi! Ðức Chúa Trời tôi ôi! sao Ngài lìa bỏ tôi? Nhơn sao Ngài đứng xa, không giúp đỡ tôi, và chẳng nghe lời rên siết tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14207', '19', '22', '2', 'Ðức Chúa Trời tôi ôi! tôi kêu cầu ban ngày, nhưng Chúa chẳng đáp lại; Ban đêm cũng vậy, song tôi nào có được an nghỉ đâu');
INSERT INTO `bible_verses_cadman` VALUES ('14208', '19', '22', '3', 'Còn Chúa là thánh, Ngài là Ðấng ngự giữa sự khen ngợi của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('14209', '19', '22', '4', 'Tổ phụ chúng tôi nhờ cậy nơi Chúa, Họ nhờ cậy Chúa bèn giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('14210', '19', '22', '5', 'Họ kêu cầu cùng Chúa, và được giải cứu; Họ nhờ cậy nơi Chúa, không bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('14211', '19', '22', '6', 'Nhưng tôi là một con trùng, chớ chẳng phải người đâu, Là điều ô nhục của loài người, và vật khinh dể của dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('14212', '19', '22', '7', 'Hễ kẻ nào thấy tôi đều nhạo cười tôi. Trề môi, lắc đầu, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('14213', '19', '22', '8', 'Người phú thác mình cho Ðức Giê-hô-va, Ngài khá giải cứu người; Ngài khá giải cứu người, vì Ngài yêu mến người!');
INSERT INTO `bible_verses_cadman` VALUES ('14214', '19', '22', '9', 'Phải, ấy là Chúa rút tôi khỏi lòng mẹ, Khiến tôi tin cậy khi nằm trên vú của mẹ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14215', '19', '22', '10', 'Từ trong tử cung tôi đã được giao cho Chúa; Chúa là Ðức Chúa Trời tôi từ khi tôi lọt lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('14216', '19', '22', '11', 'Xin chớ đứng xa tôi, vì sự gian truân hầu gần, Chẳng có ai tiếp cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('14217', '19', '22', '12', 'Có nhiều bò đực bao quanh tôi, Những bò đực hung mạnh của Ba-san vây phủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14218', '19', '22', '13', 'Chúng nó hả miệng ra cùng tôi, Khác nào sư tử hay cắn xé và gầm hét.');
INSERT INTO `bible_verses_cadman` VALUES ('14219', '19', '22', '14', 'Tôi bị đổ ra như nước, Các xương cốt tôi đều rời rã; Trái tim tôi như sáp, Tan ra trong mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14220', '19', '22', '15', 'Sức lực tôi khô như miếng gốm, Và lưỡi tôi dính nơi ổ gà; Chúa đã để tôi nằm trong bụi tro sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('14221', '19', '22', '16', 'Vì những chó bao quanh tôi, Một lũ hung ác vây phủ tôi; Chúng nó đâm lủng tay và chơn tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('14222', '19', '22', '17', 'Tôi đếm được các xương tôi. Chúng nó xem và ngó chơn tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('14223', '19', '22', '18', 'Chúng nó chia nhau áo xống tôi, Bắt thăm về áo dài tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14224', '19', '22', '19', 'Ðức Giê-hô-va ôi! chớ đứng xa tôi; Hỡi Ðấng cứu tiếp tôi ôi! hãy mau mau đến giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14225', '19', '22', '20', 'Hãy giải cứu linh hồn tôi khỏi gươm, Và mạng sống tôi khỏi loài chó.');
INSERT INTO `bible_verses_cadman` VALUES ('14226', '19', '22', '21', 'Hãy cứu tôi khỏi họng sư tử, Từ các sừng của trâu rừng, Chúa đã nhậm lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14227', '19', '22', '22', 'Tôi sẽ rao truyền danh Chúa cho anh em tôi, Và ngợi khen Chúa giữa hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('14228', '19', '22', '23', 'Hỡi các người kính sợ Ðức Giê-hô-va, hãy ngợi khen Ngài; Ớ hết thảy dòng dõi Y-sơ-ra-ên, hãy kính sợ Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('14229', '19', '22', '24', 'Vì Ngài không khinh bỉ, chẳng gớm ghiếc sự hoạn nạn của kẻ khốn khổ, Cũng không giấu mặt Ngài cùng người; Nhưng khi người kêu cầu cùng Ngài, thì bèn nhậm lời.');
INSERT INTO `bible_verses_cadman` VALUES ('14230', '19', '22', '25', 'Sự ngợi khen của tôi tại giữa hội lớn do Chúa mà ra; Tôi sẽ trả xong sự hứa nguyện tôi trước mặt những kẻ kính sợ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14231', '19', '22', '26', 'Kẻ hiền từ sẽ ăn và được no nê; Những người tìm Ðức Giê-hô-va sẽ ngợi khen Ngài; Nguyện lòng các ngươi được sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14232', '19', '22', '27', 'Bốn phương thế gian sẽ nhớ và trở lại cùng Ðức Giê-hô-va; Các họ hàng muôn dân sự thờ lạy trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14233', '19', '22', '28', 'Vì nước thuộc về Ðức Giê-hô-va, Ngài cai trị trên muôn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('14234', '19', '22', '29', 'Hết thảy người giàu có thế gian cũng sẽ ăn và thờ lạy; Mọi kẻ trở lại bụi đất, và những kẻ không thế bảo tồn mạng sống mình, Sẽ quì xuống trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14235', '19', '22', '30', 'Một dòng dõi sẽ hầu việc Ngài; Người ta sẽ kể dòng dõi ấy là dòng dõi của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14236', '19', '22', '31', 'Dòng dõi ấy sẽ đến rao truyền sự công bình của Ngài, Thuật cho dân tộc sẽ sanh ra rằng Ðức Giê-hô-va đã làm việc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14237', '19', '23', '1', 'Ðức Giê-hô-va là Ðấng chăn giữ tôi: tôi sẽ chẳng thiếu thốn gì.');
INSERT INTO `bible_verses_cadman` VALUES ('14238', '19', '23', '2', 'Ngài khiến tôi an nghỉ nơi đồng cỏ xanh tươi, Dẫn tôi đến mé nước bình tịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('14239', '19', '23', '3', 'Ngài bổ lại linh hồn tôi, Dẫn tôi vào các lối công bình, vì cớ danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14240', '19', '23', '4', 'Dầu khi tôi đi trong trũng bóng chết, Tôi sẽ chẳng sợ tai họa nào; vì Chúa ở cùng tôi; Cây trượng và cây gậy của Chúa an ủi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14241', '19', '23', '5', 'Chúa dọn bàn cho tôi Trước mặt kẻ thù nghịch tôi; Chúa xức dầu cho đầu tôi, Chén tôi đầy tràn.');
INSERT INTO `bible_verses_cadman` VALUES ('14242', '19', '23', '6', 'Quả thật, trọn đời tôi Phước hạnh và sự thương xót sẽ theo tôi; Tôi sẽ ở trong nhà Ðức Giê-hô-va Cho đến lâu dài.');
INSERT INTO `bible_verses_cadman` VALUES ('14243', '19', '24', '1', 'Ðất và muôn vật trên đất, Thế gian và những kẻ ở trong đó, đều thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14244', '19', '24', '2', 'Vì Ngài đã lập đất trên các biển, Và đặt nó vững trên các nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('14245', '19', '24', '3', 'Ai sẽ được lên núi Ðức Giê-hô-va? Ai sẽ được đứng nổi trong nơi thánh của Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('14246', '19', '24', '4', 'Ấy là người có tay trong sạch và lòng thanh khiết, Chẳng hướng linh hồn mình về sự hư không, Cũng chẳng thề nguyện giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('14247', '19', '24', '5', 'Người ấy sẽ được phước từ nơi Ðức Giê-hô-va, Và sự công bình từ nơi Ðức Chúa Trời về sự cứu rỗi người.');
INSERT INTO `bible_verses_cadman` VALUES ('14248', '19', '24', '6', 'Ấy là dòng dõi của những người tìm kiếm Ðức Giê-hô-va, Tức là những người tìm kiếm mặt Ðức Chúa Trời của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('14249', '19', '24', '7', 'Hỡi các cửa, hãy cất đầu lên! Hỡi các cửa đời đời, hãy mở cao lên! Thì Vua vinh hiển sẽ vào.');
INSERT INTO `bible_verses_cadman` VALUES ('14250', '19', '24', '8', 'Vua vinh hiển nầy là ai? Ấy là Ðức Giê-hô-va có sức lực và quyền năng, Ðức Giê-hô-va mạnh dạn trong chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('14251', '19', '24', '9', 'Hỡi các cửa, hãy cất đầu lên! Hỡi các cửa đời đời, hãy mở cao lên, Thì vua vinh hiển sẽ vào.');
INSERT INTO `bible_verses_cadman` VALUES ('14252', '19', '24', '10', 'Vua vinh hiển nầy là ai? Ấy là Ðức Giê-hô-va vạn quân, Chính Ngài là Vua vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('14253', '19', '25', '1', 'Hỡi Ðức Giê-hô-va, linh hồn tôi hướng về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14254', '19', '25', '2', 'Ðức Chúa Trời tôi ôi! tôi để lòng tin cậy nơi Ngài; nguyện tôi chớ bị hổ thẹn, Chớ để kẻ thù nghịch tôi thắng hơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14255', '19', '25', '3', 'Thật, chẳng ai trông cậy Ngài mà lại bị hổ thẹn; Còn những kẻ làm gian trá vô cớ, chúng nó sẽ bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('14256', '19', '25', '4', 'Hỡi Ðức Giê-hô-va, xin cho tôi biết các đường lối Ngài, Và dạy dỗ tôi các nẻo đàng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14257', '19', '25', '5', 'Xin hãy dẫn tôi trong lẽ thật của Ngài, và dạy dỗ tôi, Vì Ngài là Ðức Chúa Trời về sự cứu rỗi tôi; Hằng ngày tôi trông đợi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14258', '19', '25', '6', 'Hỡi Ðức Giê-hô-va, xin hãy nhớ lại sự thương xót và sự nhơn từ của Ngài; Vì hai điều ấy hằng có từ xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('14259', '19', '25', '7', 'Xin chớ nhớ các tội lỗi của buổi đang thì tôi, hoặc các sự vi phạm tôi; Hỡi Ðức Giê-hô-va, xin hãy nhớ đến tôi tùy theo sự thương xót và lòng nhơn từ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14260', '19', '25', '8', 'Ðức Giê-hô-va là thiện và ngay thẳng, Bởi cớ ấy Ngài sẽ chỉ dạy con đường cho kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('14261', '19', '25', '9', 'Ngài sẽ dẫn kẻ hiền từ cách chánh trực, Chỉ dạy con đường Ngài cho người nhu mì.');
INSERT INTO `bible_verses_cadman` VALUES ('14262', '19', '25', '10', 'Các đường lối Ðức Giê-hô-va đều là nhơn từ và chơn thật. Cho kẻ nào giữ gìn giao ước và chứng cớ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14263', '19', '25', '11', 'Ðức Giê-hô-va ôi! Nhơn danh Ngài, Xin hãy tha tội ác tôi, vì nó trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('14264', '19', '25', '12', 'Ai là người kính sợ Ðức Giê-hô-va? Ngài sẽ chỉ dạy cho người ấy con đường mình phải chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('14265', '19', '25', '13', 'Linh hồn người sẽ được ở nơi bình an. Và con cháu người sẽ được đất làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('14266', '19', '25', '14', 'Ðức Giê-hô-va kết bạn thiết cùng người kính sợ Ngài, Tỏ cho người ấy biết giao ước của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14267', '19', '25', '15', 'Mắt tôi hằng ngưỡng vọng Ðức Giê-hô-va; Vì Ngài sẽ xở chơn tôi ra khỏi lưới.');
INSERT INTO `bible_verses_cadman` VALUES ('14268', '19', '25', '16', 'Cầu xin Chúa hãy đoái xem tôi và thương xót tôi, Vì tôi một mình và khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('14269', '19', '25', '17', 'Sự bối rối nơi lòng tôi đã thêm nhiều; Xin Chúa cứu tôi khỏi sự hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('14270', '19', '25', '18', 'Khá xem xét sự khốn khổ và sự cực nhọc tôi, Và tha các tội lỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14271', '19', '25', '19', 'Hãy xem xét kẻ thù nghịch tôi, vì chúng nó nhiều; Chúng nó ghét tôi cách hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14272', '19', '25', '20', 'Xin Chúa hãy giữ linh hồn tôi, và giải cứu tôi; Chớ để tôi bị hổ thẹn, Vì tôi nương náu mình nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14273', '19', '25', '21', 'Nguyện sự thanh liêm và sự ngay thẳng bảo hộ tôi, Vì tôi trông đợi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14274', '19', '25', '22', 'Ðức Chúa Trời ôi! Xin cứu chuộc Y-sơ-ra-ên Khỏi hết thảy sự gian truân người.');
INSERT INTO `bible_verses_cadman` VALUES ('14275', '19', '26', '1', 'Hỡi Ðức Giê-hô-va, xin hãy đoán xét tôi, vì tôi đã bước đi trong sự thanh liêm, Tôi cũng nhờ cậy Ðức Giê-hô-va, không xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('14276', '19', '26', '2', 'Ðức Giê-hô-va ôi! xin hãy dò xét và thử thách tôi, Rèn luyện lòng dạ tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('14277', '19', '26', '3', 'Vì sự nhơn từ Chúa ở trước mặt tôi, Tôi đã đi theo lẽ thật của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14278', '19', '26', '4', 'Tôi không ngồi chung cùng người dối trá, Cũng chẳng đi với kẻ giả hình.');
INSERT INTO `bible_verses_cadman` VALUES ('14279', '19', '26', '5', 'Tôi ghét bọn làm ác, Chẳng chịu ngồi chung với kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('14280', '19', '26', '6', 'Hỡi Ðức Giê-hô-va, tôi sẽ rửa tay tôi trong sự vô tội, Và đi vòng xung quanh bàn thờ của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('14281', '19', '26', '7', 'Hầu cho nức tiếng tạ ơn, Và thuật các công việc lạ lùng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14282', '19', '26', '8', 'Hỡi Ðức Giê-hô-va, tôi ưa nơi ở của nhà Ngài, Và chốn ngự của sự vinh hiển Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14283', '19', '26', '9', 'Cầu Chúa chớ cất linh hồn tôi chung với tội nhơn, Cũng đừng trừ mạng sống tôi với người đổ huyết;');
INSERT INTO `bible_verses_cadman` VALUES ('14284', '19', '26', '10', 'Trong tay chúng nó có gian ác, Tay hữu họ đầy dẫy hối lộ.');
INSERT INTO `bible_verses_cadman` VALUES ('14285', '19', '26', '11', 'Còn tôi, tôi sẽ bước đi trong sự thanh liêm, Xin hãy chuộc tôi, và thương xót tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14286', '19', '26', '12', 'Chơn tôi đứng trên đường bằng thẳng; Tôi sẽ ngợi khen Ðức Giê-hô-va trong các hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('14287', '19', '27', '1', 'Ðức Giê-hô-va là ánh sáng và là sự cứu rỗi tôi: Tôi sẽ sợ ai? Ðức Giê-hô-va là đồn lũy của mạng sống tôi: Tôi sẽ hãi hùng ai?');
INSERT INTO `bible_verses_cadman` VALUES ('14288', '19', '27', '2', 'Khi kẻ làm ác, kẻ cừu địch và thù nghịch tôi, xông vào tôi, Ðặng ăn nuốt thịt tôi, Thì chúng nó đều vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('14289', '19', '27', '3', 'Dầu một đạo binh đóng đối cùng tôi, Lòng tôi sẽ chẳng sợ; Dầu giặc giã dấy nghịch cùng tôi, Khi ấy tôi cũng có lòng tin cậy vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('14290', '19', '27', '4', 'Tôi đã xin Ðức Giê-hô-va một điều, và sẽ tìm kiếm điều ấy! Ấy là tôi muốn trọn đời được ở trong nhà Ðức Giê-hô-va, Ðể nhìn xem sự tốt đẹp của Ðức Giê-hô-va, Và cầu hỏi trong đền của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14291', '19', '27', '5', 'Vì trong ngày tai họa, Ngài sẽ che khuất tôi trong lều Ngài, Giấu tôi nơi kín mật của trại Ngài; Cũng sẽ đỡ tôi lên trên một hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('14292', '19', '27', '6', 'Bây giờ đầu tôi sẽ được ngước cao hơn các kẻ thù nghịch vây quanh tôi; Trong trại Ngài tôi sẽ dâng của lễ bằng sự vui vẻ; Tôi sẽ hát mừng, và ca tụng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14293', '19', '27', '7', 'Hỡi Ðức Giê-hô-va, xin hãy nghe; tiếng tôi kêu cầu cùng Ngài: hãy thương xót tôi, và nhậm lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14294', '19', '27', '8', 'Khi Chúa phán rằng: Các ngươi hãy tim mặt ta; Thì lòng tôi thưa cùng Chúa rằng: Ðức Giê-hô-va ôi! tôi sẽ tìm mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14295', '19', '27', '9', 'Hỡi Ðức Chúa Trời về sự cứu rỗi tôi, Xin chớ ẩn mặt Chúa với tôi, Chớ xô đuổi kẻ tôi tớ Chúa trong khi Chúa nổi giận. Khi trước Chúa là sự tiếp trợ tôi, xin chớ lìa tôi, chớ bỏ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14296', '19', '27', '10', 'Khi cha mẹ bỏ tôi đi, Thì Ðức Giê-hô-va sẽ tiếp nhận tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14297', '19', '27', '11', 'Hỡi Ðức Giê-hô-va, xin chỉ dạy tôi con đường Ngài; Nhơn vì các kẻ thù nghịch tôi, Xin hỡi dẫn tôi vào lối bằng thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14298', '19', '27', '12', 'Chớ phó tôi cho ý muốn kẻ cừu địch tôi; Vì những chứng dối, Và kẻ buông ra sự hung bạo, đã dấy nghịch cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14299', '19', '27', '13', 'Ôi! Nếu tôi không tin chắc rằng sẽ thấy ơn của Ðức Giê-hô-va tại đất kẻ sống, Thì tôi hẳn đã ngã lòng rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('14300', '19', '27', '14', 'Hãy trông đợi Ðức Giê-hô-va; Hãy vững lòng bền chí! Phải, hãy trông đợi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14301', '19', '28', '1', 'Hỡi Ðức Giê-hô-va, tôi kêu cầu Ngài; Hỡi hòn Ðá tôi, chớ bịt tai cùng tôi; Kẻo nếu Ngài làm thinh với tôi, Tôi phải giống như những kẻ xuống huyệt chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('14302', '19', '28', '2', 'Khi tôi giơ tay lên hướng về nơi chí thánh Chúa mà kêu cầu cùng Chúa, Xin hãy nghe tiếng khẩn cầu của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14303', '19', '28', '3', 'Xin chớ cất tôi đi mất chung với kẻ dữ, Hoặc với kẻ làm ác, Là những kẻ nói hòa bình cùng người lân cận mình, Song trong lòng lại có gian tà.');
INSERT INTO `bible_verses_cadman` VALUES ('14304', '19', '28', '4', 'Xin Chúa hãy phạt chúng nó tùy công việc tay chúng nó đã làm, Báo lại điều chúng nó xứng đáng.');
INSERT INTO `bible_verses_cadman` VALUES ('14305', '19', '28', '5', 'Vì chúng nó không để ý vào các công việc của Ðức Giê-hô-va, Cũng chẳng coi chừng việc tay Ngài làm; Nên Ngài sẽ phá đổ chúng nó, không dựng chúng nó lên đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14306', '19', '28', '6', 'Ðáng ngợi khen Ðức Giê-hô-va thay! Vì Ngài đã nghe tiếng cầu khẩn của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14307', '19', '28', '7', 'Ðức Giê-hô-va là sức mạnh và là cái khiên của tôi; Lòng tôi đã nhờ cậy nơi Ngài, và tôi được cứu tiếp; Vì vậy, lòng tôi rất mừng rỡ, Tôi sẽ lấy bài ca mà ngợi khen Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14308', '19', '28', '8', 'Ðức Giê-hô-va là sức lực của dân Ngài, Ðồn lũy cứu rỗi cho người chịu xức dầu của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14309', '19', '28', '9', 'Xin hãy cứu dân Chúa, và ban phước cho cơ nghiệp Ngài; Cũng hãy chăn nuôi và nâng đỡ họ đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14310', '19', '29', '1', 'Hỡi các con của Ðức Chúa Trời, Hãy tôn Ðức Giê-hô-va vinh hiển và quyền năng.');
INSERT INTO `bible_verses_cadman` VALUES ('14311', '19', '29', '2', 'Hãy tôn Ðức Giê-hô-va vinh hiển xứng đáng cho danh Ngài; Hãy mặc trang sức thánh mà thờ lạy Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14312', '19', '29', '3', 'Tiếng Ðức Giê-hô-va dội trên các nước; Giê-hô-va Ðức Chúa Trời vinh hiển sấm sét Trên các nước sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14313', '19', '29', '4', 'Tiếng Ðức Giê-hô-va rất mạnh; Tiếng Ðức Giê-hô-va có sự oai nghiêm.');
INSERT INTO `bible_verses_cadman` VALUES ('14314', '19', '29', '5', 'Tiếng Ðức Giê-hô-va bẻ gãy cây hương nam: Phải Ðức Giê-hô-va bẻ gãy cây hương nam Li-ban,');
INSERT INTO `bible_verses_cadman` VALUES ('14315', '19', '29', '6', 'Ngài khiến nó nhảy như bò con, Li-ban và Si-ri-ôn nhảy như bò tót tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('14316', '19', '29', '7', 'Tiếng Ðức Giê-hô-va khiến những lằn lửa văng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('14317', '19', '29', '8', 'Tiếng Ðức Giê-hô-va làm cho đồng vắng rúng động; Ðức Giê-hô-va khiến đồng vắng Ca-đe rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('14318', '19', '29', '9', 'Tiếng Ðức Giê-hô-va khiến con nai cái sanh đẻ, Và làm cho trụi các rừng; Trong đền Ngài thay thảy đều hô rằng: Vinh hiển thay!');
INSERT INTO `bible_verses_cadman` VALUES ('14319', '19', '29', '10', 'Ðức Giê-hô-va ngự trên nước lụt; Phải, Ðức Giê-hô-va ngự ngôi vua đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14320', '19', '29', '11', 'Ðức Giê-hô-va sẽ ban sức mạnh cho dân sự Ngài; Ðức Giê-hô-va sẽ chúc phước bình an cho dân sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14321', '19', '30', '1', 'Hỡi Ðức Giê-hô-va, tôi tôn trọng Ngài, vì Ngài nâng tôi lên, Không cho phép kẻ thù nghịch vui mừng vì cớ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14322', '19', '30', '2', 'Giê-hô-va Ðức Chúa Trời tôi ôi! Tôi kêu cầu cùng Chúa, và Chúa chữa lành tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14323', '19', '30', '3', 'Hỡi Ðức Giê-hô-va, Ngài đã đem linh hồn tôi khỏi âm phủ, Gìn giữ mạng sống tôi, hầu tôi không xuống cái huyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('14324', '19', '30', '4', 'Hỡi các thánh của Ðức Giê-hô-va, hãy hát ngợi khen Ngài, Cảm tạ sự kỷ niệm thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14325', '19', '30', '5', 'Vì sự giận Ngài chỉ trong một lúc, Còn ơn của Ngài có trọn một đời: Sự khóc lóc đến trọ ban đêm, Nhưng buổi sáng bèn có sự vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('14326', '19', '30', '6', 'Còn tôi, trong lúc may mắn tôi có nói rằng: Tôi chẳng hề bị rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('14327', '19', '30', '7', 'Hỡi Ðức Giê-hô-va, nhờ ơn Ngài núi tôi được lập vững bền; Ngài ẩn mặt đi, tôi bèn bối rối.');
INSERT INTO `bible_verses_cadman` VALUES ('14328', '19', '30', '8', 'Ðức Giê-hô-va ôi! tôi đã kêu cầu cùng Ngài, Và nài xin cùng Ðức Giê-hô-va mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('14329', '19', '30', '9', 'Làm đổ huyết tôi ra, Khiến tôi xuống mồ mả có ích chi chăng? Bụi tro há sẽ ngợi khen Chúa ư? Há sẽ truyền bá sự chơn thật của Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('14330', '19', '30', '10', 'Hỡi Ðức Giê-hô-va, xin hãy nghe và thương xót tôi; Ðức Giê-hô-va ôi! khá giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14331', '19', '30', '11', 'Ngài đã đổi sự buồn rầu tôi ra sự khoái lạc, Mở áo tang tôi, và thắt lưng tôi bằng vui mừng;');
INSERT INTO `bible_verses_cadman` VALUES ('14332', '19', '30', '12', 'Hầu cho linh hồn tôi hát ngợi khen Chúa không nín lặng. Hỡi Giê-hô-va Ðức Chúa Trời tôi, tôi sẽ cảm tạ Chúa đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14333', '19', '31', '1', 'Hỡi Ðức Giê-hô-va, tôi nương náu mình nơi Ngài; Chớ hề để tôi bị hổ thẹn; Xin hay lấy công bình Ngài mà giải cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14334', '19', '31', '2', 'Khá nghiêng tai qua tôi, mau mau giải cứu tôi. Hãy làm hòn đá vững chắc cho tôi, Một đồn lũy để cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14335', '19', '31', '3', 'Vì Chúa là hòn đá và đồn lũy tôi; Xin dẫn dắt tôi nhơn danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14336', '19', '31', '4', 'Xin Chúa gỡ tôi khỏi lưới mà chúng nó gài kín tôi; Vì Chúa là nơi bảo hộ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14337', '19', '31', '5', 'Tôi phó thác thần linh tôi vào tay Chúa: Hỡi Giê-hô-va, là Ðức Chúa Trời chơn thật, Ngài đã chuộc tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14338', '19', '31', '6', 'Tôi ghét những kẻ thờ hình tượng hư không; Nhưng tôi tin cậy nơi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14339', '19', '31', '7', 'Tôi sẽ vui mừng và khoái lạc bởi sự nhơn từ của Chúa; Vì Chúa đã đoái đến sự hoạn nạn tôi, biết nỗi sầu khổ linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14340', '19', '31', '8', 'Chúa không nộp tôi vào tay kẻ thù nghịch, Song đặt chơn tôi nơi rộng rãi.');
INSERT INTO `bible_verses_cadman` VALUES ('14341', '19', '31', '9', 'Ðức Giê-hô-va ôi! xin hãy thương xót tôi, vì tôi bị gian truân. Con mắt tôi hao mòn vì cớ buồn rầu, Linh hồn và thân thể tôi cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('14342', '19', '31', '10', 'Mạng sống tôi tiêu hao vì cớ buồn bực, Các năm tôi sút kém tại than thở; Vì cớ tội ác tôi, Sức mạnh tôi mỏn yếu, và xương cốt tôi tiêu tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('14343', '19', '31', '11', 'Bởi cớ các cừu địch tôi, tôi trở nên sự ô nhục, Thật một sự ô nhục lớn cho kẻ lân cận tôi, và một vật sợ hãi cho những kẻ quen biết tôi; Kẻ nào thấy tôi ở ngoài đều trốn khỏi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14344', '19', '31', '12', 'Tôi bị chúng quên đi như kẻ chết mà lòng không còn nhớ đến; Tôi giống như một cái bình bể nát.');
INSERT INTO `bible_verses_cadman` VALUES ('14345', '19', '31', '13', 'Tôi đã nghe lời phao vu của nhiều kẻ, Tứ phía có sự kinh khủng: Ðương khi chúng nó bàn nhau nghịch tôi, Bèn toan cất mạng sống tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14346', '19', '31', '14', 'Nhưng Ðức Giê-hô-va ôi! tôi tin cậy nơi Ngài; Tôi nói: Ngài là Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14347', '19', '31', '15', 'Kỳ mạng tôi ở nơi tay Chúa; Xin giải cứu tôi khỏi tay kẻ thù nghịch, và khỏi tay kẻ bắt bớ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14348', '19', '31', '16', 'Cầu xin soi sáng mặt Chúa trên kẻ tôi tớ Chúa, Lấy sự nhơn từ Chúa mà cứu vớt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14349', '19', '31', '17', 'Ðức Giê-hô-va ôi! nguyện tôi không bị hổ thẹn, vì tôi cầu khẩn Ngài. Nguyện kẻ ác phải xấu hổ và nín lặng nơi âm phủ!');
INSERT INTO `bible_verses_cadman` VALUES ('14350', '19', '31', '18', 'Nguyện các môi dối trá hay lấy lời xấc xược, Kiêu ngạo và khinh bỉ mà nói nghịch người công bình, Bị câm đi!');
INSERT INTO `bible_verses_cadman` VALUES ('14351', '19', '31', '19', 'Sự nhơn từ Chúa, Mà Chúa đã dành cho người kính sợ Chúa, Và thi hành trước mặt con cái loài người Cho những kẻ nương náu mình nơi Chúa, thật lớn lao thay!');
INSERT INTO `bible_verses_cadman` VALUES ('14352', '19', '31', '20', 'Chúa giấu họ tại nơi ẩn bí ở trước mặt Chúa, cách xa mưu kế của loài người; Chúa che khuất họ trong một cái lều cách xa sự trành giành của lưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('14353', '19', '31', '21', 'Ðáng ngợi khen Ðức Giê-hô-va thay, Vì tại trong thành vững bền Ngài đã tỏ cho tôi sự nhơn từ lạ lùng của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('14354', '19', '31', '22', 'Trong cơn bối rối tôi nói rằng: Tôi bị truất khỏi trước mặt Chúa. Nhưng khi tôi kêu cầu cùng Chúa, Chúa bèn nghe tiếng nài xin của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14355', '19', '31', '23', 'Hỡi các thánh của Ðức Giê-hô-va, hãy yêu mến Ngài. Ðức Giê-hô-va gìn giữ những người thành tín, Nhưng báo cách nặng nề kẻ ăn ở kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14356', '19', '31', '24', 'Hỡi các người trông cậy nơi Ðức Giê-hô-va, Hãy vững lòng bền chí.');
INSERT INTO `bible_verses_cadman` VALUES ('14357', '19', '32', '1', 'Phước thay cho người nào được tha sự vi phạm mình! Ðược khỏa lấp tội lỗi mình!');
INSERT INTO `bible_verses_cadman` VALUES ('14358', '19', '32', '2', 'Phước thay cho người nào Ðức Giê-hô-va không kể gian ác cho, Và trong lòng không có sự giả dối!');
INSERT INTO `bible_verses_cadman` VALUES ('14359', '19', '32', '3', 'Khi tôi nín lặng, các xương cốt tôi tiêu-tàn, Và tôi rên siết trọn ngày;');
INSERT INTO `bible_verses_cadman` VALUES ('14360', '19', '32', '4', 'Vì ngày và đêm tay Chúa đè nặng trên tôi; Nước bổ thân tôi tiêu hao như bởi khô hạn mùa hè.');
INSERT INTO `bible_verses_cadman` VALUES ('14361', '19', '32', '5', 'Tôi đã thú tội cùng Chúa, không giấu gian ác tôi; Tôi nói: Tôi sẽ xưng các sự vi phạm tôi cùng Ðức Giê-hô-va; Còn Chúa tha tội ác của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14362', '19', '32', '6', 'Bởi cớ ấy phàm người nhơn đức đều cầu nguyện cùng Chúa trong khi có thể gặp Ngài; Quả thật, trong lúc có nước lụt lan ra, thì sẽ chẳng lan đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('14363', '19', '32', '7', 'Chúa là nơi ẩn núp tôi; Chúa bảo hộ tôi khỏi sự gian truân; Chúa lấy bài hát giải cứu mà vây phủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14364', '19', '32', '8', 'Ta sẽ dạy dỗ ngươi, chỉ cho ngươi con đường phải đi; Mắt ta sẽ chăm chú ngươi mà khuyên dạy ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14365', '19', '32', '9', 'Chớ như con ngựa và con la, là vật vô tri; Phải dùng hàm khớp và dây cương mới cầm chúng nó được, Bằng chẳng, chúng nó không đến gần ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14366', '19', '32', '10', 'Kẻ ác có nhiều nỗi đau đớn; Nhưng người nào tin cậy nơi Ðức Giê-hô-va, sự nhơn từ vây phủ người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14367', '19', '32', '11', 'Hỡi người công bình, hãy vui vẻ và hớn hở nơi Ðức Giê-hô-va! Ớ các người có lòng ngay thẳng, hãy reo mừng!');
INSERT INTO `bible_verses_cadman` VALUES ('14368', '19', '33', '1', 'Hỡi người công bình, hãy vui vẻ nơi Ðức Giê-hô-va; Sự ngợi khen đáng cho người ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14369', '19', '33', '2', 'Hãy dùng đờn cầm cảm tạ Ðức Giê-hô-va; Hãy dùng đờn sắc mười dây mà hát ngợi khen Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14370', '19', '33', '3', 'Khá hát cho Ngài một bài ca mới, Và khéo gảy nhạc khí với tiếng vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('14371', '19', '33', '4', 'Vì lời Ðức Giê-hô-va là ngay thẳng, Các việc Ngài đều làm cách thành tín.');
INSERT INTO `bible_verses_cadman` VALUES ('14372', '19', '33', '5', 'Ngài chuộng sự công bình và sự chánh trực; Ðất đầy dẫy sự nhơn từ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14373', '19', '33', '6', 'Các từng trời được làm nên bởi lời Ðức Giê-hô-va, Cả cơ binh trời bởi hơi thở của miệng Ngài mà có.');
INSERT INTO `bible_verses_cadman` VALUES ('14374', '19', '33', '7', 'Ngài thâu các nước biển lại thành như đống, Và trử những nước sâu trong chỗ chứa.');
INSERT INTO `bible_verses_cadman` VALUES ('14375', '19', '33', '8', 'Khắp thiên hạ khá kính sợ Ðức Giê-hô-va; Các dân thế gian hãy kinh khủng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14376', '19', '33', '9', 'Vì Ngài phán, thì việc liền có; Ngài biểu, thì vật bèn đứng vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('14377', '19', '33', '10', 'Ðức Giê-hô-va làm bại mưu các nước, Khiến những tư tưởng các dân tộc ra hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('14378', '19', '33', '11', 'Mưu của Ðức Giê-hô-va được vững lập đời đời, ý tưởng của lòng Ngài còn đời nầy sang đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('14379', '19', '33', '12', 'Nước nào có Giê-hô-va làm Ðức Chúa Trời mình, Dân tộc nào được Ngài chọn làm cơ nghiệp mình có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('14380', '19', '33', '13', 'Ðức Giê-hô-va từ trên trời ngó xuống, Nhìn thấy hết thảy con cái loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('14381', '19', '33', '14', 'Ngài ngó xuống từ nơi ở của Ngài, Xem xét hết thảy người ở thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('14382', '19', '33', '15', 'Ngài nắn lòng của mọi người, Xem xét mọi việc của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14383', '19', '33', '16', 'Chẳng có vua nào vì binh đông mà được cứu, Người mạnh dạn cũng không bởi sức lực lớn lao mà được giải thoát.');
INSERT INTO `bible_verses_cadman` VALUES ('14384', '19', '33', '17', 'Nhờ ngựa cho được cứu, ấy là vô ích, Nó chẳng bởi sức mạnh lớn của nó mà giải cứu được ai.');
INSERT INTO `bible_verses_cadman` VALUES ('14385', '19', '33', '18', 'Kìa, mắt của Ðức Giê-hô-va đoái xem người kính sợ Ngài, Cố đến người trông cậy sự nhơn từ Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('14386', '19', '33', '19', 'Ðặng cứu linh hồn họ khỏi sự chết, Và bảo tồn mạng sống họ trong cơn đói kém.');
INSERT INTO `bible_verses_cadman` VALUES ('14387', '19', '33', '20', 'Linh hồn chúng tôi trông đợi Ðức Giê-hô-va; Ngài là sự tiếp trợ và cái khiên của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14388', '19', '33', '21', 'Lòng chúng tôi sẽ vui vẻ nơi Ngài, Vì chúng tôi đã để lòng tin cậy nơi danh thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14389', '19', '33', '22', 'Hỡi Ðức Giê-hô-va, nguyện sự nhơn từ Ngài giáng trên chúng tôi, Y theo chúng tôi đã trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('14390', '19', '34', '1', 'Tôi sẽ chúc tụng Ðức Giê-hô-va luôn luôn, Sự khen ngợi Ngài hằng ở nơi miệng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14391', '19', '34', '2', 'Linh hồn tôi sẽ khoe mình về Ðức Giê-hô-va, Những người hiền từ sẽ nghe, và vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('14392', '19', '34', '3', 'Hãy cùng tôi tôn trọng Ðức Giê-hô-va, Chúng ta hãy cùng nhau tôn cao danh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14393', '19', '34', '4', 'Tôi đã tìm cầu Ðức Giê-hô-va, Ngài đáp lại tôi, Giải cứu tôi khỏi các đều sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('14394', '19', '34', '5', 'Chúng ngửa trông Chúa thì được chói-sáng, Mặt họ chẳng hề bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('14395', '19', '34', '6', 'Kẻ khốn cùng nầy có kêu cầu, Ðức Giê-hô-va bèn nhậm lời người, Giải cứu người khỏi các điều gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14396', '19', '34', '7', 'Thiên sứ Ðức Giê-hô-va đóng lại chung quanh những kẻ kính sợ Ngài, Và giải cứu họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14397', '19', '34', '8', 'Khá nếm thử xem Ðức Giê-hô-va tốt lành dường bao! Phước cho người nào nương náu mình nơi Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('14398', '19', '34', '9', 'Hỡi các thánh của Ðức Giê-hô-va, hãy kính sợ Ngài; Vì kẻ nào kính sợ Ngài chẳng thiếu thốn gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('14399', '19', '34', '10', 'Sư tử tơ bị thiếu kém, và đói; Nhưng người nào tìm cầu Ðức Giê-hô-va sẽ chẳng thiếu của tốt gì.');
INSERT INTO `bible_verses_cadman` VALUES ('14400', '19', '34', '11', 'Hỡi các con, hãy đến nghe ta; Ta sẽ dạy các con sự kính sợ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14401', '19', '34', '12', 'Ai là người ưa thích sự sống, và mến ngày lâu dài để hưởng phước lành?');
INSERT INTO `bible_verses_cadman` VALUES ('14402', '19', '34', '13', 'Khá giữ lưỡi mình khỏi lời ác, Và môi mình khỏi nói sự dối gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('14403', '19', '34', '14', 'Hãy tránh sự ác, và làm điều lành, Hãy tìm kiếm sự hòa bình, và đeo đuổi sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14404', '19', '34', '15', 'Mắt Ðức Giê-hô-va đoái xem người công bình, Lỗ tai Ngài nghe tiếng kêu cầu của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14405', '19', '34', '16', 'Mặt Ðức Giê-hô-va làm nghịch cùng kẻ làm ác, Ðặng diệt kỷ niệm chúng nó khỏi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14406', '19', '34', '17', 'Người công bình kêu cầu, Ðức Giê-hô-va bèn nghe, Và giải cứu người khỏi các sự gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14407', '19', '34', '18', 'Ðức Giê-hô-va ở gần những người có lòng đau thương, Và cứu kẻ nào có tâm hồn thống-hối.');
INSERT INTO `bible_verses_cadman` VALUES ('14408', '19', '34', '19', 'Người công bình bị nhiều tai họa, Nhưng Ðức Giê-hô-va cứu người khỏi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('14409', '19', '34', '20', 'Ngài giữ hết thảy xương cốt người, Chẳng một cái nào bị gãy.');
INSERT INTO `bible_verses_cadman` VALUES ('14410', '19', '34', '21', 'Sự dữ sẽ giết kẻ ác; Những kẻ ghét người công bình sẽ bị định tội.');
INSERT INTO `bible_verses_cadman` VALUES ('14411', '19', '34', '22', 'Ðức Giê-hô-va chuộc linh hồn của kẻ tôi tớ Ngài; Phàm ai nương náu mình nơi Ngài ắt không bị định tội.');
INSERT INTO `bible_verses_cadman` VALUES ('14412', '19', '35', '1', 'Hỡi Ðức Giê-hô-va, xin hãy cãi cọ cùng kẻ cãi cọ tôi, Hãy chinh chiến với kẻ chinh chiến cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14413', '19', '35', '2', 'Xin hãy cầm lấy khiên nhỏ và lớn, Chổi-dậy đặng giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14414', '19', '35', '3', 'Xin hãy rút giáo, cản đường kẻ nào rượt theo tôi; Hãy nói cùng linh hồn tôi: Ta là sự cứu rỗi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14415', '19', '35', '4', 'Nguyện kẻ tìm giết mạng sống tôi phải bị hổ thẹn và sỉ nhục; Ước gì kẻ toan hại tôi phải lui lại, và bị mất cỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14416', '19', '35', '5', 'Nguyện chúng nó như trấu bị gió thổi đùa, Cầu xin thiên sứ Ðức Giê-hô-va đuổi chúng nó đi!');
INSERT INTO `bible_verses_cadman` VALUES ('14417', '19', '35', '6', 'Nguyện đường chúng nó phải tối mịt và trơn trợt, Cầu thiên sứ Ðức Giê-hô-va đuổi theo chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('14418', '19', '35', '7', 'Vì vô cớ chúng nó gài kín lưới cho tôi, Và vô cớ đào một cái hầm cho linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14419', '19', '35', '8', 'Nguyện tai họa không ngờ đến hãm áp nó, Ước gì lưới nó gài kín bắt lại nó; Nguyện nó sa vào đó, và bị diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('14420', '19', '35', '9', 'Linh hồn tôi sẽ vui vẻ nơi Ðức Giê-hô-va, Mừng rỡ về sự cứu rỗi của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14421', '19', '35', '10', 'Các xương cốt tôi sẽ nói: Hỡi Ðức Giê-hô-va, Ngài giải cứu người khốn cùng khỏi kẻ mạnh hơn người, Cứu người khốn cùng và kẻ thiếu thốn khỏi đứa cướp lột: Vậy, có ai giống như Ngài chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('14422', '19', '35', '11', 'Những chứng gian ấy dấy lên, Tra hỏi những việc tôi không biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('14423', '19', '35', '12', 'Chúng nó lấy dữ trả lành; Linh hồn tôi bị bỏ xuội.');
INSERT INTO `bible_verses_cadman` VALUES ('14424', '19', '35', '13', 'Còn tôi, khi chúng nó đau, tôi bèn mặc lấy bao, Kiêng ăn áp linh hồn tôi, Lời cầu nguyện tôi trở vào ngực tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14425', '19', '35', '14', 'Tôi cư xử dường như là bạn hữu hay là anh em tôi; Tôi buồn đi cúi xuống như kẻ than khóc mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14426', '19', '35', '15', 'Nhưng trong lúc tôi bị gian nan, chúng nó bèn nhóm lại vui mừng; Những kẻ cáo gian đều nhóm lại nghịch cùng tôi, song tôi chẳng biết; Chúng nó cấu xé tôi không ngừng.');
INSERT INTO `bible_verses_cadman` VALUES ('14427', '19', '35', '16', 'Chúng nó nghiến răng nghịch tôi Với những kẻ ác tệ hay nhạo báng.');
INSERT INTO `bible_verses_cadman` VALUES ('14428', '19', '35', '17', 'Chúa ôi! Chúa chịu xem điều ấy cho đến chừng nào? Xin hãy cứu vớt linh hồn tôi khỏi sự phá tan của chúng nó, Và rút mạng sống tôi khỏi sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('14429', '19', '35', '18', 'Tôi sẽ cảm tạ Chúa trong hội lớn, Ngợi khen Ngài giữa dân đông.');
INSERT INTO `bible_verses_cadman` VALUES ('14430', '19', '35', '19', 'Cầu xin chớ cho những kẻ làm thù nghịch tôi vô cớ mừng rỡ về tôi; Cũng đừng để các kẻ ghét tôi vô cớ nheo con mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('14431', '19', '35', '20', 'Vì chúng nó chẳng nói lời hòa bình; Nhưng toan phỉnh gạt các người hiền hòa trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('14432', '19', '35', '21', 'Chúng nó hả miệng hoát ra nghịch tôi, Mà rằng: Ha, ha! mắt ta đã thấy điều đó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('14433', '19', '35', '22', 'Ðức Giê-hô-va ôi! Ngài đã thấy điều ấy, xin chớ làm thinh: Chúa ôi! chớ dan xa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14434', '19', '35', '23', 'Hỡi Ðức Chúa Trời là Chúa tôi, hãy tỉnh thức, hãy chổi dậy, để phán xét tôi công bình, Và binh vực tôi duyên cớ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14435', '19', '35', '24', 'Hỡi Giê-hô-va Ðức Chúa Trời tôi, hãy đoán xét tôi tùy sự công bình của Chúa; Chớ để chúng nó vui mừng vì cớ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14436', '19', '35', '25', 'Chớ để chúng nó nói trong lòng rằng: À! kìa, điều chúng ta ước ao đó; hoặc nói rằng: chúng ta đã nuốt trọn nó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('14437', '19', '35', '26', 'Phàm kẻ nào vui mừng về sự tai họa tôi, Nguyện họ đều bị hổ thẹn và mất cỡ; Phàm người nào dấy lên cùng tôi cách kiêu ngạo, Nguyện họ đều bị bao phủ xấu hổ và sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('14438', '19', '35', '27', 'Còn ai binh duyên cớ công bình tôi, Nguyện họ đều reo mừng; Nguyện họ thường nói không ngớt: Ðáng tôn trọng Ðức Giê-hô-va thay! Là Ðấng vui cho tôi tớ Ngài được may mắn.');
INSERT INTO `bible_verses_cadman` VALUES ('14439', '19', '35', '28', 'Vậy, lưỡi tôi sẽ thuật sự công bình Chúa, Và trọn ngày ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14440', '19', '36', '1', 'Sự vi phạm của kẻ ác nói trong lòng tôi rằng: Chẳng có sự kính sợ Ðức Chúa Trời ở trước mắt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14441', '19', '36', '2', 'Vì nó tự khoe mình Rằng tội ác mình sẽ chẳng lộ ra, và sẽ không bị ghét.');
INSERT INTO `bible_verses_cadman` VALUES ('14442', '19', '36', '3', 'Các lời miệng nó là gian ác và dối gạt; Nó đã thôi ở khôn ngoan, và bỏ làm lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14443', '19', '36', '4', 'Nó toan ác tại trên giường nó; Nó đứng trên con đường chẳng thiện, Nó cũng không gớm ghiếc sự dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('14444', '19', '36', '5', 'Hỡi Ðức Giê-hô-va, sự nhơn từ Ngài ở trên các từng trời; Sự thành tín Ngài đến tận các mây.');
INSERT INTO `bible_verses_cadman` VALUES ('14445', '19', '36', '6', 'Sự công bình Chúa giống như núi Ðức Chúa Trời; Sự đoán xét Chúa khác nảo vực rất sâu. Hỡi Ðức Giê-hô-va, Ngài bảo tồn loài người và thú vật.');
INSERT INTO `bible_verses_cadman` VALUES ('14446', '19', '36', '7', 'Hỡi Ðức Chúa Trời, sự nhơn từ Chúa quí biết bao! Con cái loài người nương náu mình dưới bóng cánh của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14447', '19', '36', '8', 'Họ nhờ sự dư dật của nhà Chúa mà được thỏa nguyện; Chúa sẽ cho họ uống nước sông phước lạc của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14448', '19', '36', '9', 'Vì nguồn sự sống ở nơi Chúa; Trong ánh sáng Chúa chúng tôi thấy sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('14449', '19', '36', '10', 'Cầu Chúa cứ làm ơn cho những người biết Chúa, Và ban sự công bình Chúa cho mọi người có lòng ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14450', '19', '36', '11', 'Xin chớ để chơn kẻ kiêu ngạo theo kịp tôi, Cũng đừng cho tay kẻ ác xô đuổi tôi xa.');
INSERT INTO `bible_verses_cadman` VALUES ('14451', '19', '36', '12', 'Tại nơi ấy kẻ làm ác sa ngã; Chúng nó bị xô nhào, không thể chổi dậy được.');
INSERT INTO `bible_verses_cadman` VALUES ('14452', '19', '37', '1', 'Chớ phiền lòng vì cớ kẻ làm dữ, Cũng đừng ghen tị kẻ tập tành sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14453', '19', '37', '2', 'Vì chẳng bao lâu chúng nó sẽ bị phát như cỏ, Và phải héo như cỏ tươi xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('14454', '19', '37', '3', 'Hãy tin cậy Ðức Giê-hô-va, và làm điều lành; Khá ở trong xứ, và nuôi mình bằng sự thành tín của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14455', '19', '37', '4', 'Cũng hãy khoái lạc nơi Ðức Giê-hô-va, Thì Ngài sẽ ban cho ngươi điều lòng mình ao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('14456', '19', '37', '5', 'Hãy phó thác đường lối mình cho Ðức Giê-hô-va, Và nhờ cậy nơi Ngài, thì Ngài sẽ làm thành việc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14457', '19', '37', '6', 'Ngài sẽ khiến công bình ngươi lộ ra như ánh sáng, Và tỏ ra lý đoán ngươi như chánh ngọ.');
INSERT INTO `bible_verses_cadman` VALUES ('14458', '19', '37', '7', 'Hãy yên tịnh trước mặt Ðức Giê-hô-va, và chờ đợi Ngài. Chớ phiền lòng vì cớ kẻ được may mắn trong con đường mình, Hoặc vì cớ người làm thành những mưu ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14459', '19', '37', '8', 'Hãy dẹp sự giận, và bỏ sự giận hoảng; Chớ phiền lòng, vì điều đó chỉ gây ra việc ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14460', '19', '37', '9', 'Vì những kẻ làm ác sẽ bị diệt; Còn kẻ nào trông đợi Ðức Giê-hô-va sẽ được đất làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('14461', '19', '37', '10', 'Một chút nữa kẻ ác không còn. Ngươi sẽ xem xét chỗ hắn, thật không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14462', '19', '37', '11', 'Song người hiền từ sẽ nhận được đất làm cơ nghiệp, Và được khoái lạc về bình yên dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('14463', '19', '37', '12', 'Kẻ ác lập mưu nghịch người công bình, Và nghiến răng cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('14464', '19', '37', '13', 'Chúa sẽ chê cười nó, Vì thấy ngày phạt nó hầu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('14465', '19', '37', '14', 'Kẻ ác đã rút gươm và giương cung mình, Ðặng đánh đổ người khốn cùng và kẻ thiếu thốn, Ðặng giết người đi theo sự ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14466', '19', '37', '15', 'Gươm chúng nó sẽ đâm vào lòng chúng nó, Và cung chúng nó sẽ bị gãy.');
INSERT INTO `bible_verses_cadman` VALUES ('14467', '19', '37', '16', 'Của người công bình tuy ít, Còn hơn sự dư dật của nhiều người ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14468', '19', '37', '17', 'Vì cánh tay kẻ ác sẽ bị gãy, Nhưng Ðức Giê-hô-va nâng đỡ người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14469', '19', '37', '18', 'Ðức Giê-hô-va biết số ngày kẻ trọn vẹn, Và cơ nghiệp người sẽ còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14470', '19', '37', '19', 'Trong thì xấu xa họ không bị hổ thẹn; Trong ngày đói kém họ được no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('14471', '19', '37', '20', 'Còn kẻ ác sẽ hư mất, Những kẻ thù nghịch Ðức Giê-hô-va sẽ như mỡ chiên con: Chúng nó phải đốt tiêu, tan đi như khói.');
INSERT INTO `bible_verses_cadman` VALUES ('14472', '19', '37', '21', 'Kẻ ác mượn, mà không trả lại; Còn người công bình làm ơn, và ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('14473', '19', '37', '22', 'Vì người mà Ðức Chúa Trời ban phước cho sẽ nhận được đất; Còn kẻ mà Ngài rủa sả sẽ bị diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('14474', '19', '37', '23', 'Ðức Giê-hô-va định liệu các bước của người, Và Ngài thích đường lối người:');
INSERT INTO `bible_verses_cadman` VALUES ('14475', '19', '37', '24', 'Dầu người té, cùng không nắm sải dài; Vì Ðức Giê-hô-va lấy tay Ngài nâng đỡ người.');
INSERT INTO `bible_verses_cadman` VALUES ('14476', '19', '37', '25', 'Trước tôi trẻ, rày đã già, Nhưng chẳng hề thấy người công bình bị bỏ, Hay là dòng dõi người đi ăn mày.');
INSERT INTO `bible_verses_cadman` VALUES ('14477', '19', '37', '26', 'Hằng ngày người thương xót, và cho mượn; Dòng dõi người được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('14478', '19', '37', '27', 'Hãy tránh điều dữ, và làm điều lành, Thì sẽ được ở đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14479', '19', '37', '28', 'Vì Ðức Giê-hô-va chuộng sự công bình, Không từ bỏ người thánh của Ngài; họ được Ngài gìn giữ đời đời: Còn dòng dõi kẻ dữ sẽ bị diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('14480', '19', '37', '29', 'Người công bình sẽ nhận được đất, Và ở tại đó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14481', '19', '37', '30', 'Miệng người công bình xưng điều khôn ngoan, Và lưỡi người nói sự chánh trực.');
INSERT INTO `bible_verses_cadman` VALUES ('14482', '19', '37', '31', 'Luật pháp Ðức Chúa Trời người ở trong lòng người; Bước người không hề xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('14483', '19', '37', '32', 'Kẻ ác rình rập người công bình, Và tìm giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('14484', '19', '37', '33', 'Ðức Giê-hô-va không bỏ người trong tay hắn, Cũng chẳng định tội cho người khi người bị đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('14485', '19', '37', '34', 'Hãy trông đợi Ðức Giê-hô-va, và giữ theo đường Ngài, Thì Ngài sẽ nâng ngươi khiến để nhận được đất! Khi kẻ ác bị diệt đi, thì ngươi sẽ thấy điều ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14486', '19', '37', '35', 'Tôi từng thấy kẻ ác có thế lực lớn, Trải ra như cây xanh tươi mọc nơi cố thổ,');
INSERT INTO `bible_verses_cadman` VALUES ('14487', '19', '37', '36', 'Song có người đi qua, kìa, hắn chẳng còn nữa; Tôi tìm hắn, nhưng không gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('14488', '19', '37', '37', 'Hãy chăm chú người trọn vẹn, và nhìn xem người ngay thẳng; Vì cuối cùng người hòa bình có phước.');
INSERT INTO `bible_verses_cadman` VALUES ('14489', '19', '37', '38', 'Còn các kẻ vi phạm sẽ cùng nhau bị hủy hoại; Sự tương lai kẻ ác sẽ bị diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('14490', '19', '37', '39', 'Nhưng sự cứu rỗi người công bình do Ðức Giê-hô-va mà đến; Ngài là đồn lũy của họ trong thì gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14491', '19', '37', '40', 'Ðức Giê-hô-va giúp đỡ và giải cứu họ; Ngài giải họ khỏi kẻ ác và cứu rỗi cho, Bởi vì họ đã nương náu mình nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14492', '19', '38', '1', 'Ðức Giê-hô-va ôi! xin chớ nổi thạnh nộ mà quở trách tôi, Cũng đừng nóng giận mà sửa phạt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14493', '19', '38', '2', 'Vì các mũi tên Chúa gắm mình tôi, Và tay Chúa đè nặng trên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14494', '19', '38', '3', 'Bởi cơn giận Chúa, thịt tôi chẳng nơi nào lành; Tại cớ tội lỗi tôi, xương cốt tôi chẳng được an nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('14495', '19', '38', '4', 'Vì sự gian ác tôi vượt qua đầu tôi; Nó nặng quá cho tôi, khác nào một gánh nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('14496', '19', '38', '5', 'Tại cớ khờ dại tôi, Các vết thương tôi thối tha và chảy lở.');
INSERT INTO `bible_verses_cadman` VALUES ('14497', '19', '38', '6', 'Tôi bị đau đớn và khòm cúp xuống; Trọn ngày tôi đi buồn thảm;');
INSERT INTO `bible_verses_cadman` VALUES ('14498', '19', '38', '7', 'Vì có lửa hừng thiêu đốt cật tôi, Và thịt tôi chẳng nơi nào lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14499', '19', '38', '8', 'Tôi mệt nhọc và rêm nhiều quá, Tôi la hét vì cớ lòng tôi bồn chồn.');
INSERT INTO `bible_verses_cadman` VALUES ('14500', '19', '38', '9', 'Chúa ôi! các sự ao ước tôi đều ở trước mặt Chúa, Sự rên siết tôi chẳng giấu Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14501', '19', '38', '10', 'Lòng tôi hồi hộp, sức tôi mỏn đi; Sự sáng mắt tôi cũng thiếu mất nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14502', '19', '38', '11', 'Các người thương tôi và những bạn tôi đều đứng xa vạ tôi, Còn bà con tôi ở cách xa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14503', '19', '38', '12', 'Những kẻ tìm giết mạng sống tôi gài bẫy tôi, Kẻ tìm hại tôi nói điều dữ, Và trọn ngày toan sự phỉnh gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('14504', '19', '38', '13', 'Nhưng tôi như kẻ điếc, không nghe chi, Như người câm, không mở miệng.');
INSERT INTO `bible_verses_cadman` VALUES ('14505', '19', '38', '14', 'Tôi đã trở nên như người không nghe, Như người chẳng có lời đối lại ở trong miệng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14506', '19', '38', '15', 'Vì, Ðức Giê-hô-va ôi! tôi để lòng trông cậy nơi Ngài, Hỡi Chúa là Ðức Chúa Trời tôi, Chúa sẽ đáp lại;');
INSERT INTO `bible_verses_cadman` VALUES ('14507', '19', '38', '16', 'Vì tôi có nói rằng: Nguyện chúng nó chớ mừng rỡ vì cớ tôi! Khi chơn tôi xiêu tó, chúng nó dấy lên cách kiêu ngạo cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14508', '19', '38', '17', 'Tôi gần sa ngã, Nỗi đau đớn vẫn ở trước mặt tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('14509', '19', '38', '18', 'Vì tôi sẽ xưng gian ác tôi ra, Tôi buồn rầu vì tội lỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14510', '19', '38', '19', 'Nhưng kẻ thù nghịch tôi còn sống và mạnh, Các kẻ ghét tôi vô cớ thì nhiều;');
INSERT INTO `bible_verses_cadman` VALUES ('14511', '19', '38', '20', 'Còn những kẻ lấy dữ trả lành Cũng là cừu địch tôi, bởi vì tôi theo điều lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14512', '19', '38', '21', 'Ðức Giê-hô-va ôi! xin chớ lìa bỏ tôi. Ðức Chúa Trời tôi ôi! xin chớ cách xa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14513', '19', '38', '22', 'Chúa ôi! Chúa là sự cứu rỗi tôi, Hãy mau mau đến tiếp trợ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14514', '19', '39', '1', 'Tôi nói rằng: Tôi sẽ giữ các đường lối tôi, Ðể tôi không đúng lưỡi mình mà phạm tội: Ðang khi kẻ ác ở trước mặt tôi, Tôi sẽ lấy khớp giữ miệng tôi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14515', '19', '39', '2', 'Tôi câm, không lời nói, Ðến đỗi lời lành cũng không ra khỏi miệng; Còn nỗi đau đớn tôi bị chọc lên.');
INSERT INTO `bible_verses_cadman` VALUES ('14516', '19', '39', '3', 'Lòng tôi nóng nảy trong mình tôi, Ðương khi tôi suy gẫm, lửa cháy lên, Bấy giờ lưỡi tôi nói:');
INSERT INTO `bible_verses_cadman` VALUES ('14517', '19', '39', '4', 'Hãy Ðức Giê-hô-va, xin cho tôi biết cuối cùng tôi, Và số các ngày tôi là thể nào; Xin cho tôi biết mình mỏng mảnh là bao.');
INSERT INTO `bible_verses_cadman` VALUES ('14518', '19', '39', '5', 'Kìa, Chúa khiến ngày giờ tôi dài bằng bàn tay, Và đời tôi như không không được mặt Chúa; Phải, mỗi người, dầu đứng vững, chỉ là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('14519', '19', '39', '6', 'Quả thật, mỗi người bước đi khác nào như bóng; Ai nấy đều rối động luống công; Người chất chứa của cải, nhưng chẳng biết ai sẽ thâu lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14520', '19', '39', '7', 'Hỡi Chúa, bây giờ tôi trông đợi gì? Sự trông đợi tôi ở nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14521', '19', '39', '8', 'Xin hãy giải cứu tôi khỏi các sự vi phạm tôi; Chớ làm tôi nên sự nhuốc nhơ của kẻ ngu dại.');
INSERT INTO `bible_verses_cadman` VALUES ('14522', '19', '39', '9', 'Tôi câm, chẳng mở miệng ra, Bởi vì Chúa đã làm sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('14523', '19', '39', '10', 'Xin cất khỏi tôi sự trách phạt của Chúa: Tôi tiêu hao bởi tay Chúa đánh phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('14524', '19', '39', '11', 'Khi Chúa trách phạt loài người vì cớ gian ác, Thì Chúa làm hao mòn sự đẹp đẽ họ khác nào như con sùng: Thật, mọi người chỉ là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('14525', '19', '39', '12', 'Ðức Giê-hô-va ôi! xin hãy nghe lời cầu nguyện tôi, lắng tai nghe tiếng kêu cầu của tôi; Xin chớ nín lặng về nước mắt tôi, Vì tôi là người lạ nơi nhà Chúa, Kẻ khác ngụ như các tổ phụ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14526', '19', '39', '13', 'Chúa ôi! xin hãy dung thứ tôi, để tôi hồi sức lại Trước khi tôi đi mất, không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14527', '19', '40', '1', 'Tôi nhịn nhục trông đợi Ðức Giê-hô-va, Ngài nghiêng qua nghe tiếng kêu cầu của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14528', '19', '40', '2', 'Ngài cũng đem tôi lên khỏi hầm gớm ghê, Khỏi vũng bùn lấm; Ngài đặt chơn tôi trên hòn đá, Và làm cho bước tôi vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('14529', '19', '40', '3', 'Ngài để nơi miệng tôi một bài hát mới, Tức là sự ngợi khen Ðức Chúa Trời chúng tôi. Lắm người sẽ thấy điều đó, bắt sợ, Và nhờ cậy nơi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('14530', '19', '40', '4', 'Phước cho người nào để lòng tin cậy nơi Ðức Giê-hô-va, Chẳng nể vì kẻ kiêu ngạo, hoặc kẻ xây theo sự dối trá!');
INSERT INTO `bible_verses_cadman` VALUES ('14531', '19', '40', '5', 'Hỡi Ðức Giê-hô-va, Ðức Chúa Trời tôi, công việc lạ lùng Chúa đã làm, Và những tư tưởng của Chúa hướng cùng chúng tôi, thật là nhiều, Không thể sắp đặt trước mặt Chúa; Nếu tôi muốn truyền các việc ấy ra, và nói đến, Thật lấy làm nhiều quá không đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('14532', '19', '40', '6', 'Chúa không thích đẹp hi sinh hoặc của lễ chay: Chúa đã sỏ tai tôi. Chúa không có đòi của lễ thiêu hay là của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('14533', '19', '40', '7', 'Bấy giờ tôi nói: Nầy tôi đến; Trong quyển sách đã có chép về tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('14534', '19', '40', '8', 'Hỡi Ðức Chúa Trời tôi, tôi lấy làm vui mừng làm theo ý muốn Chúa, Luật pháp Chúa ở trong lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14535', '19', '40', '9', 'Trong hội lớn tôi đã truyền tin vui về sự công bình; Kìa, tôi chẳng có ngậm miệng lại, Hỡi Ðức Giê-hô-va, Ngài biết điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('14536', '19', '40', '10', 'Tôi chẳng giấu sự công bình Chúa ở nơi lòng tôi; Tôi đã truyền ra sự thành tín và sự cứu rỗi của Chúa; Tôi nào có giấu hội lớn sự nhơn từ và sự chơn thật của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14537', '19', '40', '11', 'Ðức Giê-hô-va ôi! đối cùng tôi chớ khép lòng thương xót của Ngài; Nguyện sự nhơn từ và sự chơn thật của Ngài gìn giữ tôi luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('14538', '19', '40', '12', 'Vì vô số tai họa đã vây quanh tôi; Các gian ác tôi đã theo kịp tôi, Ðến nỗi không thể ngước mắt lên được; Nó nhiều hơn tóc trên đầu tôi, Lòng tôi đã thất kinh.');
INSERT INTO `bible_verses_cadman` VALUES ('14539', '19', '40', '13', 'Ðức Giê-hô-va ôi! xin sẵn lòng giải cứu tôi. Hỡi Ðức Giê-hô-va, hãy mau mau giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14540', '19', '40', '14', 'Phàm kẻ nào tìm giết mạng sống tôi, Nguyện chúng nó bị mất cỡ và hổ thẹn cả; Phàm kẻ nào vui vẻ về sự thiệt hại tôi, Nguyện chúng nó phải lui lại và bị sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('14541', '19', '40', '15', 'Các kẻ nói về tôi: Ha, ha! Nguyện chúng nó vị sững sờ vì cớ sự sỉ nhục của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14542', '19', '40', '16', 'Nguyện hết thảy những kẻ tìm cầu Chúa, Ðược vui vẻ và khoái lạc nơi Chúa; Nguyện những người yêu mến sự cứu rỗi của Chúa, Hằng nói rằng: Ðức Giê-hô-va đáng tôn đại thay?');
INSERT INTO `bible_verses_cadman` VALUES ('14543', '19', '40', '17', 'Còn tôi là khốn cùng và thiếu thốn; Dầu vậy, Chúa tưởng đến tôi. Chúa là sự tiếp trợ tôi, và là Ðấng giải cứu tôi. Ðức Chúa Trời tôi ôi! xin chớ trễ hưỡn.');
INSERT INTO `bible_verses_cadman` VALUES ('14544', '19', '41', '1', 'Phước cho người nào đoái đến kẻ khốn cùng! Trong ngày tai họa Ðức Giê-hô-va sẽ giải cứu người.');
INSERT INTO `bible_verses_cadman` VALUES ('14545', '19', '41', '2', 'Ðức Giê-hô-va sẽ gìn giữ người, bảo tồn mạng sống người: Người sẽ được phước trên đất, Và Ngài chắc không phó người cho ý muốn của kẻ thù nghịch người.');
INSERT INTO `bible_verses_cadman` VALUES ('14546', '19', '41', '3', 'Ðức Giê-hô-va sẽ nâng đỡ người tại trên giường rũ liệt; Trong khi người đau bịnh, Chúa sẽ cải dọn cả giường người.');
INSERT INTO `bible_verses_cadman` VALUES ('14547', '19', '41', '4', 'Tôi đã nói: Ðức Giê-hô-va ôi! xin thương xót tôi, Chữa lành linh hồn tôi, vì tôi đã phạm tội cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14548', '19', '41', '5', 'Những kẻ thù nghịch tôi chúc tôi điều ác, mà rằng: Nó sẽ chết chừng nào? Danh nó sẽ diệt khi nào?');
INSERT INTO `bible_verses_cadman` VALUES ('14549', '19', '41', '6', 'Nếu có người đến thăm tôi, bèn nói những lời dối trá; lòng nó chứa cho nó gian ác; Rồi nó đi ra ngoài nói lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14550', '19', '41', '7', 'Hết thảy những kẻ ghét tôi đều xầm xì nghịch tôi; Chúng nó toan mưu hại tôi:');
INSERT INTO `bible_verses_cadman` VALUES ('14551', '19', '41', '8', 'Một thứ bịnh ác dính đeo trên mình nó; Kìa, bây giờ nó nằm rồi, ắt sẽ chẳng hề chổi dậy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14552', '19', '41', '9', 'Ðến đỗi người bạn thân tôi, Mà lòng tôi tin cậy, và đã ăn bánh tôi, Cũng giơ gót lên nghịch cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14553', '19', '41', '10', 'Ðức Giê-hô-va ôi! xin hãy thương xót tôi, và nâng đỡ tôi, Thi tôi sẽ báo trả chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14554', '19', '41', '11', 'Nếu kẻ thù nghịch không thắng hơn tôi, Nhờ đó tôi sẽ nhận biết Chúa đẹp lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14555', '19', '41', '12', 'Song, nhơn vì sự thanh liêm tôi, Chúa nâng đỡ tôi, Lập tôi đứng vững ở trước mặt Chúa đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14556', '19', '41', '13', 'Ðáng ngợi khen Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, Từ trước vô cùng cho đến đời đời! A-men, A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('14557', '19', '42', '1', 'Ðức Chúa Trời ôi! linh hồn tôi mơ ước Chúa, Như con nai cái thèm khát khe nước.');
INSERT INTO `bible_verses_cadman` VALUES ('14558', '19', '42', '2', 'Linh hồn tôi khát khao Ðức Chúa Trời, là Ðức Chúa Trời hằng sống: Tôi sẽ đến ra mắt Ðức Chúa Trời chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('14559', '19', '42', '3', 'Ðương khi người ta hằng hỏi tôi: Ðức Chúa Trời ngươi đâu? Thì nước mắt làm đồ ăn tôi ngày và đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('14560', '19', '42', '4', 'Xưa tôi đi cùng đoàn chúng, Dẫn họ đến nhà Ðức Chúa Trời, Có tiếng reo mừng và khen ngợi. Một đoàn đông giữ lễ; Rày tôi nhớ lại điều ấy, và lòng buồn thảm.');
INSERT INTO `bible_verses_cadman` VALUES ('14561', '19', '42', '5', 'Hỡi linh hồn ta, vì sao ngươi sờn ngã và bồn chồn trong mình ta? Hãy trông cậy nơi Ðức Chúa Trời; ta sẽ còn ngợi khen Ngài nữa; Vì nhờ mặt Ngài, bèn được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('14562', '19', '42', '6', 'Ðức Chúa Trời tôi ôi! linh hồn tôi bị sờn ngã trong mình tôi; Nên từ xứ Giô-đanh, Từ núi Hẹt-môn, và từ gò Mít-sê-a, tôi nhớ đến Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14563', '19', '42', '7', 'Vực gọi vực theo tiếng ào ào của thác nước Chúa; Các lượn sóng và nước lớn của Chúa đã ngập tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14564', '19', '42', '8', 'Dầu vậy, ban ngày Ðức Giê-hô-va sẽ sai khiến sự nhơn từ Ngài; Còn ban đêm bài hát Ngài ở cùng tôi, Tức là bài cầu nguyện cùng Ðức Chúa Trời của mạng sống tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14565', '19', '42', '9', 'Tôi sẽ thưa cùng Ðức Chúa Trời, là hòn đá tôi, rằng: Cớ sao Chúa quên tôi? Nhơn sao tôi phải buồn thảm Vì cớ kẻ thù nghịch hà hiếp tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14566', '19', '42', '10', 'Trong khi những cừu địch tôi hằng ngày hỏi rằng: Ðức Chúa Trời ngươi đâu? Thì chúng nó sỉ nhục tôi khác nào làm gãy xương cốt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14567', '19', '42', '11', 'Hỡi linh hồn ta, cớ sao ngươi sờn ngã và bồn chồn trong mình ta? Hãy trông cậy nơi Ðức Chúa Trời; ta sẽ còn khen ngợi Ngài nữa: Ngài là sự cứu rỗi của mặt ta, và là Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14568', '19', '43', '1', 'Ðức Chúa Trời ôi! xin hãy đoán xét tôi, và binh vực duyên cớ tôi đối cùng một dân vô đạo; Hãy giải cứu tôi khỏi ngươi dối gạt chẳng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14569', '19', '43', '2', 'Vì, Ðức Chúa Trời ôi! Chúa là sức lực tôi; cớ sao Chúa đã từ bỏ tôi? Nhơn sao tôi phải ở buồn thảm Vì cớ kẻ thù nghịch hà hiếp tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14570', '19', '43', '3', 'Cầu Chúa phát ánh sáng và sự chơn thật của Chúa ra: Nó sẽ dẫn tôi, đưa tôi đến núi thánh và nơi ở của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14571', '19', '43', '4', 'Bấy giờ tôi sẽ đi đến bàn thờ Ðức Chúa Trời, Tức đến cùng Ðức Chúa Trời, là sự rất vui mừng của tôi: Hỡi Chúa, là Ðức Chúa Trời tôi, tôi sẽ lấy đờn cầm mà ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14572', '19', '43', '5', 'Hỡi linh hồn ta, cớ sao ngươi sờn ngã và bồn chồn trong mình ta? Hãy trông cậy nơi Ðức Chúa Trời; ta sẽ còn ngợi khen Ngài nữa: Ngài là sự cứu rỗi của mặt ta, và là Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14573', '19', '44', '1', 'Hỡi Ðức Chúa Trời, lỗ tôi chúng tôi có nghe, Tổ phụ chúng tôi đã thuật lại Công việc Chúa đã làm trong đời họ, Buổi ngày xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('14574', '19', '44', '2', 'Chúa dùng tay mình đuổi các dân tộc ra, song lại tài bồi tổ phụ chúng tôi; Chúa làm khổ cho các dân; nhưng lại làm cho tổ phụ chúng tôi lan ra.');
INSERT INTO `bible_verses_cadman` VALUES ('14575', '19', '44', '3', 'Vì họ chẳng nhờ thanh gươm mình mà được xứ, Cũng chẳng nhờ cánh tay mình mà được cứu; Bèn nhờ tay hữu Chúa, cánh tay Chúa, và sự sáng mặt Chúa, Vì Chúa làm ơn cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14576', '19', '44', '4', 'Hỡi Ðức Chúa Trời, Chúa và vua tôi; Cầu Chúa ban lịnh giải cứu Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('14577', '19', '44', '5', 'Nhờ Chúa, chúng tôi sẽ xô đổ cừu địch chúng tôi; Nhơn danh Chúa, chúng tôi giày đạp những kẻ dấy nghịch cùng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14578', '19', '44', '6', 'Vì tôi chẳng nhờ cậy cung tôi, Thanh gươm tôi cũng sẽ chẳng cứu tôi đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('14579', '19', '44', '7', 'Nhưng Chúa đã cứu chúng tôi khỏi cừu địch chúng tôi, Làm bỉ mặt những kẻ ghen ghét chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14580', '19', '44', '8', 'Hằng ngày chúng tôi đã khoe mình về Ðức Chúa Trời, Lại sẽ cảm tạ danh Chúa đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14581', '19', '44', '9', 'Song nay Chúa đã từ bỏ chúng tôi, làm cho chúng tôi bị nhuốc nhơ, Chúa chẳng còn đi ra cùng đạo binh chúng tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14582', '19', '44', '10', 'Chúa khiến chúng tôi lui lại trước mặt cừu địch, Và kẻ ghét chúng tôi cướp lấy của cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14583', '19', '44', '11', 'Chúa đã phó chúng tôi khác nào chiên bị định làm đồ ăn, Và đã làm tan lạc chúng tôi trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('14584', '19', '44', '12', 'Chúa đã bán dân sự Chúa không giá chi, Và đáng giá chúng nó chẳng cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14585', '19', '44', '13', 'Chúa làm chúng tôi thành vật ô nhục cho kẻ lân cận chúng tôi, Làm đồ nhạo báng và một sự chê cười cho những kẻ ở xung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('14586', '19', '44', '14', 'Chúa làm chúng tôi nên tục ngữ giữa các nước, Trong các dân, ai thấy chúng tôi bèn lắc đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('14587', '19', '44', '15', 'Cả ngày sự sỉ nhục ở trước mặt tôi, Sự hổ ngươi bao phủ mặt tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('14588', '19', '44', '16', 'Tại vì tiếng sỉ nhục mắng chưởi, Và vì cớ kẻ thù nghịch và kẻ báo thù.');
INSERT INTO `bible_verses_cadman` VALUES ('14589', '19', '44', '17', 'Mọi đều ấy đã xảy đến cho chúng tôi; song chúng tôi nào quên Chúa. Cũng không bội nghịch giao ước của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14590', '19', '44', '18', 'Lòng chúng tôi không thối lại, Bước chúng tôi cũng không trở khỏi lối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14591', '19', '44', '19', 'Dầu vậy, Chúa đã bẻ nát chúng tôi trong chỗ chó rừng, Bao phủ chúng tôi bằng bóng sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('14592', '19', '44', '20', 'Nếu chúng tôi có quên danh Ðức Chúa Trời chúng tôi, Hoặc giơ tay mình hướng về một thần lạ,');
INSERT INTO `bible_verses_cadman` VALUES ('14593', '19', '44', '21', 'Ðức Chúa Trời há sẽ chẳng hỏi tra sao? Vì Ngài biết thấy sự bí mật của lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('14594', '19', '44', '22', 'Thật vì Chúa mà hằng ngày chúng tôi bị giết, Chúng tôi bị kể như con chiên dành cho lò cạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14595', '19', '44', '23', 'Hỡi Chúa, hãy tỉnh thức! Nhơn sao Chúa ngủ? Hãy chổi dậy, chớ từ bỏ chúng tôi luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('14596', '19', '44', '24', 'Cớ sao Chúa giấu mặt đi, Quên nỗi hoạn nạn và sự hà hiếp chúng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14597', '19', '44', '25', 'Vì linh hồn chúng tôi bị phục dưới bụi tro; Thân thể chúng tôi dính vào đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14598', '19', '44', '26', 'Xin Chúa hãy chổi dậy mà giúp đỡ chúng ta, Hãy vì sự nhơn từ Chúa mà chuộc chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14599', '19', '45', '1', 'Lòng tôi đầy tràn những lời tốt; Tôi nói điều tôi vịnh cho vua; Lưỡi tôi như ngòi viết của văn sĩ có tài.');
INSERT INTO `bible_verses_cadman` VALUES ('14600', '19', '45', '2', 'Ngài xinh đẹp hơn hết thảy con trai loài người; Aân điển tràn ra nơi môi Ngài: Vì vậy, Ðức Chúa Trời đã ban phước cho Ngài đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14601', '19', '45', '3', 'Hỡi Ðấng mạnh dạn, hãy đai gươm nơi hông, Là sự vinh hiển và sự oai nghi của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14602', '19', '45', '4', 'Vì cớ sự chơn thật, sự hiền từ, và sự công bình, Hãy lấy sự oai nghi Ngài cỡi xe lướt tới cách thắng trận; Tay hữu Ngài sẽ dạy cho Ngài những việc đáng kính.');
INSERT INTO `bible_verses_cadman` VALUES ('14603', '19', '45', '5', 'Các mũi tên Ngài bén nhọn, Bắn thấu tim kẻ thù nghịch vua; Các dân đều ngã dưới Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14604', '19', '45', '6', 'Hỡi Ðức Chúa Trời, ngôi Chúa còn mãi đời nọ qua đời kia; Binh quyền nước Chúa là một binh quyền ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14605', '19', '45', '7', 'Chúa ưa sự công bình, và ghét điều gian ác; Cho nên Ðức Chúa Trời, là Ðức Chúa Trời của Chúa, đã xức dầu cho Chúa Bằng dầu vui vẻ trổi hơn đồng loại Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14606', '19', '45', '8', 'Các áo xống Ngài bay mùi thơm một dược, trầm hương, và nhục quế; Từ trong đền ngà có tiếng nhạc khí bằng dây làm vui vẻ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14607', '19', '45', '9', 'Trong bọn người nữ tôn quí của Ngài có các công chúa; Hoàng hậu đứng bên hữu Ngài, trang sức vàng ô-phia.');
INSERT INTO `bible_verses_cadman` VALUES ('14608', '19', '45', '10', 'Hỡi con gái, hãy nghe, hãy suy nghĩ, hãy lắng tôi; Khá quên dân sự và nhà cửa cha của con;');
INSERT INTO `bible_verses_cadman` VALUES ('14609', '19', '45', '11', 'Thì vua sẽ mộ nhan sắc con; Vì Ngài là chúa con; hãy tôn kính Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14610', '19', '45', '12', 'Con gái Ty-rơ sẽ đem lễ vật đến, Và những người giàu sang hơn hết trong dân sẽ đến cầu ơn con.');
INSERT INTO `bible_verses_cadman` VALUES ('14611', '19', '45', '13', 'Công chúa trong đền được rất vinh hiển; Áo xống nàng đều thêu dệt bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('14612', '19', '45', '14', 'Nàng sẽ mặc áo gấm ra mắt vua; Các nữ đồng trinh là bạn đi theo nàng sẽ được đưa đến Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14613', '19', '45', '15', 'Họ sẽ được dẫn đến có sự vui vẻ và khoái lạc, Mà vào đền vua.');
INSERT INTO `bible_verses_cadman` VALUES ('14614', '19', '45', '16', 'Các con trai Ngài sẽ thay cho tổ phụ Ngài; Ngài sẽ lập họ làm quan trưởng trong khắp thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('14615', '19', '45', '17', 'Tôi sẽ làm cho danh Ngài được nhắc lại trong các đời; Vì cớ ấy các dân tộc sẽ cảm tạ Ngài đời đời không thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14616', '19', '46', '1', 'Ðức Chúa Trời là nơi nương náu và sức lực của chúng tôi, Ngài sẵn giúp đỡ trong cơn gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14617', '19', '46', '2', 'Vì vậy, chúng tôi chẳng sợ dầu đất bị biến cải, Núi lay động và bị quăng vào lòng biển;');
INSERT INTO `bible_verses_cadman` VALUES ('14618', '19', '46', '3', 'Dầu nước biển ầm ầm sôi bọt, Và các núi rúng động vì cớ sự chuyển dậy của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14619', '19', '46', '4', 'Có một ngọn sông, dòng nước nó làm vui thành Ðức Chúa Trời, Là nơi thánh về chỗ ở của Ðấng Chí cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14620', '19', '46', '5', 'Ðức Chúa Trời ở giữa thành ấy; thành ấy sẽ không bị rúng động. Vừa rạng đông Ðức Chúa Trời sẽ giúp đỡ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14621', '19', '46', '6', 'Các dân náo loạn, các nước rúng động; Ðức Chúa Trời phát tiếng, đất bèn tan chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('14622', '19', '46', '7', 'Ðức Giê-hô-va vạn quân ở cùng chúng tôi; Ðức Chúa Trời Gia-cốp là nơi nương náu của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14623', '19', '46', '8', 'Hãy đến nhìn xem các công việc của Ðức Giê-hô-va, Sự phá tan Ngài đã làm trên đất là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('14624', '19', '46', '9', 'Ngài dẹp yên giặc cho đến đầu cùng trái đất, Bẻ gảy các cung, chặt các giáo ra từng miếng, Và đốt xe nơi lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('14625', '19', '46', '10', 'Hãy yên lặng và biết rằng ta là Ðức Chúa Trời; Ta sẽ được tôn cao trong các nước, cũng sẽ được tôn cao trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14626', '19', '46', '11', 'Ðức Giê-hô-va vạn quân ở cùng chúng tôi; Ðức Chúa Trời Gia-cốp, là nơi nương náu của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14627', '19', '47', '1', 'Hỡi các dân, hãy vỗ tay; Hãy lấy tiếng thắng trận mà reo mừng cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14628', '19', '47', '2', 'Vì Ðức Giê-hô-va Chí cao thật đáng kinh; Ngài là Vua lớn trên cả trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14629', '19', '47', '3', 'Ngài khiến các dân suy phục chúng tôi, Và là các nước phục dưới chơn chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14630', '19', '47', '4', 'Ngài chọn cơ nghiệp cho chúng tôi, Là sự vinh hiển của Gia-cốp mà Ngài yêu mến.');
INSERT INTO `bible_verses_cadman` VALUES ('14631', '19', '47', '5', 'Ðức Chúa Trời ngự lên có tiếng reo mừng, Ðức Giê-hô-va thăng lên có tiếng kèn thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('14632', '19', '47', '6', 'Hãy hát ngợi khen Ðức Chúa Trời, khá hát đi; Hãy hát ngợi khen Vua chúng tôi, khá hát đi;');
INSERT INTO `bible_verses_cadman` VALUES ('14633', '19', '47', '7', 'Vì Ðức Chúa Trời là Vua của cả trái đất; Hãy hát ngợi khen cách thông hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('14634', '19', '47', '8', 'Ðức Chúa Trời cai trị các nước, Ðức Chúa Trời ngự ngôi thánh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14635', '19', '47', '9', 'Vua các dân đều nhóm nhau lại Ðặng làm dân Ðức Chúa Trời của Áp-ra-ham; Vì các khiên của đất đều thuộc về Ðức Chúa Trời; Ngài được tôn chí cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14636', '19', '48', '1', 'Ðức Giê-hô-va là lớn, rất đáng được ngợi khen Trong thành của Ðức Chúa Trời chúng ta, và tại trên núi thánh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14637', '19', '48', '2', 'Núi Si-ôn đẹp đẽ nổi lên về phía bắc, là kinh đô của Vua cao cả, Và là sự vui vẻ của cả thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('14638', '19', '48', '3', 'Trong những đền các thành ấy, Ðức Chúa Trời đã tỏ mình ra Như một nơi nương náu.');
INSERT INTO `bible_verses_cadman` VALUES ('14639', '19', '48', '4', 'Vì kìa, các vua đã hẹn hò, Cùng nhau đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('14640', '19', '48', '5', 'Họ thấy đến, bèn sững sờ, Bối rối, rồi mau mau chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('14641', '19', '48', '6', 'Tại nơi đó sự run rẩy áp hãm họ. Họ bị đau đớn khác nào đờn bà sanh đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('14642', '19', '48', '7', 'Chúa dùng ngọn gió đông Ðánh bể các tầu Ta-rê-si.');
INSERT INTO `bible_verses_cadman` VALUES ('14643', '19', '48', '8', 'Ðiều chúng tôi có nghe nói, thì đã thấy Trong thành của Ðức Giê-hô-va vạn quân, Tức là trong thành của Ðức Chúa Trời chúng tôi: Ðức Chúa Trời lập thành ấy vững chắc đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14644', '19', '48', '9', 'Hỡi Ðức Chúa Trời, tại giữa đền thờ Chúa, Chúng tôi có tưởng đến sự nhơn từ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14645', '19', '48', '10', 'Hỡi Ðức Chúa Trời, danh Chúa thể nào, Thì sự ngợi khen Chúa thể ấy cho đến các đầu cùng trái đất; Tay hữu Chúa đầy dẫy sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14646', '19', '48', '11', 'Vì cớ sự đoán xét của Chúa, Nguyện núi Si-ôn vui vẻ, Các con gái Giu-đa mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14647', '19', '48', '12', 'Hãy đi xung quanh Si-ôn, hãy dạo vòng thành, Ðếm các ngọn tháp nó;');
INSERT INTO `bible_verses_cadman` VALUES ('14648', '19', '48', '13', 'Hãy chăm xem các đồn lũy, Xem xét các đền nó, Hầu cho các ngươi thuật lại cho dòng dõi sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('14649', '19', '48', '14', 'Vì Ðức Chúa Trời nầy là Ðức Chúa Trời chúng tôi đến đời đời vô cùng; Ngài sẽ dẫn chúng tôi cho đến kỳ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('14650', '19', '49', '1', 'Hỡi các dân, hãy nghe điều nầy; Hỡi hết thảy người ở thế gian, khá lắng tai nghe,');
INSERT INTO `bible_verses_cadman` VALUES ('14651', '19', '49', '2', 'Bất luận người hạ lưu hay là thượng lưu, Người giàu có cũng như người nghèo nàn.');
INSERT INTO `bible_verses_cadman` VALUES ('14652', '19', '49', '3', 'Miệng tôi sẽ nói lời khôn ngoan, Sự suy gẫm lòng tôi sẽ là sự thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('14653', '19', '49', '4', 'Tôi sẽ lắng tai nghe lời châm ngôn; Tôi sẽ lấy đờn cầm mà giải câu đố tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14654', '19', '49', '5', 'Vì cớ sao tôi phải sợ trong ngày tai họa, Khi sự gian ác của những kẻ muốn chiếm vị tôi vây phủ tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14655', '19', '49', '6', 'Chúng nó nhờ cậy nơi tài sản mình, Phô trương của cải dư dật mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14656', '19', '49', '7', 'Chẳng có người nào chuộc được anh em mình, Hoặc đóng giá chuộc người nơi Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('14657', '19', '49', '8', 'Hầu cho người được sống mãi mãi, Chẳng hề thấy sự hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('14658', '19', '49', '9', 'Vì giá chuộc mạng sống họ thật mắt quá, Người không thể làm được đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14659', '19', '49', '10', 'Vì người thấy người khôn ngoan chết, Kẻ điên cuồng và người ngu dại cũng chết như nhau, Ðể lại tài sản mình cho kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('14660', '19', '49', '11', 'Tư tưởng bề trong chúng nó rằng nhà mình sẽ còn mãi mãi, Và chỗ mình ở vẫn có đời nầy qua đời kia; Chúng nó cũng lấy chính tên mình đặt cho đất ruộng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14661', '19', '49', '12', 'Nhưng loài người dầu được sang trọng, chẳng còn mãi; Nó giống như thú vật phải hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('14662', '19', '49', '13', 'Con đường nầy mà chúng nó giữ theo, ấy là sự ngu dại của chúng nó; Dầu vậy, những kẻ đến sau họ ưng lời luận của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14663', '19', '49', '14', 'Chúng nó bị định xuống âm phủ như một bầy chiên; Sự chết sẽ chăn giữ chúng nó: Sáng ngày người ngay thẳng sẽ quản hạt chúng nó; Sự đẹp đẽ chúng nó bị tiêu diệt trong âm phủ, Hầu cho chúng nó chẳng còn nơi ở nào nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14664', '19', '49', '15', 'Nhưng Ðức Chúa Trời sẽ chuộc linh hồn tôi khỏi quyền âm phủ, Vì Ngài sẽ tiếp rước tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14665', '19', '49', '16', 'Chớ sợ khi người nào trở nên giàu có, Lúc sự vinh hiển nhà người ấy tăng lên;');
INSERT INTO `bible_verses_cadman` VALUES ('14666', '19', '49', '17', 'Vì khi người chết chẳng đem đi gì được, Sự vinh hiển người cũng không theo người xuống mồ mả đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14667', '19', '49', '18', 'Dẫu cho đương lúc sống người chúc phước cho linh hồn mình (Vả, người ta sẽ khen ngợi mình, nếu mình làm ích lợi cho mình),');
INSERT INTO `bible_verses_cadman` VALUES ('14668', '19', '49', '19', 'Thì người hẳn sẽ đi đến dòng dõi tổ phụ mình: Họ sẽ chẳng còn thấy ánh sáng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14669', '19', '49', '20', 'Người nào hưởng sự sang trọng mà không hiểu biết gì, Giống như thú vật phải hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('14670', '19', '50', '1', 'Ðấng quyền năng, là Ðức Chúa Trời, là Ðức Giê-hô-va, đã phán, và gọi thiên hạ Từ hướng mặt trời mọc cho đến hướng mặt trời lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('14671', '19', '50', '2', 'Từ Si-ôn tốt đẹp toàn vẹn, Ðức Chúa Trời đã sáng chói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('14672', '19', '50', '3', 'Ðức Chúa Trời chúng tôi đến, không nín lặng đâu. Trước mặt Ngài có đám lửa cháy thiêu, Chung quanh Ngài một trận bão dữ dội.');
INSERT INTO `bible_verses_cadman` VALUES ('14673', '19', '50', '4', 'Ngài kêu các từng trời trên cao, Và đất ở dưới đặng đoán xét dân sự Ngài:');
INSERT INTO `bible_verses_cadman` VALUES ('14674', '19', '50', '5', 'Hãy nhóm lại cùng ta các người thánh ta, Là những người đã dùng của tế lễ lập giao ước cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14675', '19', '50', '6', 'Các từng trời sẽ rao truyền sự công bình Ngài, Vì chính Ðức Chúa Trời là quan xét.');
INSERT INTO `bible_verses_cadman` VALUES ('14676', '19', '50', '7', 'Hỡi dân ta, hãy nghe, ta sẽ nói: Hỡi Y-sơ-ra-ên, hãy nghe, ta sẽ làm chứng nghịch ngươi: Ta là Ðức Chúa Trời, tức là Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14677', '19', '50', '8', 'Ta sẽ chẳng trách ngươi vì cớ các của tế lễ ngươi, Cũng chẳng quở ngươi tại vì những của lễ thiêu hằng ở trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14678', '19', '50', '9', 'Ta sẽ không bắt bò đực nơi nhà ngươi, Cũng chẳng lấy dê đực trong bầy ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('14679', '19', '50', '10', 'Vì hết thảy thú rừng đều thuộc về ta, Các bầy súc vật tại trên ngàn núi cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('14680', '19', '50', '11', 'Ta biết hết các chim của núi, Mọi vật hay động trong đồng ruộng thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14681', '19', '50', '12', 'Nếu ta đói, ta chẳng nói cho ngươi hay; Vì thế gian và muôn vật ở trong, đều thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14682', '19', '50', '13', 'Ta há ăn thịt bò đực, Hay là uống huyết dê đực sao!');
INSERT INTO `bible_verses_cadman` VALUES ('14683', '19', '50', '14', 'Hãy dâng sự cảm tạ làm của lễ cho Ðức Chúa Trời, Và trả sự hứa nguyện ngươi cho Ðấng Chí cao;');
INSERT INTO `bible_verses_cadman` VALUES ('14684', '19', '50', '15', 'Trong ngày gian truân hãy kêu cầu cùng ta: Ta sẽ giải cứu ngươi, và ngươi sẽ ngợi khen ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14685', '19', '50', '16', 'Nhưng Ðức Chúa Trời phán cùng kẻ ác rằng: Nhơn sao ngươi thuật lại các luật lệ ta? Vì cớ gì miệng ngươi nói về sự giao ước ta?');
INSERT INTO `bible_verses_cadman` VALUES ('14686', '19', '50', '17', 'Thật ngươi ghét sự sửa dạy, Bỏ sau lưng ngươi các lời phán ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14687', '19', '50', '18', 'Khi ngươi thấy kẻ ăn trộm, bèn ưng lòng hiệp với họ, Ngươi đã chia phần cùng kẻ ngoại tình.');
INSERT INTO `bible_verses_cadman` VALUES ('14688', '19', '50', '19', 'Ngươi thả miệng mình nói xấu, Buông lưỡi mình thêu dệt sự dối gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('14689', '19', '50', '20', 'Ngươi ngồi nói chuyện hành anh em ngươi, Gièm chê con trai của mẹ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14690', '19', '50', '21', 'Ðó là điều ngươi đã làm, con ta nín lặng; Ngươi tưởng rằng ta thật y như ngươi; Nhưng ta sẽ trách phạt ngươi, trương các điều đó ra trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14691', '19', '50', '22', 'Vậy, hỡi các người quên Ðức Chúa Trời, khá suy xét điều đó, Kẻo ta xé nát ngươi, không ai giải cứu chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('14692', '19', '50', '23', 'Kẻ nào dâng sự cảm tạ làm của lễ, tôn vinh ta; Còn người nào đi theo đường ngay thẳng, Ta sẽ cho thấy sự cứu rỗi của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14693', '19', '51', '1', 'Ðức Chúa Trời ôi! xin hãy thương xót tôi tùy lòng nhơn từ của Chúa; Xin hãy xóa các sự vi phạm tôi theo sự từ bi rất lớn của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14694', '19', '51', '2', 'Xin hãy rửa tôi cho sạch hết trọi gian ác, Và làm tôi được thanh khiết về tội lỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14695', '19', '51', '3', 'Vì tôi nhận biết các sự vi phạm tôi, Tội lỗi tôi hằng ở trước mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14696', '19', '51', '4', 'Tôi đã phạm tội cùng Chúa, chỉ cùng một mình Chúa thôi, Và làm điều ác trước mặt Chúa; Hầu cho Chúa được xưng công bình khi Chúa phán, Và được thanh sạch khi Chúa xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('14697', '19', '51', '5', 'Kìa, tôi sanh ra trong sự gian ác, Mẹ tôi đã hoài thai tôi trong tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('14698', '19', '51', '6', 'Nầy, Chúa muốn sự chơn thật nơi bề trong; Chúa sẽ làm cho tôi được biết sự khôn ngoan trong nơi bí mật của lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14699', '19', '51', '7', 'Xin hãy lấy chùm kinh giới tẩy sạch tội lỗi tôi, thì tôi sẽ được tinh sạch; Cầu Chúa hãy rửa tôi, thì tôi sẽ nên trắng hơn tuyết,');
INSERT INTO `bible_verses_cadman` VALUES ('14700', '19', '51', '8', 'Hãy cho tôi nghe sự vui vẻ mừng rỡ, Ðể các xương cốt mà Chúa đã bẻ gãy được khoái lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('14701', '19', '51', '9', 'Xin Chúa ngảnh mặt khỏi các tội lỗi tôi, Và xóa hết thảy sự gian ác tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14702', '19', '51', '10', 'Ðức Chúa Trời ôi! xin hãy dựng nên trong tôi một lòng trong sạch, Và làm cho mới lại trong tôi một thần linh ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('14703', '19', '51', '11', 'Xin chớ từ bỏ tôi khỏi trước mặt Chúa, Cũng đừng cất khỏi tôi Thánh Linh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14704', '19', '51', '12', 'Xin hãy ban lại cho tôi sự vui vẻ về sự cứu rỗi của Chúa, Dùng thần linh sẵn lòng mà nâng đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14705', '19', '51', '13', 'Bấy giờ tôi sẽ dạy đường lối Chúa cho kẻ vi phạm, Và kẻ có tội sẽ trở về cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14706', '19', '51', '14', 'Hỡi Ðức Chúa Trời, là Ðức Chúa Trời về sự cứu rỗi tôi, Xin giải tôi khỏi tội làm đổ huyết, Thì lưỡi tôi sẽ hát ngợi khen sự công bình của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14707', '19', '51', '15', 'Chúa ơn, xin mở mắt tôi, Rồi miệng tôi sẽ truyền ra sự ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14708', '19', '51', '16', 'Vì Chúa không ưa thích của lễ, bằng vậy, tôi chắc đã dâng; Của lễ thiêu cũng không đẹp lòng Chúa:');
INSERT INTO `bible_verses_cadman` VALUES ('14709', '19', '51', '17', 'Của lễ đẹp lòng Ðức Chúa Trời, ấy là tâm thần đau thương: Ðức Chúa Trời ôi! lòng đau thương thống hối Chúa không khinh dể đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14710', '19', '51', '18', 'Cầu xin Chúa hãy làm lành cho Si-ôn tùy ý tốt Ngài; Hãy xây cất các vách tường của Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('14711', '19', '51', '19', 'Bấy giờ Chúa sẽ ưa thích các của lễ công bình, Của lễ thiêu, và các con sinh dâng trọn; Bấy giờ người ta sẽ dâng bò đực trên bàn thờ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14712', '19', '52', '1', 'Hỡi người mạnh dạn, sao ngươi tự khoe về sự dữ? Sự nhơn từ của Ðức Chúa Trời còn mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('14713', '19', '52', '2', 'Lưỡi ngươi toan sự tà ác và làm điều giả dối, Khác nào dao-cạo bén.');
INSERT INTO `bible_verses_cadman` VALUES ('14714', '19', '52', '3', 'Ngươi chuộng điều dữ hơn là điều lành, Thích sự nói dối hơn là nói sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14715', '19', '52', '4', 'Hỡi lưỡi dối trá, Ngươi ưa mến các lời tàn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('14716', '19', '52', '5', 'Ðức Chúa Trời cũng sẽ phá hại ngươi đời đời; Ngài sẽ bắt ngươi, rứt ngươi khỏi trại ngươi, Và nhổ ngươi khỏi đất kẻ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('14717', '19', '52', '6', 'Người công bình sẽ thấy, bèn bắt sợ, Và cười người, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('14718', '19', '52', '7', 'Kìa, là người không nhờ Ðức Chúa Trời làm sức lực mình, Song nhờ cậy nơi sự giàu có hiếm hiệm mình. Làm cho mình vững bền trong sự ác mình!');
INSERT INTO `bible_verses_cadman` VALUES ('14719', '19', '52', '8', 'Còn tôi khác nào cây ô-li-ve xanh tươi trong nhà Ðức Chúa Trời; Tôi nhờ cậy nơi lòng nhơn từ của Ðức Chúa Trời đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('14720', '19', '52', '9', 'Tôi sẽ cảm tạ Chúa đời đời, vì Ngài đã làm việc đó: Tôi sẽ trông cậy nơi danh Chúa Trước mặt các người thánh của Chúa, vì điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14721', '19', '53', '1', 'Kẻ ngu dại nói trong lòng rằng: Chẳng có Ðức Chúa Trời. Chúng nó đều bại hoại, phạm tội ác gớm ghiếc; Chẳng có ai làm điều lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14722', '19', '53', '2', 'Ðức Chúa Trời từ trên trời ngó xuống con loài người, Ðặng xem thử có ai thông sáng, Tìm kiếm Ðức Chúa Trời chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('14723', '19', '53', '3', 'Chúng nó thay thảy đều lui lại, cùng nhau trở nên ô uế; Chẳng có ai làm điều lành, Dầu một người cũng không.');
INSERT INTO `bible_verses_cadman` VALUES ('14724', '19', '53', '4', 'Các kẻ làm ác há chẳng hiểu biết sao? Chúng nó ăn nuốt dân ta khác nào ăn bánh, Và cũng chẳng hề khẩn cầu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14725', '19', '53', '5', 'Nơi chẳng có sự kinh khiếp, Chúng nó bị cơn kinh khiếp áp bắt; Vì Ðức Chúa Trời rải rắc cốt hài của kẻ đóng đối nghịch ngươi. Ngươi đã làm cho chúng nó hổ thẹn, vì Ðức Chúa Trời từ bỏ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14726', '19', '53', '6', 'Ôi! chớ chi từ Si-ôn sự cứu rỗi của Y-sơ-ra-ên đã đến! Khi Ðức Chúa Trời đem về các phu tù của dân sự Ngài, Thì Gia-cốp sẽ mừng rỡ và Y-sơ-ra-ên vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('14727', '19', '54', '1', 'Ðức Chúa Trời ôi! xin hãy lấy danh Chúa mà cứu tôi, Dùng quyền năng Chúa mà xét tôi công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14728', '19', '54', '2', 'Hỡi Ðức Chúa Trời, xin hãy nghe lời cầu nguyện tôi, Lắng tai nghe các lời của miệng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('14729', '19', '54', '3', 'Vì người lạ dấy nghịch cùng tôi, Người hung bạo tìm hại mạng sống tôi: Chúng nó không để Ðức Chúa Trời đứng trước mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14730', '19', '54', '4', 'Nầy, Ðức Chúa Trời là sự tiếp trợ tôi, Chúa là Ðấng nâng đỡ linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14731', '19', '54', '5', 'Ngài sẽ báo ác cho những kẻ thù nghịch tôi: Xin hãy diệt chúng nó đi, tùy sự chơn thật Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14732', '19', '54', '6', 'Hỡi Ðức Giê-hô-va, tôi sẽ dâng cho Ngài của lễ tình nguyện, Cũng sẽ cảm tạ danh Ngài, vì điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('14733', '19', '54', '7', 'Vì Ngài giải cứu tôi khỏi mọi mỗi gian truân; Mắt tôi thấy sự báo trả cho kẻ thù nghịch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14734', '19', '55', '1', 'Lạy Ðức Chúa Trời, xin hãy lắng tôi nghe lời cầu nguyện tôi, Chớ ẩn mặt Chúa cho khỏi nghe lời nài xin tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14735', '19', '55', '2', 'Xin hãy nghe, và đáp lại tôi; Tôi xốn xang, than thở, và rên siết,');
INSERT INTO `bible_verses_cadman` VALUES ('14736', '19', '55', '3', 'Bởi tiếng kẻ thù nghịch, và bởi kẻ ác hà hiếp; Vì chúng nó thêm sự ác trên mình tôi, Bắt bớ tôi cách giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('14737', '19', '55', '4', 'Lòng tôi rất đau đớn trong mình tôi, Sự kinh khiếp về sự chết đã áp lấy tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14738', '19', '55', '5', 'Nỗi sợ sệt và sự run rẩy đã giáng trên tôi, Sự hoảng hốt đã phủ lấy tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14739', '19', '55', '6', 'Tôi có nói: Ôi! chớ chi tôi có cánh như bò câu, Aét sẽ bay đi và ở được yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('14740', '19', '55', '7', 'Phải, tôi sẽ trốn đi xa, Ở trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('14741', '19', '55', '8', 'Tôi sẽ lật đật chạy đụt khỏi gió dữ, Và khỏi dông tố.');
INSERT INTO `bible_verses_cadman` VALUES ('14742', '19', '55', '9', 'Hỡi Chúa, hãy nuốt chúng nó, khiến cho lộn xộn tiếng chúng nó; Vì tôi thấy sự hung bạo và sự tranh giành trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('14743', '19', '55', '10', 'Ngày và đêm chúng nó đi vòng-quanh trên vách thành; Sự ác và điều khuấy khỏa ở giữa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('14744', '19', '55', '11', 'Sự gian tà cũng ở giữa thành; Ðiều hà hiếp và sự giả ngụy không lìa khỏi đường phố nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14745', '19', '55', '12', 'Vì chẳng kẻ thù nghịch sỉ nhục tôi; bằng vậy, tôi có thể chịu được; Cũng chẳng kẻ ghét tôi dấy lên cùng tôi cách kiêu ngạo; Bằng vậy, tôi đã có thể ấn mình khỏi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14746', '19', '55', '13', 'Nhưng chính là ngươi, kẻ bình đẳng cùng tôi, Bậu bạn tôi, thiết hữu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14747', '19', '55', '14', 'Chúng tôi đã cùng nhau nghị bàn cách êm dịu; Chúng tôi đi với đoàn đông đến nhà Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14748', '19', '55', '15', 'Nguyện sự chết thình lình xảy đến chúng nó! Nguyện chúng nó còn sống phải sa xuống âm phủ! Vì sự ác ở nhà chúng nó, tại trong lòng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14749', '19', '55', '16', 'Còn tôi kêu cầu cùng Ðức Chúa Trời, Ðức Giê-hô-va ắt sẽ cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14750', '19', '55', '17', 'Buổi chiều, buổi sáng, và ban trưa, tôi sẽ than thở rên-siết; Ngài ắt sẽ nghe tiếng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14751', '19', '55', '18', 'Ngài đã chuộc linh hồn tôi khỏi cơn trận dàn nghịch cùng tôi, và ban bình an cho tôi, Vì những kẻ chiến đấu cùng tôi đông lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('14752', '19', '55', '19', 'Ðức Chúa Trời, là Ðấng hằng có từ trước vô cùng, Sẽ nghe và báo trả chúng nó; Vì chúng nó chẳng có sự biến cải trong mình, Cũng chẳng kính sợ Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14753', '19', '55', '20', 'Kẻ ác đã tra tay trên những người ở hòa bình cùng nó; Nó đã bội nghịch giao ước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14754', '19', '55', '21', 'Miệng nó trơn láng như mỡ sữa, Nhưng trong lòng có sự giặc giã. Các lời nó dịu dàng hơn dầu, Nhưng thật là những thanh gươm trần.');
INSERT INTO `bible_verses_cadman` VALUES ('14755', '19', '55', '22', 'Hãy trao gánh nặng ngươi cho Ðức Giê-hô-va, Ngài sẽ nâng đỡ ngươi; Ngài sẽ chẳng hề cho người công bình bị rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('14756', '19', '55', '23', 'Hỡi Ðức Chúa Trời, kẻ ham đổ huyết và người giả ngụy sống chẳng đến được nửa số các ngày định cho mình; Chúa sẽ xô chúng nó xuống hầm diệt vong; Còn tôi sẽ tin cậy nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14757', '19', '56', '1', 'Ðức Chúa Trời ôi! xin thương xót tôi; vì người ta muốn ăn nuốt tôi; Hằng ngày họ đánh giặc cùng tôi, và hà hiếp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14758', '19', '56', '2', 'Trọn ngày kẻ thù nghịch tôi muốn ăn nuốt tôi, Vì những kẻ đáng giặc cùng tôi cách kiêu ngạo là nhiều thay.');
INSERT INTO `bible_verses_cadman` VALUES ('14759', '19', '56', '3', 'Trong ngày sợ hãi, Tôi sẽ để lòng nhờ cậy nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14760', '19', '56', '4', 'Tôi nhờ Ðức Chúa Trời, và ngợi khen lời của Ngài; Tôi để lòng tin cậy nơi Ðức Chúa Trời, ấy sẽ chẳng sợ gì; Người xác thịt sẽ làm chi tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14761', '19', '56', '5', 'Hằng ngày chúng nó trái ý lời tôi, Các tư tưởng chúng nó đều toan hại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14762', '19', '56', '6', 'Chúng nó nhóm nhau lại, rình rập, nom dòm các bước tôi, Bởi vì chúng nó muốn hại mạng sống tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14763', '19', '56', '7', 'Chúng nó sẽ nhờ sự gian ác mà được thoát khỏi sao? Hỡi Ðức Chúa Trời, xin hãy nổi giận mà đánh đổ các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('14764', '19', '56', '8', 'Chúa đếm các bước đi qua đi lại của tôi: Xin Chúa để nước mắt tôi trong ve của Chúa, Nước mắt tôi há chẳng được ghi vào sổ Chúa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('14765', '19', '56', '9', 'Ngày nào tôi kêu cầu, các kẻ thù nghịch tôi sẽ thối lại sau; Tôi biết điều đó, vì Ðức Chúa Trời binh vực tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14766', '19', '56', '10', 'Tôi nhờ Ðức Giê-hô-va, và ngợi khen lời của Ngài; Tôi nhờ Ðức Giê-hô-va, và ngợi khen lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14767', '19', '56', '11', 'Tôi đã để lòng tin cậy nơi Ðức Chúa Trời, ắt sẽ chẳng sợ chi; Người đời sẽ làm chi tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('14768', '19', '56', '12', 'Hỡi Ðức Chúa Trời, điều tôi hứa nguyện cùng Chúa vẫn ở trên mình tôi; Tôi sẽ dâng của lễ thù ân cho Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14769', '19', '56', '13', 'Vì Chúa đã giải cứu linh hồn tôi khỏi chết: Chúa há chẳng giữ chơn tôi khỏi vấp ngã, Hầu cho tôi đi trước mặt Ðức Chúa Trời trong sự sáng của sự sống?');
INSERT INTO `bible_verses_cadman` VALUES ('14770', '19', '57', '1', 'Ðức Chúa Trời ôi! xin thương xót tôi, xin thương xót tôi, Vì linh hồn tôi nương náu nơi Chúa! Phải, tôi nương náu mình dưới bóng cánh của Chúa, Cho đến chừng tai họa đã qua.');
INSERT INTO `bible_verses_cadman` VALUES ('14771', '19', '57', '2', 'Tôi sẽ kêu cầu cùng Ðức Chúa Trời Chí cao, Tức là Ðức Chúa Trời làm thành mọi việc cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14772', '19', '57', '3', 'Lúc kẻ muốn ăn nuốt tôi làm sỉ nhục, Thì Ngài sẽ từ trời sai ơn cứu tôi. Phải, Ðức Chúa Trời sẽ sai đến sự nhơn từ và sự chơn thật của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14773', '19', '57', '4', 'Linh hồn tôi ở giữa các sư tử; Tôi nằm giữa những kẻ thổi lửa ra, Tức là các con loài người có răng giống như giáo và tên, Và lưỡi chúng nó khác nào gươm nhọn bén.');
INSERT INTO `bible_verses_cadman` VALUES ('14774', '19', '57', '5', 'Hỡi Ðức Chúa Trời, nguyện Chúa được tôn cao hơn các từng trời; Nguyện sự vinh hiển Chúa trổi hơn cả trái đất!');
INSERT INTO `bible_verses_cadman` VALUES ('14775', '19', '57', '6', 'Chúng nó đã gài lưới cho chơn tôi, Linh hồn tôi sờn ngã: Chúng nó đào hầm trước mặt tôi, Song lại bị sa xuống đó.');
INSERT INTO `bible_verses_cadman` VALUES ('14776', '19', '57', '7', 'Hỡi Ðức Chúa Trời, lòng tôi vững chắc, lòng tôi vững chắc; Tôi sẽ hát, phải, tôi sẽ hát ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('14777', '19', '57', '8', 'Hỡi sự vinh hiển ta, hãy tỉnh thức! Hỡi cầm sắt, hãy tỉnh thức! Chính mình tôi sẽ tỉnh thức thật sớm.');
INSERT INTO `bible_verses_cadman` VALUES ('14778', '19', '57', '9', 'Hỡi Chúa, tôi sẽ cảm tạ Chúa giữa các dân, Hát ngợi khen Chúa trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('14779', '19', '57', '10', 'Vì sự nhơn từ Chúa lớn đến tận trời, Sự chơn thật Chúa cao đến các từng mây.');
INSERT INTO `bible_verses_cadman` VALUES ('14780', '19', '57', '11', 'Hỡi Ðức Chúa Trời, nguyện Chúa được tôn cao hơn các từng trời. Nguyện sự vinh hiển Chúa trổi cao hơn cả trái đất!');
INSERT INTO `bible_verses_cadman` VALUES ('14781', '19', '58', '1', 'Hỡi các con trai loài người, các ngươi làm thinh há công bình sao? Các ngươi há xét đoán ngay thẳng ư?');
INSERT INTO `bible_verses_cadman` VALUES ('14782', '19', '58', '2', 'Không, thật trong lòng các ngươi phạm sự gian ác, Tại trong xứ các ngươi cân nhắc sự hung bạo của tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14783', '19', '58', '3', 'Kẻ ác bị sai lầm từ trong tử cung. Chúng nó nói dối lầm lạc từ khi mới lọt lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('14784', '19', '58', '4', 'Nọc độc chúng nó khác nào nọc độc con rắn; Chúng nó tợ như rắn hổ mang điếc lấp tai lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14785', '19', '58', '5', 'Chẳng nghe tiếng thầy dụ nó, Dẫn dụ nó giỏi đến ngần nào.');
INSERT INTO `bible_verses_cadman` VALUES ('14786', '19', '58', '6', 'Hỡi Ðức Chúa Trời, xin hãy bẻ răng trong miệng chúng nó; Hỡi Ðức Giê-hô-va, xin hãy gãy nanh của các sư tử tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('14787', '19', '58', '7', 'Nguyện chúng nó tan ra như nước chảy! Khi người nhắm tên mình, nguyện tên đó dường như bị chặc đi!');
INSERT INTO `bible_verses_cadman` VALUES ('14788', '19', '58', '8', 'Nguyện chúng nó như con ốc tiêu mòn và mất đi, Như thể một con sảo của người đờn bà không thấy mặt trời!');
INSERT INTO `bible_verses_cadman` VALUES ('14789', '19', '58', '9', 'Trước khi vạc các ngươi chưa nghe biết những gai, Thì Ngài sẽ dùng trận trốt cất đem chúng nó đi, bất luận còn xanh hay cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('14790', '19', '58', '10', 'Người công bình sẽ vui vẻ khi thấy sự báo thù; Người sẽ rửa chơn mình trong huyết kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14791', '19', '58', '11', 'Người ta sẽ nói rằng: Quả hẳn có phần thưởng cho kẻ công bình, Quả hẳn có Ðức Chúa Trời xét đoán trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14792', '19', '59', '1', 'Ðức Chúa Trời tôi ôi! xin giải cứu tôi khỏi các kẻ thù nghịch tôi, Bảo hộ tôi khỏi những kẻ dấy nghịch cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14793', '19', '59', '2', 'Xin hãy giải tôi khỏi những kẻ làm ác, Và cứu tôi khỏi những người làm đổ huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('14794', '19', '59', '3', 'Vì kìa, chúng nó rình rập hại mạng sống tôi; Ðức Giê-hô-va ơi! những người mạnh dạn nhóm họp nhau nghịch tôi; Chẳng phải vì sự vi phạm tôi, cũng chẳng vì tội lỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14795', '19', '59', '4', 'Mặc dầu tôi không lầm lỗi, chúng nó chạy tới toan đánh; Xin Chúa hãy tỉnh thức để giúp đỡ tôi, và hãy xem xét.');
INSERT INTO `bible_verses_cadman` VALUES ('14796', '19', '59', '5', 'Hỡi Giê-hô-va, Ðức Chúa Trời vạn quân, là Ðức Chúa Trời của Y-sơ-ra-ên, Xin hãy chổi dậy để thăm viếng các nước; Chớ thương xót kẻ náo phạm gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14797', '19', '59', '6', 'Buổi chiều chúng nó trở lại, tru như chó, Và đi vòng quanh thành.');
INSERT INTO `bible_verses_cadman` VALUES ('14798', '19', '59', '7', 'Kìa, miệng chúng nó tuôn lời mắng chưởi; Những gươm ở nơi môi chúng nó; Vì chúng nó rằng: Có ai nghe đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('14799', '19', '59', '8', 'Nhưng, Ðức Giê-hô-va ơi, Ngài sẽ cười chúng nó, Và nhạo báng các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('14800', '19', '59', '9', 'Bởi cớ sức lực nó, tôi sẽ ngửa trông Chúa; Vì Ðức Chúa Trời là nơi ẩn náu cao của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14801', '19', '59', '10', 'Ðức Chúa Trời sẽ lấy sẽ nhơn từ Ngài mà đến đón tôi; Ðức Chúa Trời sẽ cho tôi thấy sự báo trả kẻ thù nghịch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14802', '19', '59', '11', 'Hỡi Chúa, là cái khiến đỡ chúng tôi, Chớ giết họ, e dân sự tôi quên chăng; Hãy dùng quyền năng Chúa mà tan lạc và đánh đổ chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('14803', '19', '59', '12', 'Vì cớ tội miệng chúng nó, tức là lời môi chúng nó, Và vì cớ nguyền rủa và sự dối trá mà chúng nó nói ra, Nguyện chúng nó bị mắc trong sự kiêu ngạo mình!');
INSERT INTO `bible_verses_cadman` VALUES ('14804', '19', '59', '13', 'Xin Chúa hãy nổi giận mà tiêu diệt chúng nó, khá tiêu diệt đi, Hầu cho chúng nó không còn nữa; Hãy cho chúng nó biết rằng Ðức Chúa Trời cai trị nơi Gia-cốp, Cho đến cùng đầu trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14805', '19', '59', '14', 'Buổi chiều chúng nó trở lại, tru như chó, Và đi vòng quanh thành.');
INSERT INTO `bible_verses_cadman` VALUES ('14806', '19', '59', '15', 'Chúng nó đi đây đó đặng kiếm ăn; Nếu không được no nê, thì sẽ ở trọn đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('14807', '19', '59', '16', 'Nhưng tôi sẽ ca hát về sức lực Chúa; Phải, buổi sáng tôi sẽ hát lớn tiếng về sự nhơn từ Chúa; Vì Chúa là nơi ẩn náu cao của tôi, Một nơi nương náu mình trong ngày gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14808', '19', '59', '17', 'Hỡi sức lực tôi, tôi sẽ ngợi khen Ngài; Vì Ðức Chúa Trời là nơi ẩn náu cao của tôi, tức là Ðức Chúa Trời làm ơn cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14809', '19', '60', '1', 'Ðức Chúa Trời ôi! Chúa đã bỏ chúng tôi, tản lạc chúng tôi; Chúa đã nổi giận: ôi! xin hãy đem chúng tôi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14810', '19', '60', '2', 'Chúa khiến đất rúng động, làm cho nó nứt ra; Xin hãy sửa lại các nơi nứt nó, vì lay động.');
INSERT INTO `bible_verses_cadman` VALUES ('14811', '19', '60', '3', 'Chúa đã làm cho dân sự Ngài thấy sự gian nan, Cho chúng tôi uống một thứ rượu xây xẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('14812', '19', '60', '4', 'Chúa đã ban một cờ xí cho kẻ nào kính sợ Chúa, Ðặng vì lẽ thật mà xổ nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('14813', '19', '60', '5', 'Hầu cho người yêu dấu của Chúa được giải thoát. Xin Chúa hãy lấy tay hữu mình mà cứu, và đáp lại chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14814', '19', '60', '6', 'Ðức Chúa Trời đã phán trong sự thánh Ngài rằng: Ta sẽ hớn hở, Ta sẽ chia Si-chem và đo trũng Su-cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('14815', '19', '60', '7', 'Ga-la-át thuộc về ta, Ma-na-se cũng vậy; Ép-ra-im là đồn lũy của đầu ta; Giu-đa là cây phủ việt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14816', '19', '60', '8', 'Mô-áp là cái chậu nơi ta tắm rửa; Ta sáng dép ta trước Ê-đôm. Hỡi đất Phi-li-tin, hãy reo mừng vì cớ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14817', '19', '60', '9', 'Ai sẽ đưa tôi vào thành vững bền? Ai sẽ dẫn tôi đến Ê-đôm?');
INSERT INTO `bible_verses_cadman` VALUES ('14818', '19', '60', '10', 'Hỡi Ðức Chúa Trời, há chẳng phải Chúa, là Ðấng đã bỏ chúng tôi sao? Hỡi Ðức Chúa Trời, Chúa không còn ra trận với đạo binh chúng tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14819', '19', '60', '11', 'Xin Chúa cứu giúp chúng tôi khỏi sự gian truân; Vì sự cứu giúp của loài người là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('14820', '19', '60', '12', 'Nhờ Ðức Chúa Trời chúng tôi sẽ làm việc cả thể; Vì chính Ngài sẽ giày đạp các cừu địch chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14821', '19', '61', '1', 'Hỡi Ðức Chúa Trời, xin hãy nghe tiếng kêu của tôi, Lắng nghe lời cầu nguyện tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14822', '19', '61', '2', 'Khi tôi cực lòng, tôi sẽ kêu cầu cùng Chúa từ nơi cực địa; Xin hãy dẫn tôi khiến hòn đá cao hơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14823', '19', '61', '3', 'Vì Chúa đã là nơi nương náu cho tôi, Một tháp vững bền để tránh khỏi kẻ thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('14824', '19', '61', '4', 'Tôi sẽ ở trong trại Chúa mãi mãi, Nương náu mình dưới cánh của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14825', '19', '61', '5', 'Hỡi Ðức Chúa Trời, Chúa đã nghe lời hứa nguyện tôi, Ðã ban cho tôi cơ nghiệp của những người kính sợ danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14826', '19', '61', '6', 'Chúa sẽ gia thêm ngày cho vua; Các năm người sẽ nên nhiều đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14827', '19', '61', '7', 'Người sẽ ở trước mặt Ðức Chúa Trời mãi mãi; Ôi! Cầu xin Chúa dự bị sự nhơn từ và sự thành thật, để các sự ấy gìn giữ người.');
INSERT INTO `bible_verses_cadman` VALUES ('14828', '19', '61', '8', 'Như vậy, tôi sẽ hát ngợi khen danh Chúa đời đời, Và hằng ngày làm xong các sự hứa nguyện tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14829', '19', '62', '1', 'Linh hồn tôi nghỉ an nơi một mình Ðức Chúa Trời; Sự cứu rỗi tôi từ Ngài mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('14830', '19', '62', '2', 'Một mình Ngài là hòn đá tôi, sự cứu rỗi tôi, Và là nơi ẩn náu cao của tôi; tôi sẽ chẳng bị rúng động nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('14831', '19', '62', '3', 'Các ngươi xông vào một người cho đến chừng nào, Ðặng chung nhau đánh đổ người Như một cái vách nghiêng, Khác nào một rào hầu ngã?');
INSERT INTO `bible_verses_cadman` VALUES ('14832', '19', '62', '4', 'Chúng nó chỉ bàn bạc đánh đổ người khỏi cao vị người; Họ ưa chuộng điều dối giả, Lấy miệng mình chúc phước, Nhưng trong lòng thì rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('14833', '19', '62', '5', 'Hỡi linh hồn ta, hãy nghỉ an nơi Ðức Chúa Trời; Vì sự trông cậy ta ở nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14834', '19', '62', '6', 'Chỉ một mình Ngài là hòn đá tôi, sự cứu rỗi tôi, Và là nơi ẩn náu cao của tôi; tôi sẽ chẳng bị rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('14835', '19', '62', '7', 'Sự cứu rỗi và sự vinh hiển tôi ở nơi Ðức Chúa Trời; Hòn đá về sức lực tôi, và nơi nương náu mình cũng đều ở nơi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14836', '19', '62', '8', 'Hỡi bá tánh, khá nhờ cậy nơi Ngài luôn luôn, Hãy dốc đổ sự lòng mình ra tại trước mặt Ngài: Ðức Chúa Trời là nơi nương náu của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('14837', '19', '62', '9', 'Quả thật, người hạ lưu chỉ là hư không, Người thượng đẳng chỉ là dối giả; Nhắc để trên cân, chúng nó chỏng lên, Chúng nó hết thảy nhau đều nhẹ hơn sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('14838', '19', '62', '10', 'Chớ nhờ cậy sự hà hiếp, Cũng đừng để lòng trông cậy nơi sự trộm cướp, vì uổng công; Nếu của cải thêm nhiều lên, Chớ đem lòng vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('14839', '19', '62', '11', 'Ðức Chúa Trời có phán một lần, Tôi có nghe sự nầy hai lần, Rằng sự quyền năng thuộc về Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14840', '19', '62', '12', 'Vả lại, hỡi Chúa, sự nhơn từ thuộc về Chúa; Vì Chúa trả cho mọi người tùy theo công việc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14841', '19', '63', '1', 'Hỡi Ðức Chúa Trời, Chúa là Ðức Chúa Trời tôi, vừa sáng tôi tìm cầu Chúa; Trong một đất khô khan, cực nhọc, chẳng nước, Linh hồn tôi khát khao Chúa, thân thể tôi mong mỏi về Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('14842', '19', '63', '2', 'Ðặng xem sự quyền năng và sự vinh hiển của Chúa, Như tôi đã nhìn xem Chúa tại trong nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('14843', '19', '63', '3', 'Vì sự nhơn từ Chúa tốt hơn mạng sống; Môi tôi sẽ ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14844', '19', '63', '4', 'Như vậy, tôi sẽ chúc phước Chúa trọn đời tôi; Nhơn danh Chúa tôi sẽ giơ tay lên.');
INSERT INTO `bible_verses_cadman` VALUES ('14845', '19', '63', '5', 'Linh hồn tôi được no nê dường như ăn tủy xương và mỡ; Miệng tôi sẽ lấy môi vui vẻ mà ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14846', '19', '63', '6', 'Khi trên giường tôi nhớ đến Chúa, Bèn suy gẫm về Chúa trọn các canh đêm;');
INSERT INTO `bible_verses_cadman` VALUES ('14847', '19', '63', '7', 'Vì Chúa đã giúp đỡ tôi, Dưới bóng cánh của Chúa tôi sẽ mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14848', '19', '63', '8', 'Linh hồn tôi đeo theo Chúa; Tay hữu Chúa nâng đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14849', '19', '63', '9', 'Những kẻ nào tìm hại mạng sống tôi Sẽ sa xuống nơi thấp của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14850', '19', '63', '10', 'Chúng nó sẽ bị phó cho quyền thanh gươm, Bị làm mồi cho chó cáo.');
INSERT INTO `bible_verses_cadman` VALUES ('14851', '19', '63', '11', 'Nhưng vua sẽ vui vẻ nơi Ðức Chúa Trời; Phàm ai chỉ Ngài mà thế sẽ khoe mình; Vì miệng những kẻ nói dối sẽ bị ngậm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14852', '19', '64', '1', 'Hỡi Ðức Chúa Trời, xin hãy nghe tiếng than thở tôi, Gìn giữ mạng sống tôi khỏi sợ kẻ thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('14853', '19', '64', '2', 'Xin Chúa giấu tôi khỏi mưu nhiệm của kẻ dữ, Khỏi lũ ồn ào của những kẻ làm ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14854', '19', '64', '3', 'Chúng nó đã mài lưỡi mình như thanh gươm. Nhắm mũi tên mình, tức là lời cay đắng,');
INSERT INTO `bible_verses_cadman` VALUES ('14855', '19', '64', '4', 'Ðặng từ nơi kín giấu bắn vào kẻ trọn vẹn; Thình lình chúng nó bắn đại trên người, chẳng sợ gì.');
INSERT INTO `bible_verses_cadman` VALUES ('14856', '19', '64', '5', 'Chúng nó tự vững lòng bền chí trong mưu ác, Bàn tính nhau để gài bẫy kín giấu, Mà rằng: Ai sẽ thấy được?');
INSERT INTO `bible_verses_cadman` VALUES ('14857', '19', '64', '6', 'Chúng nó toan những điều ác; chúng nó nói rằng: Chúng tôi đã làm xong; mưu đã sắp sẵn. Tư tưởng bề trong và lòng của mỗi người thật là sâu sắc.');
INSERT INTO `bible_verses_cadman` VALUES ('14858', '19', '64', '7', 'Nhưng Ðức Chúa Trời sẽ bắn chúng nó: Thình lình chúng nó bị trên thương tích.');
INSERT INTO `bible_verses_cadman` VALUES ('14859', '19', '64', '8', 'Như vậy chúng nó sẽ vấp ngã, lưỡi chúng nó nghịch lại chúng nó; Hết thảy ai thấy đến đều sẽ lắc đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('14860', '19', '64', '9', 'Cả loài người đều sẽ sợ; Họ sẽ rao truyền công việc của Ðức Chúa Trời, Và hiểu biết điều Ngài đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('14861', '19', '64', '10', 'Người công bình sẽ vui vẻ nơi Ðức Giê-hô-va, và nương náu mình nơi Ngài, còn những kẻ có lòng ngay thẳng đều sẽ khoe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('14862', '19', '65', '1', 'Hỡi Ðức Chúa Trời, tại Si-ôn người ta mong đợi ngợi khen Chúa; Họ sẽ trả sự hứa nguyện cho Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14863', '19', '65', '2', 'Hỡi Ðấng nghe lời cầu nguyện, Các xác thịt đều sẽ đến cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14864', '19', '65', '3', 'Sự gian ác thắng hơn tôi: Còn về sự vi phạm chúng tôi, Chúa sẽ tha thứ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('14865', '19', '65', '4', 'Phước thay cho người mà Chúa đã chọn và khiến đến gần, Ðặng ở nơi hành lang Chúa: Chúng tôi sẽ được no nê vật tốt lành của nhà Chúa, Là đền thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14866', '19', '65', '5', 'Hỡi Ðức Chúa Trời về sự cứu rỗi chúng tôi, Chúa sẽ lấy việc đáng sợ mà đáp lại chúng tôi theo sự công bình; Chúa là sự tin cậy của các cùng tột trái đất, và của kẻ ở trên biển xa.');
INSERT INTO `bible_verses_cadman` VALUES ('14867', '19', '65', '6', 'Chúa dùng quyền năng mình lập các núi vững chắc, Vì Chúa được thắt lưng bằng sức lực;');
INSERT INTO `bible_verses_cadman` VALUES ('14868', '19', '65', '7', 'Chúa dẹp yên sự ầm ầm của biển, sự ồn ào của sóng nó, Và sự xao động của các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('14869', '19', '65', '8', 'Những kẻ ở nơi đầu cùng trái đất Thấy phép kỳ của Chúa, bèn sợ hãi; Chúa khiến buổi hừng đông và buổi chạng vạng mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14870', '19', '65', '9', 'Chúa thăm viếng đất, và tưới ướt nó, Làm cho nó giàu có nhiều; Suối Ðức Chúa Trời đầy nước. Khi Chúa chế đất, thì sắm sửa ngũ cốc cho loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('14871', '19', '65', '10', 'Chúa tưới các đường cày nó, làm cục đất nó ra bằng, Lấy mưa tẩm nó cho mềm, và ban phước cho huê lợi của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14872', '19', '65', '11', 'Chúa lấy sự nhơn từ mình đội cho năm làm mão triều; Các bước Chúa đặt ra mỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14873', '19', '65', '12', 'Các bước Chúa đặt ra mỡ trên đồng cỏ của đồng vắng, Và các nổng đều thắt lưng bằng sự vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('14874', '19', '65', '13', 'Ðồng cỏ đều đầy bầy chiên, Các trũng được bao phủ bằng ngũ cốc; Khắp nơi ấy đều reo mừng, và hát xướng.');
INSERT INTO `bible_verses_cadman` VALUES ('14875', '19', '66', '1', 'Hỡi cả trái đất, Khá cất tiếng reo mừng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14876', '19', '66', '2', 'Hãy hát ra sự vinh hiển của danh Ngài, Hãy ngợi khen và tôn vinh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14877', '19', '66', '3', 'Hãy thưa cùng Ðức Chúa Trời rằng: Các việc Chúa đáng sợ thay! Nhơn vì quyền năng rất lớn của Chúa, những kẻ thù nghịch Chúa đều sẽ suy phục Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14878', '19', '66', '4', 'Cả trái đất sẽ thờ lạy Chúa, Và hát ngợi khen Ngài; Chúng sẽ ca tụng danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14879', '19', '66', '5', 'Hãy đến, xem các việc của Ðức Chúa Trời: Công việc Ngài làm cho con cái loài người thật đáng sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('14880', '19', '66', '6', 'Ngài đổi biển ra đất khô; Người ta đi bộ ngang qua sông: Tại nơi ấy chúng tôi vui mừng trong Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14881', '19', '66', '7', 'Ngài dùng quyền năng Ngài mà cai trị đời đời; Mắt Ngài xem xét các nước: Những kẻ phản nghịch chớ tự-cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14882', '19', '66', '8', 'Hỡi các dân, hãy chúc tụng Ðức Chúa Trời chúng ta, Và làm cho vang tiếng ngợi khen Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14883', '19', '66', '9', 'Chính Ngài bảo tồn mạng sống chúng ta, Không cho phép chơn chúng ta xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('14884', '19', '66', '10', 'Vì, Ðức Chúa Trời ơi, Chúa đã thử thách chúng tôi, Rèn luyện chúng tôi y như luyện bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('14885', '19', '66', '11', 'Chúa đã đem chúng tôi vào lưới, Chất gánh nặng quá trên lưng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14886', '19', '66', '12', 'Chúa khiến người ta cỡi trên đầu chúng tôi; Chúng tôi đi qua lửa qua nước; Nhưng Chúa đem chúng tôi ra nơi giàu có.');
INSERT INTO `bible_verses_cadman` VALUES ('14887', '19', '66', '13', 'Tôi sẽ lấy của lễ thiêu mà vào trong nhà Chúa, Trả xong cho Chúa các sự hứa nguyện tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('14888', '19', '66', '14', 'Mà môi tôi đã hứa, Và miệng tôi đã nói ra trong khi bị gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('14889', '19', '66', '15', 'Tôi sẽ dân cho Chúa những con sinh mập làm của lễ thiêu, Chung với mỡ chiên đực; Tôi cũng sẽ dâng những bò đực và dê đực.');
INSERT INTO `bible_verses_cadman` VALUES ('14890', '19', '66', '16', 'Hỡi hết thảy người kính sợ Ðức Chúa Trời, hãy đến nghe, Thì tôi sẽ thuật điều Ngài đã làm cho linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14891', '19', '66', '17', 'Tôi lấy miệng tôi kêu cầu Ngài, Và lưỡi tôi tôn cao Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14892', '19', '66', '18', 'Nếu lòng tôi có chú về tội ác, Ấy Chúa chẳng nghe tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14893', '19', '66', '19', 'Nhưng Ðức Chúa Trời thật có nghe; Ngài đã lắng tai nghe tiếng cầu nguyện tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14894', '19', '66', '20', 'Ðáng ngợi khen Ðức Chúa Trời, Vì Ngài chẳng bỏ lời cầu nguyện tôi, Cũng không rút sự nhơn từ Ngài khỏi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14895', '19', '67', '1', 'Nguyện Ðức Chúa Trời thương xót chúng tôi, và ban phước cho chúng tôi, Soi sáng mặt Ngài trên chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14896', '19', '67', '2', 'Ðể đường lối Chúa được biết đến đất, Và sự cứu rỗi của Chúa được biết giữa các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('14897', '19', '67', '3', 'Hỡi Ðức Chúa Trời, nguyện các dân ngợi khen Chúa! Nguyện muôn dân ca tụng Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('14898', '19', '67', '4', 'Các nước khá vui vẻ và hát mừng rỡ; Vì Chúa sẽ dùng sự ngay thẳng mà đoán xét các dân, Và cai trị các nước trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14899', '19', '67', '5', 'Hỡi Ðức Chúa Trời, nguyện các dân ngợi khen Chúa! Nguyện muôn dân ca tụng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('14900', '19', '67', '6', 'Ðất đã sanh hoa lợi nó, Ðức Chúa Trời là Ðức Chúa Trời chúng tôi, sẽ ban phước cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14901', '19', '67', '7', 'Ðức Chúa Trời sẽ ban phước cho chúng tôi, Và các đầu cùng đất đều sẽ kính sợ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14902', '19', '68', '1', 'Nguyện Ðức Chúa Trời chổi dậy, khiến thù nghịch Ngài tản lạc, Và làm cho những kẻ ghét Ngài phải trốn trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14903', '19', '68', '2', 'Như khói tỏa thể nào, Chúa sẽ làm tan chúng nó thể ấy; Như sáp tan chảy trước lửa làm sao, Những kẻ ác sẽ bị diệt trước mặt Ðức Chúa Trời làm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('14904', '19', '68', '3', 'Nhưng người công bình sẽ vui vẻ, hớn hở trước mặt Ðức Chúa Trời; Phải, họ sẽ nức lòng mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14905', '19', '68', '4', 'Hãy hát xướng cho Ðức Chúa Trời, hãy ngợi khen danh Ngài; Khá đắp đường cái cho Ðấng cỡi ngựa đi ngang qua đồng bằng: Ðức Giê-hô-va là danh Ngài; hãy vui mừng trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14906', '19', '68', '5', 'Ðức Chúa Trời ở nơi thánh Ngài, Là Cha kẻ mồ côi, và quan xét của người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('14907', '19', '68', '6', 'Ðức Chúa Trời làm cho kẻ cô độc có nhà ở, Ðem kẻ bị tù ra hưởng được may mắn; Song những kẻ phản nghịch phải ở đất khô khan.');
INSERT INTO `bible_verses_cadman` VALUES ('14908', '19', '68', '7', 'Hỡi Ðức Chúa Trời, khi Chúa đi ra trước dân Chúa, Và đi tới trong đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('14909', '19', '68', '8', 'Thì đất rúng động, các từng trời đặt ra nước trước mặt Ðức Chúa Trời; Núi Si-nai kìa cũng rúng động trước mặt Ðức Chúa Trời, là Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('14910', '19', '68', '9', 'Ðức Chúa Trời ơn, Chúa giáng mưa lớn trên sản nghiệp Chúa, Khi nó mệt mỏi Chúa bổ nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('14911', '19', '68', '10', 'Hỡi Ðức Chúa Trời, hội Chúa ở tại đó; Vì lòng nhơn từ, Chúa sắm sửa vật tốt cho kẻ khốn cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('14912', '19', '68', '11', 'Chúa truyền mạng lịnh ra: Các ngươi đờn bà báo tin thấy một đoàn đông lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('14913', '19', '68', '12', 'Các vua có đạo binh chạy trốn, họ chạy trốn; Còn người đờn bà ở lại trong nhà chia của cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('14914', '19', '68', '13', 'Khi các ngươi nằm nghỉ ở giữa chuồng chiên, Thì giống như cánh bò câu bọc bạc, Và lông nó bọc vàng xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('14915', '19', '68', '14', 'Khi Ðấng toàn năng tản lạc các vua tại đó, Thì xứ trở nên trắng như lúc mưa thuyết tại Sanh-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('14916', '19', '68', '15', 'Núi Ba-san là núi của Ðức Chúa Trời; Núi Ba-san có nhiều chót.');
INSERT INTO `bible_verses_cadman` VALUES ('14917', '19', '68', '16', 'Hỡi các núi có nhiều chót, sao các ngươi ngó cách ganh ghét Núi mà Ðức Chúa Trời đã chọn làm nơi ở của Ngài? Phải Ðức Giê-hô-va sẽ ở tại đó đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('14918', '19', '68', '17', 'Xe của Ðức Chúa Trời số là hai vạn, Từng ngàn trên từng ngàn; Chúa ở giữa các xe ấy y như tại Si-nai trong nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('14919', '19', '68', '18', 'Chúa đã ngự lên trên cao, dẫu theo những phu tù; Chúa đã nhận lễ vật giữa loài người, và giữa kẻ phản nghịch cũng vậy, Hầu cho Giê-hô-va Ðức Chúa Trời được ở với chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14920', '19', '68', '19', 'Ðáng ngợi khen Chúa thay, Là Ðấng hằng ngày gánh gánh nặng của chúng tôi, Tức là Ðức Chúa Trời, sự cứu rỗi của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14921', '19', '68', '20', 'Ðức Chúa Trời là Ðức Chúa Trời giải cứu chúng tôi; Ấy là nhờ Chúa Giê-hô-va mà loài người được tránh khỏi sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('14922', '19', '68', '21', 'Nhưng Ðức Chúa Trời sẽ đạp nát đầu kẻ thù nghịch Ngài, Ðỉnh tóc của kẻ cớ phạm sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('14923', '19', '68', '22', 'Chúa đã phán rằng: Từ Ba-san ta sẽ dẫn dân ta về, Ðem chúng nó lên khỏi biển sâu;');
INSERT INTO `bible_verses_cadman` VALUES ('14924', '19', '68', '23', 'Ðể ngươi dầm chơn mình trong huyết, Và lưỡi chó ngươi cũng được phần trong kẻ thù nghịch ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('14925', '19', '68', '24', 'Hỡi Ðức Chúa Trời, chúng nó đã thấy cách Chúa đi, Tức cách Ðức Chúa Trời, là Vua tôi, đi vào nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('14926', '19', '68', '25', 'Các người hát xướng đi trước, kẻ đờn nhạc theo sau, Ở giữa có những con gái trẻ đánh trống cơm.');
INSERT INTO `bible_verses_cadman` VALUES ('14927', '19', '68', '26', 'Hỡi những kẻ nguyên do nơi Y-sơ-ra-ên mà ra, trong các hội Hãy chúc tụng Ðức Chúa Trời, là Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14928', '19', '68', '27', 'Kìa, Bê-gia-min nhỏ, là kẻ cai trị chúng nó; Các quan trưởng Giu-đa, và bọn của họ; Các quan trưởng Sa-bu-lôn, và các quan trưởng Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('14929', '19', '68', '28', 'Ðức Chúa Trời ngươi đã ban sức lực cho ngươi: Hỡi Ðức Chúa Trời, xin hãy khiến vững bền việc Chúa đã làm cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14930', '19', '68', '29', 'Bởi cớ đền thờ của Chúa tại Giê-ru-sa-lem, Các vua sẽ đem dâng lễ vật cho Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14931', '19', '68', '30', 'Xin hãy mắng thú trong lau sậy, Quở đoàn bò đực với những bò con của các dân, Là những người đem nén bạc quì xuống dâng cho, Xin Chúa hãy tản lạc những dân tộc ưa thích sự giặc giã.');
INSERT INTO `bible_verses_cadman` VALUES ('14932', '19', '68', '31', 'Những công-hầu sẽ từ Ê-díp-tô mà ra; Ê-thi-ô-bi sẽ lật đật giơ tay lên cùng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('14933', '19', '68', '32', 'Hỡi các nước của đất, hãy hát xướng cho Ðức Chúa Trời; Khá hát ngợi khen Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('14934', '19', '68', '33', 'Tức là Ðấng cỡi trên các từng trời thái cổ; Kìa, Ngài phát tiếng ra, là tiếng có sức lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('14935', '19', '68', '34', 'Hãy tôn quyền năng cho Ðức Chúa Trời: Sự oai nghiêm Ngài ở trên Y-sơ-ra-ên, và quyền năng Ngài ở trong các mây.');
INSERT INTO `bible_verses_cadman` VALUES ('14936', '19', '68', '35', 'Hỡi Ðức Chúa Trời, Chúa thật đáng sợ trong nơi thánh Chúa: Chính Ðức Chúa Trời của Y-sơ-ra-ên ban sức lực và quyền năng cho dân sự Ngài. Ðáng ngợi khen Ðức Chúa Trời thay!');
INSERT INTO `bible_verses_cadman` VALUES ('14937', '19', '69', '1', 'Ðức Chúa Trời ôi! xin cứu tôi, Vì những nước đã thấu đến linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14938', '19', '69', '2', 'Tôi lún trong bùn sâu, nơi không đụng cẳng; Tôi bị chìm trong nước sâu, dòng nước ngập tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14939', '19', '69', '3', 'Tôi la mệt, cuống họng tôi khô; Mắt tôi hao mòn đương khi trông đợi Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14940', '19', '69', '4', 'Những kẻ ghen ghét tôi vô cớ Nhiều hơn số tóc đầu tôi; Những kẻ làm thù nghịch tôi vô cớ và muốn hại tôi thật mạnh; Tôi phải bồi dưỡng điều tôi không cướp giựt.');
INSERT INTO `bible_verses_cadman` VALUES ('14941', '19', '69', '5', 'Ðức Chúa Trời ôi! Chúa biết sự ngu dại tôi, Các tội lỗi tôi không giấu Chúa được.');
INSERT INTO `bible_verses_cadman` VALUES ('14942', '19', '69', '6', 'Hỡi Chúa Giê-hô-va vạn quân, Nguyện những kẻ trông đợi Chúa chớ bị hổ thẹn vì cớ tôi; Ðức Chúa Trời của Y-sơ-ra-ên ôi! Nguyện kẻ nào tìm cầu Chúa chớ bị sỉ nhục tại vì việc tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14943', '19', '69', '7', 'Ấy vì Chúa mà tôi đã mang sự nhuốc nhơ, Và bị sự hổ thẹn bao phủ mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14944', '19', '69', '8', 'Tôi đã trở nên một kẻ lạ cho anh em tôi, Một người ngoại bang cho các con trai mẹ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14945', '19', '69', '9', 'Vì sự sốt sắng về đền Chúa tiêu nuốt tôi, Sự sỉ nhục của kẻ sỉ nhục Chúa đã đổ trên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14946', '19', '69', '10', 'Tôi khóc và nhịn ăn để ép linh hồn tôi, Thì điều đó cũng trở làm sỉ nhục tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14947', '19', '69', '11', 'Tôi lấy bao gai mặc làm áo xống, Bèn trở nên câu tục ngữ cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14948', '19', '69', '12', 'Những kẻ ngồi nơi cửa thành trò chuyện về tôi; Tôi là đề câu hát của những người uống rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('14949', '19', '69', '13', 'Nhưng Ðức Giê-hô-va ơi, tôi nhờ dịp tiện Mà cầu nguyện cùng Ngài. Ðức Chúa Trời ơn, theo sự thương xót lớn của Chúa, Và theo lẽ thật về sự cứu rỗi của Chúa, xin hãy đáp lại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14950', '19', '69', '14', 'Xin hãy cứu tôi khỏi vũng bùn, kẻo tôi lún chăng; Nguyện tôi được giải thoát khỏi những kẻ ghét tôi, và khỏi nước sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('14951', '19', '69', '15', 'Nguyện dòng nước không ngập tôi, Vực sâu chớ nhận tôi, Hầm không lấp miệng nó lại trên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14952', '19', '69', '16', 'Ðức Giê-hô-va khiến, xin hãy đáp lại tôi; vì sự nhơn từ Ngài là tốt; Tùy sự thương xót lớn của Ngài, xin hãy xây lại cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14953', '19', '69', '17', 'Xin Chúa chớ giấu mặt cùng tôi tớ Chúa, vì tôi đương bị gian truân; Hãy mau mau đáp lại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14954', '19', '69', '18', 'Cầu xin Chúa đến gần linh hồn tôi và chuộc nó; Vì cớ kẻ thù nghịch tôi, xin hãy cứu chuộc tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14955', '19', '69', '19', 'Chúa biết sự sỉ nhục, sự hổ thẹn, và sự nhuốt nhơ của tôi: Các cừu địch tôi đều ở trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14956', '19', '69', '20', 'Sự sỉ nhục làm đau thương lòng tôi, tôi đầy sự khổ nhọc; Tôi trông đợi có người thương xót tôi, nhưng chẳng có ai; Tôi mong-nhờ người an ủi, song nào có gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('14957', '19', '69', '21', 'Chúng nó ban mật đắng làm vật thực tôi, Và cho tôi uống giấm trong khi khát.');
INSERT INTO `bible_verses_cadman` VALUES ('14958', '19', '69', '22', 'Nguyện bàn tiệc trước mặt chúng nó trở nên cái bẫy; Khi chúng nó được bình an, nguyện nó lại trở nên cái lưới.');
INSERT INTO `bible_verses_cadman` VALUES ('14959', '19', '69', '23', 'Nguyện mắt chúng nó bị tối, không còn thấy, Và hãy làm cho lưng chúng nó hằng run.');
INSERT INTO `bible_verses_cadman` VALUES ('14960', '19', '69', '24', 'Hãy đổ cơn thạnh nộ Chúa trên chúng nó. Khiến sự giận dữ Chúa theo kịp họ.');
INSERT INTO `bible_verses_cadman` VALUES ('14961', '19', '69', '25', 'Nguyện chỗ ở chúng nó bị bỏ hoang, Chẳng có ai ở trong trại chúng nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('14962', '19', '69', '26', 'Vì chúng nó bắt bớ kẻ Chúa đã đánh, Và thuật lại sự đau đớn của người mà Chúa đã làm cho bị thương.');
INSERT INTO `bible_verses_cadman` VALUES ('14963', '19', '69', '27', 'Cầu xin Chúa hãy gia tội ác vào tội ác chúng nó; Chớ cho chúng nó vào trong sự công bình của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14964', '19', '69', '28', 'Nguyện chúng nó bị xóa khỏi sách sự sống, Không được ghi chung với người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('14965', '19', '69', '29', 'Còn tôi bị khốn cùng và đau đớn: Ðức Chúa Trời ơn, nguyện sự cứu rỗi của Chúa nâng đỡ tôi lên nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('14966', '19', '69', '30', 'Tôi sẽ dùng bài hát mà ngợi khen danh Ðức Chúa Trời, Và lấy sự cảm tạ mà tôn cao Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14967', '19', '69', '31', 'Ðiều ấy sẽ đẹp lòng Ðức Giê-hô-va hơn con bò đực, Hoặc con bò đực có sừng và móng rẽ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('14968', '19', '69', '32', 'Những người hiền từ sẽ thấy điều đó và vui mừng; Hỡi các người tìm cầu Ðức Chúa Trời, nguyện lòng các ngươi được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('14969', '19', '69', '33', 'Vì Ðức Giê-hô-va nghe kẻ thiếu thốn, Không khinh dể những phu tù của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14970', '19', '69', '34', 'Nguyện trời, đất, biển, Và các vật hay động trong đó, đều ngợi khen Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('14971', '19', '69', '35', 'Vì Ðức Chúa Trời sẽ cứu Si-ôn, và xây lại các thành Giu-đa; Dân sự sẽ ở đó, được nó làm của.');
INSERT INTO `bible_verses_cadman` VALUES ('14972', '19', '69', '36', 'Dòng dõi các tôi tớ Ngài sẽ hưởng nó làm sản nghiệp; Phàm ai yêu mến danh Ngài sẽ ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('14973', '19', '70', '1', 'Ðức Chúa Trời ôi! xin mau mau giải cứu tôi; Ðức Giê-hô-va ôi! xin mau mau giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14974', '19', '70', '2', 'Nguyện những kẻ tìm hại mạng sống tôi. Ðều phải bị hổ thẹn và nhuốc nhơ; Nguyện những kẻ vui vẻ về sự thiệt hại tôi Phải thối lại sau, và bị mất cỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('14975', '19', '70', '3', 'Những kẻ nói rằng: Ha ha! ha ha! Nguyện chúng nó phải thối lại sau, vì cớ sự hổ thẹn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('14976', '19', '70', '4', 'Nguyện hết thảy người nào tìm cầu Chúa, Ðược mừng rỡ vui vẻ nơi Chúa; Nguyện những kẻ yêu mến sự cứu rỗi của Chúa Hằng nói rằng: Ðáng tôn Ðức Chúa Trời oai nghi thay!');
INSERT INTO `bible_verses_cadman` VALUES ('14977', '19', '70', '5', 'Còn tôi bị khốn cùng và thiếu thốn; Ðức Chúa Trời ôi! xin hãy mau mau đến cùng tôi: Chúa là sự giúp đỡ tôi, Ðấng giải cứu tôi; Ðức Giê-hô-va ôi! chớ chậm trễ.');
INSERT INTO `bible_verses_cadman` VALUES ('14978', '19', '71', '1', 'Hỡi Ðức Giê-hô-va, tôi nương náu mình nơi Ngài: Chớ để tôi bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('14979', '19', '71', '2', 'Xin hãy lấy công bình Chúa giải cứu tôi, và làm tôi được thoát khỏi; Hãy nghiêng tai qua tôi, và cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14980', '19', '71', '3', 'Xin Chúa làm hòn đá dưng làm chỗ ở cho tôi, Hầu cho tôi được vào đó luôn luôn; Chúa đã ra lịnh cứu tôi, Vì Chúa là hòn đá và là đồn lũy tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14981', '19', '71', '4', 'Hỡi Ðức Chúa Trời tôi, xin hãy cứu tôi khỏi tay kẻ ác, Khỏi tay kẻ bất nghĩa và người hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('14982', '19', '71', '5', 'Vì, Chúa Giê-hô-va ôi, Chúa là sự trông đợi tôi, Và là sự tin cậy tôi từ buổi thơ ấu.');
INSERT INTO `bible_verses_cadman` VALUES ('14983', '19', '71', '6', 'Tôi nương dựa trên Chúa từ lúc mới lọt lòng; Ấy là Chúa đã đem tôi ra khỏi lòng mẹ tôi: Tôi sẽ ngợi khen Chúa luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('14984', '19', '71', '7', 'Tôi như sự lạ lùng cho nhiều người; Nhưng Chúa là nơi nương náu vững bền cho tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('14985', '19', '71', '8', 'Hằng ngày miệng tôi đầy sự ngợi khen Và sự tôn vinh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14986', '19', '71', '9', 'Xin Chúa chớ từ bỏ tôi trong thì già cả; Cũng đừng lìa khỏi tôi khi sức tôi hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('14987', '19', '71', '10', 'Vì những kẻ thù nghịch nói nghịch tôi, Những kẻ rình rập linh hồn tôi đồng mưu cùng nhau,');
INSERT INTO `bible_verses_cadman` VALUES ('14988', '19', '71', '11', 'Mà rằng: Ðức Chúa Trời đã bỏ hắn; Hãy đuổi theo bắt hắn, vì chẳng có ai giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('14989', '19', '71', '12', 'Ðức Chúa Trời ôi! xin chớ đứng xa tôi; Ðức Chúa Trời tôi ô! xin mau mau đến giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14990', '19', '71', '13', 'Nguyện những cừu địch linh hồn tôi bị hổ thẹn và tiêu diệt đi; Nguyện kẻ nào tìm làm hại tôi, bị bao phủ sỉ nhục và nhuốc nhơ.');
INSERT INTO `bible_verses_cadman` VALUES ('14991', '19', '71', '14', 'Nhưng tôi sẽ trông cậy luôn luôn, Và ngợi khen Chúa càng ngày càng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('14992', '19', '71', '15', 'Hằng ngày miệng tôi sẽ thuật sự công bình và sự cứu rỗi của Chúa; Vì tôi không biết số nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('14993', '19', '71', '16', 'Tôi sẽ đến thuật công việc quyền năng của Chúa Giê-hô-va; Tôi sẽ nói về sự công bình của Chúa, chỉ nói đến sự công bình của Chúa mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14994', '19', '71', '17', 'Hỡi Ðức Chúa Trời, Chúa đã dạy tôi từ buổi thơ ấu; Cho đến bây giờ tôi đã rao truyền các công việc lạ lùng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('14995', '19', '71', '18', 'Hỡi Ðức Chúa Trời, dầu khi tôi đã già và tóc bạc rồi, Xin chớ bỏ tôi, Cho đến chừng tôi đã truyền ra cho dòng dõi sau sức lực của Chúa, Và quyền thế Chúa cho mỗi người sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('14996', '19', '71', '19', 'Hỡi Ðức Chúa Trời, sự công bình Chúa rất cao. Chính Chúa đã làm công việc cả thể, Hỡi Ðức Chúa Trời, ai giống như Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('14997', '19', '71', '20', 'Chúa là Ðấng đã cho chúng tôi thấy vô số gian truân đắng cay, Sẽ làm cho chúng tôi được sống lại, Và đem chúng tôi lên khỏi vực sâu của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('14998', '19', '71', '21', 'Chúa sẽ gia thêm sự sang trọng cho tôi, Trở lại an ủi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('14999', '19', '71', '22', 'Hỡi Ðức Chúa Trời tôi, tôi cũng sẽ dùng đờn cầm mà ngợi khen Chúa, Tán mĩ sự chơn thật của Chúa; Hỡi Ðấng thánh của Y-sơ-ra-ên, tôi sẽ dùng đờn sắt mà ca tụng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15000', '19', '71', '23', 'Mọi và linh hồn tôi mà Chúa đã chuộc lại, Sẽ reo mừng khi tôi ca tụng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15001', '19', '71', '24', 'Cả ngày lưỡi tôi cũng sẽ nói lại sự công bình của Chúa; Vì những kẻ tìm làm hại tôi đã bị mất cỡ và hổ thẹn cả.');
INSERT INTO `bible_verses_cadman` VALUES ('15002', '19', '72', '1', 'Hỡi Ðức Chúa Trời, xin ban cho vua sự xét đoán của Chúa, Và ban cho vương tử sự công bình của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15003', '19', '72', '2', 'Người sẽ đoán xét dân sự Chúa cách công bình, Xử kẻ khốn cùng cách ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('15004', '19', '72', '3', 'Nhơn vì sự công bình, các núi và gò nỗng Sẽ đem bình an đến cho dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('15005', '19', '72', '4', 'Người sẽ đoán xét kẻ khốn cùng của dân, Cứu con cái người thiếu thốn, và chà nát kẻ hà hiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('15006', '19', '72', '5', 'Hễ mặt trời, mặt trăng còn có bao lâu, Thì chúng nó kính sợ Chúa bấy lâu, cho đến muôn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15007', '19', '72', '6', 'Vua sẽ giáng xuống như mưa trên cỏ mới phát, Khác nào giọt của trận mưa tưới đất vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('15008', '19', '72', '7', 'Trong ngày vua ấy, người công bình sẽ hưng thạnh, Cũng sẽ có bình an dư dật cho đến chừng mặt trăng không còn.');
INSERT INTO `bible_verses_cadman` VALUES ('15009', '19', '72', '8', 'Người sẽ quản hạt từ biển nầy tới biển kia, Từ sông cho đến cùng trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15010', '19', '72', '9', 'Những người ở đồng vắng sẽ cúi lạy trước mặt người; Còn các kẻ thù nghịch người sẽ liếm bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15011', '19', '72', '10', 'Các vua Ta-rê-si và những cù lao sẽ cống thuế cho người. Vua Sa-ba và vua Sê-ba sẽ cống lễ cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('15012', '19', '72', '11', 'Phải, hết thảy các vua sẽ sấp mình xuống trước mặt người; Các nước sẽ phục sự người.');
INSERT INTO `bible_verses_cadman` VALUES ('15013', '19', '72', '12', 'Vì người sẽ giải kẻ thiếu thốn khi nó kêu cầu, Và cứu người khốn cùng không có ai giúp đỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('15014', '19', '72', '13', 'Người sẽ thương xót kẻ khốn cùng, người thiếu thốn, Và cứu linh hồn của người thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('15015', '19', '72', '14', 'Người sẽ chuộc linh hồn họ khỏi sự hà hiếp và sự hung bạo; Cũng sẽ xem huyết họ là quí báu.');
INSERT INTO `bible_verses_cadman` VALUES ('15016', '19', '72', '15', 'Người sẽ được sống, và thiên hạ sẽ dâng vàng Sa-ba cho người, Người ta sẽ cầu nguyện cho người luôn luôn, và hằng ngày chúc phước cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('15017', '19', '72', '16', 'Sẽ có dư dật ngũ cốc trên đất và trên đỉnh các núi; Bông trái nó sẽ lào xào như Li-ban; Còn người ở thành thị sẽ hưng thạnh như cỏ của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15018', '19', '72', '17', 'Danh người sẽ còn mãi mãi, Hễ mặt trời còn đến chừng nào, danh người sẽ noi theo chừng nầy: Người ta sẽ nhơn danh người mà chúc phước nhau! Các nước đều sẽ xưng người là có phước.');
INSERT INTO `bible_verses_cadman` VALUES ('15019', '19', '72', '18', 'Ðáng ngợi khen Giê-hô-va Ðức Chúa Trời, là Ðức Chúa Trời của Y-sơ-ra-ên, Chỉ một minh Ngài làm những sự lạ lùng!');
INSERT INTO `bible_verses_cadman` VALUES ('15020', '19', '72', '19', 'Ðáng ngợi khen danh vinh hiển Ngài đến đời đời! Nguyện khắp trái đất được đầy sự vinh hiển của Ngài! A-men! A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('15021', '19', '72', '20', 'Chung các bài cầu nguyện của Ða-vít, con trai Y-sai.');
INSERT INTO `bible_verses_cadman` VALUES ('15022', '19', '73', '1', 'Ðức Chúa Trời thật đãi Y-sơ-ra-ên cách tốt lành, Tức là những người có lòng trong sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('15023', '19', '73', '2', 'Còn về phần tôi, chơn tôi đã gần vấp, Xuýt chút bước tôi phải trợt.');
INSERT INTO `bible_verses_cadman` VALUES ('15024', '19', '73', '3', 'Vì khi tôi thấy sự hưng thạnh của kẻ ác, Thì có lòng ganh ghét kẻ kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('15025', '19', '73', '4', 'Vì trong cơn chết chúng nó chẳng bị đau đớn; Sức lực của chúng nó vẫn danh dự.');
INSERT INTO `bible_verses_cadman` VALUES ('15026', '19', '73', '5', 'Chúng nó chẳng bị nạn khổ như người khác, Cũng không bị tai họa như người đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15027', '19', '73', '6', 'Bởi cớ ấy sự kiêu ngạo làm cây kiền cho cổ chúng nó; Sự hung bạo bao phủ chúng nó như cái áo.');
INSERT INTO `bible_verses_cadman` VALUES ('15028', '19', '73', '7', 'Mắt chúng nó lộ ra trong mỡ; Tư tưởng lòng chúng nó tuôn tràn ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15029', '19', '73', '8', 'Chúng nó nhạo báng, nói về sự hà hiếp cách hung ác: Chúng nó nói cách cao kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('15030', '19', '73', '9', 'Miệng thì nói hành thiên thượng, Còn lưỡi lại phao vu thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('15031', '19', '73', '10', 'Vì cớ ấy dân sự Ngài xây về hướng đó, Và chúng nó uống nước cạn chén.');
INSERT INTO `bible_verses_cadman` VALUES ('15032', '19', '73', '11', 'Chúng nó rằng: Làm sao Ðức Chúa Trời biết được? Há có sự tri thức nơi Ðấng Chí cao sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15033', '19', '73', '12', 'Kìa là những kẻ ác, Chúng nó bình an vô sự luôn luôn, nên của cải chúng nó thêm lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15034', '19', '73', '13', 'Tôi đã làm cho lòng tôi tinh sạch, Và rửa tay tôi trong sự vô tội, việc ấy thật lấy làm luống công;');
INSERT INTO `bible_verses_cadman` VALUES ('15035', '19', '73', '14', 'Vì hằng ngày tôi phải gian nan, Mỗi buổi mai tôi bị sửa phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('15036', '19', '73', '15', 'Nếu tôi có nói rằng: Ta sẽ nói như vậy; Aét tôi đã phạm bất-trung cùng dòng dõi con cái Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15037', '19', '73', '16', 'Khi tôi suy gẫm để hiểu biết điều ấy, Bèn thấy là việc cực nhọc quá cho tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('15038', '19', '73', '17', 'Cho đến khi tôi vào nơi thánh của Ðức Chúa Trời, Suy lượng về sự cuối cùng của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15039', '19', '73', '18', 'Chúa thật đặt chúng nó tại nơi trơn trợt, Khiến cho chúng nó hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('15040', '19', '73', '19', 'Uûa kìa, chúng nó bị hủy diệt trong một lát! Chúng nó vì kinh khiếp mà phải tiêu hao hết trọi.');
INSERT INTO `bible_verses_cadman` VALUES ('15041', '19', '73', '20', 'Hỡi Chúa, người ta khinh dể chiêm bao khi tỉnh thức thể nào, Chúa khi tỉnh thức cũng sẽ khinh dể hình dáng chúng nó thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15042', '19', '73', '21', 'Khi lòng tôi chua xót, Và dạ tôi xôn xao,');
INSERT INTO `bible_verses_cadman` VALUES ('15043', '19', '73', '22', 'Thì bấy giờ tôi ở ngu muội, chẳng hiểu biết gì; Trước mặt Chúa tôi ở khác nào một thú vật vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('15044', '19', '73', '23', 'Song tôi cứ ở cùng Chúa luôn luôn: Chúa đã nắm lấy tay hữu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15045', '19', '73', '24', 'Chúa sẽ dùng sự khuyên dạy mà dẫn dắt tôi, Rồi sau tiếp rước tôi trong sự vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('15046', '19', '73', '25', 'Ở trên trời tôi có ai trừ ra Chúa? Còn dưới đất tôi chẳng ước ao người nào khác hơn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15047', '19', '73', '26', 'Thịt và lòng tôi bị tiêu hao; Nhưng Ðức Chúa Trời là sức lực của lòng tôi, và là phần tôi đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15048', '19', '73', '27', 'Vì, kìa, những kẻ xa Chúa sẽ hư mất; Chúa sẽ hủy diệt hết thảy kẻ nào thông dâm, xây bỏ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15049', '19', '73', '28', 'Nhưng lấy làm tốt thay cho tôi đến gần Ðức Chúa Trời; Tôi nhờ Chúa Giê-hô-va làm nơi nương náu mình, Ðặng thuật lại hất thảy các công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15050', '19', '74', '1', 'Ðức Chúa Trời ôi! vì sao Chúa bỏ chúng tôi luôn luôn? Nhơn sao cơn giận Chúa nổi phừng cùng bầy chiên của đồng cỏ Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('15051', '19', '74', '2', 'Xin hãy nhớ lại hội Chúa mà Chúa đã được khi xưa, Và chuộc lại đặng làm phần cơ nghiệp của Chúa; Cũng hãy nhớ luôn núi Si-ôn, là nơi Chúa đã ở.');
INSERT INTO `bible_verses_cadman` VALUES ('15052', '19', '74', '3', 'Cầu xin Chúa đưa bước đến các nơi hư nát đời đời: Kẻ thù nghịch đã phá tan hết trong nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('15053', '19', '74', '4', 'Các cừu địch Chúa đã gầm hét giữa hội Chúa; Chúng nó dựng cờ chúng nó để làm dấu hiệu.');
INSERT INTO `bible_verses_cadman` VALUES ('15054', '19', '74', '5', 'Chúng nó giống như kẻ giơ rìu lên Trong đám rừng rậm kia.');
INSERT INTO `bible_verses_cadman` VALUES ('15055', '19', '74', '6', 'Bây giờ chúng nó dùng rìu và búa Ðập bể hết thảy vật chạm-trổ.');
INSERT INTO `bible_verses_cadman` VALUES ('15056', '19', '74', '7', 'Chúng nó đã lấy lửa đốt nơi thánh Chúa, Làm cho chỗ danh Chúa ở ra phàm đến đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15057', '19', '74', '8', 'Chúng nó nói trong lòng rằng: Chúng ta hãy hủy phá chung cả hết thảy đi. Chúng nó đã đốt các nhà hội của Ðức Chúa Trời trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('15058', '19', '74', '9', 'Chúng tôi chẳng còn thấy các ngọn cờ chúng tôi; Không còn đấng tiên tri nữa, Và giữa chúng tôi cũng chẳng có ai biết đến chừng nào.');
INSERT INTO `bible_verses_cadman` VALUES ('15059', '19', '74', '10', 'Ðức Chúa Trời ôi! kẻ cừu địch sẽ nói sỉ nhục cho đến chừng nào? Kẻ thù nghịch há sẽ phạm danh Chúa hoài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15060', '19', '74', '11', 'Sao Chúa rứt tay lại, tức là tay hữu Chúa? Khá rút nó ra khỏi lòng, và tiêu diệt chúng nó đi!');
INSERT INTO `bible_verses_cadman` VALUES ('15061', '19', '74', '12', 'Dầu vậy, Ðức Chúa Trời là Vua tôi từ xưa, Vẫn làm sự cứu rỗi trên khắp trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15062', '19', '74', '13', 'Chúa đã dùng quyền năng Chúa mà rẽ biển ra, Bẻ gãy đầu quái vật trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('15063', '19', '74', '14', 'Chúa chà nát đầu lê-vi-a-than, Ban nó làm thực vật cho dân ở đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('15064', '19', '74', '15', 'Chúa khiến suối và khe phun nước, Và làm cho khô các sông lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('15065', '19', '74', '16', 'Ngày thuộc về Chúa, đêm cũng vậy; Chúa đã sắm sửa mặt trăng và mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15066', '19', '74', '17', 'Chúa đã đặt các bờ cõi của đất, Và làm nên mùa hè và mùa đông.');
INSERT INTO `bible_verses_cadman` VALUES ('15067', '19', '74', '18', 'Hỡi Ðức Giê-hô-va, xin hãy nhớ rằng kẻ thù nghịch đã sỉ nhục, Và một dân ngu dại đã phạm đến danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15068', '19', '74', '19', 'Xin chớ phó cho thú dữ linh hồn bò câu đất của Chúa; Cũng đừng quên hoài kẻ khốn cùng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15069', '19', '74', '20', 'Xin Chúa đoái đến sự giao ước; Vì các nơi tối tăm của đất đều đầy dẫy sự hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('15070', '19', '74', '21', 'Người kẻ bị hà hiếp chớ trở về hổ thẹn; Nguyện kẻ khốn cùng và người thiếu thốn ngợi khen danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15071', '19', '74', '22', 'Hỡi Ðức Chúa Trời, hãy chổi dậy, binh vực duyên cớ Chúa. Hãy nhớ lại thể nào kẻ ngu dại hằng ngày sỉ nhục Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15072', '19', '74', '23', 'Xin chớ quên tiếng kẻ cừu địch Chúa: Sự ồn ào của kẻ dấy nghịch cùng Chúa thấu lên không ngớt.');
INSERT INTO `bible_verses_cadman` VALUES ('15073', '19', '75', '1', 'Hỡi Ðức Chúa Trời, chúng tôi cảm tạ Chúa; Chúng tôi cảm tạ vì danh Chúa ở gần: Người ta thuật lại công việc lạ lùng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15074', '19', '75', '2', 'Khi ta đến thì giờ đã định, Thì sẽ đoán xét cách ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('15075', '19', '75', '3', 'Ðất với dân ở trên đất đều tan chảy; Còn ta đã dựng lên các trụ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15076', '19', '75', '4', 'Tôi nói cùng kẻ kiêu ngạo rằng: Chớ ở cách kiêu ngạo; Lại nói với kẻ ác rằng: Chớ ngước sừng lên;');
INSERT INTO `bible_verses_cadman` VALUES ('15077', '19', '75', '5', 'Chớ ngước sừng các ngươi cao lên, Cũng đừng cứng cổ mà nói cách kỳ khôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15078', '19', '75', '6', 'Vì chẳng phải từ phương đông, phương tây, Hay là từ phương nam, mà có sự tôn cao đến.');
INSERT INTO `bible_verses_cadman` VALUES ('15079', '19', '75', '7', 'Bèn là Ðức Chúa Trời đoán xét: Ngài hạ kẻ nầy xuống, nhắc kẻ kia lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15080', '19', '75', '8', 'Vì trong tay Ðức Giê-hô-va có cái chén Sôi bọt rượu; chén đầy rượu pha, Ngài rót nó ra: thật hết thảy kẻ ác nơi thế gian sẽ hút cặn rượu ấy, Và uống nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15081', '19', '75', '9', 'Song tôi sẽ thuật lại các điều đó luôn luôn, Cũng sẽ hát ngợi khen Ðức Chúa Trời của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('15082', '19', '75', '10', 'Tôi sẽ chặt hết thảy các sừng kẻ ác; Còn các sừng của người công bình sẽ được ngước lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15083', '19', '76', '1', 'Trong Giu-đa người ta biết Ðức Chúa Trời, Danh Ngài lớn tại Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('15084', '19', '76', '2', 'Ðền tạm Ngài ở Sa-lem, Và nơi ở Ngài tại Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15085', '19', '76', '3', 'Tại nơi ấy Ngài đã bẻ gãy tên cung, Cái khiên, thanh gươm, và khí giới chiến.');
INSERT INTO `bible_verses_cadman` VALUES ('15086', '19', '76', '4', 'Chúa rực rỡ oai vinh Hơn các núi sự cướp giựt.');
INSERT INTO `bible_verses_cadman` VALUES ('15087', '19', '76', '5', 'Các kẻ gan dạ đã bị cướp lột, Họ ngủ trong giấc mình, Chẳng một người mạnh dạn nào tìm được cánh tay mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15088', '19', '76', '6', 'Hỡi Ðức Chúa Trời của Gia-cốp, khi Chúa quở trách, Xe và ngựa bèn bị ngủ mê.');
INSERT INTO `bible_verses_cadman` VALUES ('15089', '19', '76', '7', 'Chính mình Chúa thật là đáng sợ; Cơn giận Chúa vừa nổi lên, ai đứng nổi trước mặt Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('15090', '19', '76', '8', 'Từ trên trời Chúa truyền đoán ngữ; Khi Ðức Chúa Trời chổi dậy đoán xét,');
INSERT INTO `bible_verses_cadman` VALUES ('15091', '19', '76', '9', 'Ðể giải cứu các người hiền từ trên đất, Thì đất bèn sợ hãi, và yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('15092', '19', '76', '10', 'Cơn giận loài người hẳn sẽ ngợi khen Chúa; Còn sự giận dư lại, Chúa sẽ ngăn trở.');
INSERT INTO `bible_verses_cadman` VALUES ('15093', '19', '76', '11', 'Hãy hứa nguyện và trả xong cho Giê-hô-va Ðức Chúa Trời các ngươi; Hết thảy kẻ nào ở xung quanh Ngài, khá đem lễ vật dâng cho Ðấng đáng kính sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('15094', '19', '76', '12', 'Ngài diệt khí kiêu ngạo của các quan trưởng; Ðối cùng các vua thế gian, Ngài đáng kinh đáng sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('15095', '19', '77', '1', 'Tôi sẽ kêu cầu cùng Ðức Chúa Trời, Phát tiếng hướng cùng Ðức Chúa Trời; Ngài ắt sẽ lắng tai nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('15096', '19', '77', '2', 'Trong Ngài gian truân tôi tìm cầu Chúa; Ban đêm tay tôi giơ thẳng lên không mỏi; Linh hồn tôi không chịu an ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('15097', '19', '77', '3', 'Tôi nhớ đến Ðức Chúa Trời, bèn bồn chồn; Than thở, và thần linh tôi sờn mỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('15098', '19', '77', '4', 'Chúa giữ mí mắt tôi mở ra; Tôi bị bối rối, không nói được.');
INSERT INTO `bible_verses_cadman` VALUES ('15099', '19', '77', '5', 'Tôi suy nghĩ về ngày xưa, Vì các năm đã qua.');
INSERT INTO `bible_verses_cadman` VALUES ('15100', '19', '77', '6', 'Ban đêm tôi nhắc lại bài hát tôi; Tôi suy gẫm trong lòng tôi, Và thần linh tôi tìm tòi kỹ càng.');
INSERT INTO `bible_verses_cadman` VALUES ('15101', '19', '77', '7', 'Chúa há sẽ từ bỏ đến đời đời ư? Ngài há chẳng còn ban ơn nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15102', '19', '77', '8', 'Sự nhơn từ Ngài há dứt đến mãi mãi ư? Lời hứa của Ngài há không thành đời đời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15103', '19', '77', '9', 'Ðức Chúa Trời há quên làm ơn sao? Trong cơn giận Ngài há có khép lòng thương xót ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15104', '19', '77', '10', 'Tôi bèn nói: Ðây là tật nguyền tôi; Nhưng tôi sẽ nhớ lại các năm về tay hữu của Ðấng Chí cao.');
INSERT INTO `bible_verses_cadman` VALUES ('15105', '19', '77', '11', 'Tôi sẽ nhắc lại công việc của Ðức Giê-hô-va, Nhớ đến các phép lạ của Ngài khi xưa;');
INSERT INTO `bible_verses_cadman` VALUES ('15106', '19', '77', '12', 'Cũng sẽ ngẫm nghĩ về mọi công tác Chúa, Suy gẫm những việc làm của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15107', '19', '77', '13', 'Hỡi Ðức Chúa Trời, chuyển động Chúa ở trong nơi thánh Có thần nào lớn bằng Ðức Chúa Trời chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('15108', '19', '77', '14', 'Chúa là Ðức Chúa Trời hay làm phép lạ, Ðã tỏ cho biết quyền năng Chúa giữa các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('15109', '19', '77', '15', 'Chúa dùng cánh tay mình mà chuộc dân sự Chúa, Tức là con trai của Gia-cốp và của Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('15110', '19', '77', '16', 'Hỡi Ðức Chúa Trời, các nước đã thấy Chúa; Các nước đã thấy Chúa, bèn sợ; Những vực sâu cũng rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('15111', '19', '77', '17', 'Các mây đổ ra nước, Bầu trời vang ra tiếng. Và các tên Chúa bay đây đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15112', '19', '77', '18', 'Tiếng sấm Chúa ở trong gió trốt; Chớp nhoáng soi sáng thế gian; Ðất bèn chuyển động và rung rinh.');
INSERT INTO `bible_verses_cadman` VALUES ('15113', '19', '77', '19', 'Chuyển động Chúa ở trong biển, Các lối Chúa ở trong nước sâu, Còn các dấu bước Chúa không ai biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('15114', '19', '77', '20', 'Chúa cậy tay Môi-se và A-rôn Mà dẫn dắt dân sự Ngài như một đoàn chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('15115', '19', '78', '1', 'Hỡi dân sự ta, hãy lắng tai nghe luật pháp ta; Hãy nghiêng tai qua nghe lời của miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15116', '19', '78', '2', 'Ta sẽ mở miệng ra nói thí dụ, Bày ra những câu đố của đời xưa,');
INSERT INTO `bible_verses_cadman` VALUES ('15117', '19', '78', '3', 'Mà chúng ta đã nghe biết, Và tổ phụ chúng ta đã thuật lại cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15118', '19', '78', '4', 'Chúng ta sẽ chẳng giấu các điều ấy cùng con cháu họ, Bèn sẽ thuật lại cho dòng dõi hậu lai những sự ngợi khen Ðức Giê-hô-va, Quyền năng Ngài, và công việc lạ lùng mà Ngài đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('15119', '19', '78', '5', 'Ngài đã lập chứng cớ nơi Gia-cốp, Ðịnh luật pháp trong Y-sơ-ra-ên, Truyền dặn tổ phụ chúng ta phải dạy nó lại cho con cháu mình;');
INSERT INTO `bible_verses_cadman` VALUES ('15120', '19', '78', '6', 'Hầu cho dòng dõi hậu lai, tức là con cái sẽ sanh, Ðược biết những điều đó, Rồi phiên chúng nó truyền lại cho con cháu mình;');
INSERT INTO `bible_verses_cadman` VALUES ('15121', '19', '78', '7', 'Hầu cho chúng nó để lòng trông cậy nơi Ðức Chúa Trời, Không hề quên các công việc Ngài, Song gìn giữ các điều răn của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15122', '19', '78', '8', 'Ðể chúng nó chẳng như tổ phụ mình, Chẳng dọn lòng cho chánh-đáng, Có tâm thần không trung tín cùng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15123', '19', '78', '9', 'Con cháu Ép-ra-im cầm binh khí và giương cung, Có xây lưng lại trong ngày chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('15124', '19', '78', '10', 'Chúng nó không gìn giữ giao ước của Ðức Chúa Trời, Cũng không chịu đi theo luật pháp Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15125', '19', '78', '11', 'Quên những việc làm của Ngài, Và các công tác lạ lùng mà Ngài đã tỏ cho chúng nó thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15126', '19', '78', '12', 'Tại trong xứ Ê-díp-tô, nơi đồng bằng Xô-an, Ngài làm những phép lạ trước mặt tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15127', '19', '78', '13', 'Ngài rẽ biển ra, làm cho họ đi ngang qua, Khiến nước dựng lên như một đống.');
INSERT INTO `bible_verses_cadman` VALUES ('15128', '19', '78', '14', 'Ngài dẫn dắt họ, ban ngày bằng áng mây, Trọn đêm bằng ánh sáng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('15129', '19', '78', '15', 'Ngài bửa hòn đá ra trong đồng vắng, Ban cho họ uống nước nhiều như từ vực sâu ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15130', '19', '78', '16', 'Ngài cũng khiến suối từ hòn đá phun ra, Và làm cho nước chảy ra như sông.');
INSERT INTO `bible_verses_cadman` VALUES ('15131', '19', '78', '17', 'Dầu vậy, họ cứ phạm tội của Ngài, Phản nghịch cùng Ðấng Chí cao trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('15132', '19', '78', '18', 'Trong lòng họ thử Ðức Chúa Trời, Mà cầu xin đồ ăn theo tình dục mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15133', '19', '78', '19', 'Họ nói nghịch cùng Ðức Chúa Trời, Mà rằng: Ðức Chúa Trời há có thể dọn bàn nơi đồng vắng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15134', '19', '78', '20', 'Kìa, Ngài đã đập hòn đá, nước bèn phun ra, Dòng chảy tràn; Ngài há cũng có thể ban bánh sao? Ngài há sẽ sắm sửa thịt cho dân Ngài ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15135', '19', '78', '21', 'Vì vậy Ðức Giê-hô-va có nghe bèn nổi giận; Có lửa cháy nghịch cùng Gia-cốp, Sự giận nổi lên cùng Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('15136', '19', '78', '22', 'Bởi vì chúng nó không tin Ðức Chúa Trời, Cùng chẳng nhờ cậy sự cứu rỗi của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15137', '19', '78', '23', 'Dầu vậy, Ngài khiến các từng mây trên cao, Và mở các cửa trên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('15138', '19', '78', '24', 'Cho mưa ma-na xuống trên họ đặng ăn, Và ban cho lúa mì từ trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15139', '19', '78', '25', 'Người ta ăn bánh của kẻ mạnh dạn; Ngài gởi cho họ đồ ăn danh dự.');
INSERT INTO `bible_verses_cadman` VALUES ('15140', '19', '78', '26', 'Ngài khiến gió đông thổi trên trời, Nhờ quyền năng mình Ngài dẫn gió nam.');
INSERT INTO `bible_verses_cadman` VALUES ('15141', '19', '78', '27', 'Ngài khiến mưa thịt trên chúng nó như bụi tro, Và chim có cánh cũng nhiều như cát biển;');
INSERT INTO `bible_verses_cadman` VALUES ('15142', '19', '78', '28', 'Ngài làm các vật đó sa xuống giữa trại quân, Khắp xung quanh nơi ở chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15143', '19', '78', '29', 'Như vậy chúng nó ăn, được no nê chán lán, Ngài ban cho chúng nó điều chúng nó ước ao.');
INSERT INTO `bible_verses_cadman` VALUES ('15144', '19', '78', '30', 'Chúng nó chưa xây khỏi điều mình ước ao, Vật thực hãy còn trong miệng chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('15145', '19', '78', '31', 'Bèn có cơn giận của Ðức Chúa Trời nổi lên cùng chúng nó, Giết những kẻ béo hơn hết, Ðánh hạ những người trai trẻ của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('15146', '19', '78', '32', 'Mặc dầu các sự ấy, chúng nó còn phạm tội, Không tin các công việc lạ lùng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15147', '19', '78', '33', 'Vì cớ ấy Ngài làm cho các ngày chúng nó tan ra hư không, Dùng sự kinh khiếp làm tiêu các năm chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15148', '19', '78', '34', 'Khi Ngài đánh giết chúng nó, chúng nó bèn cầu hỏi Ngài, Trở lại tìm cầu Ðức Chúa Trời cách sốt sắng.');
INSERT INTO `bible_verses_cadman` VALUES ('15149', '19', '78', '35', 'Chúng nó bèn nhớ lại rằng Ðức Chúa Trời là hòn đá của mình, Ðức Chúa Trời Chí cao là Ðấng cứu chuộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15150', '19', '78', '36', 'Nhưng chúng nó lấy miệng dua nịnh Ngài, Dùng lưỡi mình nói dối với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15151', '19', '78', '37', 'Vì lòng chúng nó chẳng khắn khít cùng Ngài, Chúng nó cũng không trung tín trong sự giao ước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15152', '19', '78', '38', 'Nhưng Ngài, vì lòng thương xót, tha tội ác cho, chẳng hủy diệt chúng nó: Thật, nhiều khi Ngài xây cơn giận Ngài khỏi, chẳng nổi giận đến cực kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('15153', '19', '78', '39', 'Ngài nhớ lại chúng nó chẳng qua là xác thịt, Một hơi thở qua, rồi không trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('15154', '19', '78', '40', 'Biết mấy lần chúng nó phản nghịch cùng Ngài nơi đồng vắng, Và làm phiền Ngài trong chỗ vắng vẻ!');
INSERT INTO `bible_verses_cadman` VALUES ('15155', '19', '78', '41', 'Chúng nó lại thử Ðức Chúa Trời, Trêu chọc Ðấng thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('15156', '19', '78', '42', 'Chúng nó không nhớ lại tay của Ngài, Hoặc ngày Ngài giải cứu chúng nó khỏi kẻ hà hiếp;');
INSERT INTO `bible_verses_cadman` VALUES ('15157', '19', '78', '43', 'Thể nào Ngài đặt các dấu lạ mình tại Ê-díp-tô, Và những phép kỳ mình trong đồng Xô-an;');
INSERT INTO `bible_verses_cadman` VALUES ('15158', '19', '78', '44', 'Ðổi ra huyết các sông Và các dòng nước chúng nó, đến đỗi không thế uống được.');
INSERT INTO `bible_verses_cadman` VALUES ('15159', '19', '78', '45', 'Ngài sai muỗi cắn nuốt họ, Và ếch làm hại chúng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('15160', '19', '78', '46', 'Cũng phó hoa lợi chúng nó cho châu chấu, Nộp bông trái công lao họ cho cào cào.');
INSERT INTO `bible_verses_cadman` VALUES ('15161', '19', '78', '47', 'Ngài phá vườn nho chúng nó bằng mưa đá, Hủy cây sung họ bằng tuyết giá;');
INSERT INTO `bible_verses_cadman` VALUES ('15162', '19', '78', '48', 'Cũng phó trâu bò chúng nó cho mưa đá, Và nộp bầy chiên họ cho sấm sét.');
INSERT INTO `bible_verses_cadman` VALUES ('15163', '19', '78', '49', 'Ngài thả nghịch chúng nó cơn giận dữ Ngài, Sự thạnh nộ, sự nóng nả, và gian truân, Tức là một lũ sứ tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('15164', '19', '78', '50', 'Ngài mở lối cho cơn giận Ngài, Chẳng dong thứ linh hồn họ khỏi chết, Bèn phó mạng sống chúng nó cho dịch hạch;');
INSERT INTO `bible_verses_cadman` VALUES ('15165', '19', '78', '51', 'Cũng đánh giết mọi con đầu lòng trong Ê-díp-tô, Tức là cường-tráng sanh đầu ở trong các trại Cham.');
INSERT INTO `bible_verses_cadman` VALUES ('15166', '19', '78', '52', 'Ðoạn Ngài đem dân sự Ngài ra như con chiên. Dẫn dắt họ trong đồng vắng như một bầy chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('15167', '19', '78', '53', 'Ngài dẫn chúng nó bình an vô sự, chúng nó chẳng sợ chi: Còn biển lấp lại những kẻ thù nghịch họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15168', '19', '78', '54', 'Ngài đưa họ đến bờ cõi thánh Ngài, Tức đến núi mà tay hữu Ngài đã được.');
INSERT INTO `bible_verses_cadman` VALUES ('15169', '19', '78', '55', 'Ngài cũng đuổi các dân khỏi trước mặt chúng nó, Bắt thăm và chia xứ làm sản nghiệp cho họ, Khiến các chi phái Y-sơ-ra-ên ở trong trại của các dân ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15170', '19', '78', '56', 'Dầu vậy, chúng nó thử và phản nghịch Ðức Chúa Trời Chí cao, Không giữ các chứng cớ của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('15171', '19', '78', '57', 'Nhưng trở lòng, ở bất trung như các tổ phụ mình: Chúng nó sịa như cây cung sai lệch.');
INSERT INTO `bible_verses_cadman` VALUES ('15172', '19', '78', '58', 'Nhơn vì các nơi cao, chúng nó chọc giận Ngài, Giục Ngài phân bì tại vì những tượng chạm.');
INSERT INTO `bible_verses_cadman` VALUES ('15173', '19', '78', '59', 'Khi Ðức Chúa Trời nghe điều ấy, bèn nổi giận, Gớm ghiếc Y-sơ-ra-ên quá đỗi;');
INSERT INTO `bible_verses_cadman` VALUES ('15174', '19', '78', '60', 'Ðến nỗi bỏ đền tạm tại Si-lô, Tức là trại Ngài đã dựng giữa loài người;');
INSERT INTO `bible_verses_cadman` VALUES ('15175', '19', '78', '61', 'Phó sức lực Ngài bị dẫn tù, Và nộp vinh hiển Ngài vào tay cừu địch.');
INSERT INTO `bible_verses_cadman` VALUES ('15176', '19', '78', '62', 'Ngài cũng phó dân sự Ngài cho bị thanh gươm, Và nổi giận cùng cơ nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15177', '19', '78', '63', 'Lửa thiêu nuốt những gã trai trẻ họ, Còn các nữ đồng trinh không có ai hát nghinh thú.');
INSERT INTO `bible_verses_cadman` VALUES ('15178', '19', '78', '64', 'Những thầy tế lễ họ bị gươm sa ngã, Song các người góa bụa không than khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('15179', '19', '78', '65', 'Bấy giờ Chúa tỉnh thức như người khỏi giấc ngủ, Khác nào kẻ mạnh dạn reo la vì cớ rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('15180', '19', '78', '66', 'Ngài hãm đánh những kẻ cừu địch lui lại, Làm cho chúng nó bị sỉ nhục đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15181', '19', '78', '67', 'Vả lại, Ngài từ chối trại Giô-sép, Cũng chẳng chọn chi phái Ép-ra-im;');
INSERT INTO `bible_verses_cadman` VALUES ('15182', '19', '78', '68', 'Bèn chọn chi phái Giu-đa, Là núi Si-ôn mà Ngài yêu mến.');
INSERT INTO `bible_verses_cadman` VALUES ('15183', '19', '78', '69', 'Ngài xây đền thánh Ngài giống như nơi rất cao, Khác nào trái đất mà Ngài đã sáng lập đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15184', '19', '78', '70', 'Ngài cũng chọn Ða-vít là tôi tớ Ngài, Bắt người từ các chuồng chiên:');
INSERT INTO `bible_verses_cadman` VALUES ('15185', '19', '78', '71', 'Ngài đem người khỏi bên các chiên cho bú, Ðặng người chăn giữ Gia-cốp, là dân sự Ngài, Và Y-sơ-ra-ên, là cơ nghiệp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15186', '19', '78', '72', 'Như vậy, người chăn giữ họ theo sự thanh liêm lòng người, Và lấy sự khôn khéo tay mình mà dẫn dắt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15187', '19', '79', '1', 'Ðức Chúa Trời ôi! dân ngoại đã vào trong sản nghiệp Chúa, Làm ô uế đền thánh của Chúa, Và làm cho Giê-ru-sa-lem thành ra đống.');
INSERT INTO `bible_verses_cadman` VALUES ('15188', '19', '79', '2', 'Chúng nó đã phó thây các tôi tớ Chúa Làm đồ ăn cho loài chim trời, Cũng đã phó thịt của các thánh Chúa cho muông thú của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15189', '19', '79', '3', 'Chúng nó đổ huyết họ ra như nước Ở chung quanh Giê-ru-sa-lem, Chẳng có ai chôn họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15190', '19', '79', '4', 'Chúng tôi đã trở nên sự sỉ nhục cho kẻ lân cận mình, Vật nhạo báng và đồ chê cười cho những kẻ ở chung quanh chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15191', '19', '79', '5', 'Ðức Giê-hô-va ôi! cho đến chừng nào? Ngài há sẽ giận đời đời sao? Sự phân bì Chúa há sẽ cháy như lửa ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15192', '19', '79', '6', 'Xin hãy đổ sự giận Chúa trên các dân không biết Chúa, Và trên các nước không cầu khẩn danh Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('15193', '19', '79', '7', 'Vì chúng nó đã ăn nuốt Gia-cốp, Và phá hoang chỗ ở người,');
INSERT INTO `bible_verses_cadman` VALUES ('15194', '19', '79', '8', 'Xin Chúa chớ nhớ lại mà kẻ cho chúng tôi các tội ác của tổ phụ chúng tôi; Nguyện sự thương xót Chúa mau mau đến đón rước chúng tôi, Vì chúng tôi lấy làm khốn khổ vô hồi.');
INSERT INTO `bible_verses_cadman` VALUES ('15195', '19', '79', '9', 'Hỡi Ðức Chúa Trời và sự cứu rỗi chúng tôi, vì vinh hiển của danh Chúa, xin hãy giúp đỡ chúng tôi; Nhơn danh Chúa, xin hãy giải cứu chúng tôi, và tha tội cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15196', '19', '79', '10', 'Vì cớ sao các dân nói rằng: Ðức Chúa Trời chúng nó ở đâu? Nguyện sự báo thù huyết kẻ tôi tớ Chúa, mà đã bị đổ ra, Ðược biết giữa các dân, trước mặt chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15197', '19', '79', '11', 'Nguyện tiếng than thở kẻ phu tù thấu đến trước mặt Chúa; Tùy quyền năng lớn lao của Chúa, xin hãy bảo hộ những kẻ đã bị định phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('15198', '19', '79', '12', 'Hỡi Chúa, sự sỉ nhục mà kẻ lân cận chúng tôi đã làm cho Chúa, Xin hãy báo trả sự ấy gấp bằng bảy trong lòng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15199', '19', '79', '13', 'Còn chúng tôi là dân sự Chúa, và là bầy chiên của đồng cỏ Chúa, Chúng tôi sẽ cảm tạ Chúa mãi mãi; Từ đời nầy qua đời kia chúng tôi sẽ truyền ra sự ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15200', '19', '80', '1', 'Hỡi Ðấng chăn giữ Y-sơ-ra-ên, hỡi Ðấng dẫn dắt Gia-cốp như bầy chiên, Hãy lắng tai nghe. Hỡi Ðấng ngự trên chê-ru-bin, Hãy sáng sự rực rỡ Ngài ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15201', '19', '80', '2', 'Trước mặt Ép-ra-im, Bên-gia-min, và Ma-na-se, xin hãy giục giã năng lực Ngài, Và đến cứu chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15202', '19', '80', '3', 'Hỡi Ðức Chúa Trời, xin hãy đem chúng tôi lại, Và làm cho mặt Chúa sáng chói, thì chúng tôi sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('15203', '19', '80', '4', 'Hỡi Giê-hô-va, Ðức Chúa Trời vạn quân, Chúa giận lời cầu nguyện của dân Chúa cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('15204', '19', '80', '5', 'Chúa đã nuôi chúng nó bằng bánh giọt lệ, Và cho chúng nó uống nước mắt đầy đấu.');
INSERT INTO `bible_verses_cadman` VALUES ('15205', '19', '80', '6', 'Chúa làm chúng tôi thành bia tranh cạnh cho kẻ lân cận chúng tôi, Và kẻ thù nghịch cùng nhau cười nhạo chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15206', '19', '80', '7', 'Hỡi Ðức Chúa Trời vạn quân, xin hãy đem chúng tôi lại, Và làm cho mặt Chúa sáng chói, thì chúng tôi sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('15207', '19', '80', '8', 'Từ Ê-díp-tô Chúa đã dời sang một cây nho; Chúa đuổi các dân ra, rồi trồng cây ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('15208', '19', '80', '9', 'Cũng xở đất cho nó, Nó bèn châm rễ và bò đầy đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15209', '19', '80', '10', 'Các núi bị bóng nó che phủ, Và các nhành nó giống như cây hương nam của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15210', '19', '80', '11', 'Các nhành nó gie ra đến biển, Và chồi nó lan đến sông.');
INSERT INTO `bible_verses_cadman` VALUES ('15211', '19', '80', '12', 'Vì cớ sao Chúa phá hàng rào nó, Ðể cho các kẻ đi qua lảy lặt nó?');
INSERT INTO `bible_verses_cadman` VALUES ('15212', '19', '80', '13', 'Heo rừng cắn phá nó, Và các thú đồng ăn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15213', '19', '80', '14', 'Ðức Chúa Trời vạn quân ôi! xin hãy trở lại, Từ trên trời hãy ngó xuống, đoái xem và thăm viếng cây nho nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('15214', '19', '80', '15', 'Là tượt nho mà tay hữu Chúa đã trồng, Và là chồi mà Chúa đã chọn cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15215', '19', '80', '16', 'Cây nho ấy bị lửa cháy, bị chặt: Vì cớ sự quở trách của mặt Chúa, chúng nó phải hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('15216', '19', '80', '17', 'Nguyện tay Chúa phù hộ người của tay hữu Chúa, Tức là con người mà Chúa đã chọn cho mình:');
INSERT INTO `bible_verses_cadman` VALUES ('15217', '19', '80', '18', 'Rồi chúng tôi sẽ không lìa khỏi Chúa nữa. Xin hãy làm cho chúng tôi được sống lại, thì chúng tôi sẽ cầu khẩn danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15218', '19', '80', '19', 'Hỡi Giê-hô-va, Ðức Chúa Trời vạn quân, xin hãy đem chúng tôi lại, Làm cho mặt Chúa sáng chói, thì chúng tôi sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('15219', '19', '81', '1', 'Hãy hát reo cho Ðức Chúa Trời là sức lực chúng ta; Hãy cất tiếng la vui vẻ cho Ðức Chúa Trời của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('15220', '19', '81', '2', 'Hãy hát xướng và nổi tiếng trống cơm, Ðờn cầm êm dịu với đờn sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('15221', '19', '81', '3', 'Hãy thổi kèn khi trăng non, Lúc trăng rầm, và nhằm các ngày lễ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15222', '19', '81', '4', 'Vì ấy là một luật cho Y-sơ-ra-ên, Một lệ do Ðức Chúa Trời của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('15223', '19', '81', '5', 'Ngài lập đều ấy làm chứng cớ nơi Giô-sép, Lúc Ngài ra đánh xứ Ê-díp-tô, Là nơi tôi nghe một thứ tiếng tôi chẳng hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('15224', '19', '81', '6', 'Ta đã cất gánh nặng khỏi vai người; Tay người được buông khỏi cái giỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('15225', '19', '81', '7', 'Trong cơn gian truân ngươi kêu cầu, ta bèn giải cứu ngươi, Ðáp lại ngươi từ nơi kín đáo của sấm sét, Và cũng thử thách ngươi nơi nước Mê-ri-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('15226', '19', '81', '8', 'Hỡi dân sự ta, hãy nghe, ta sẽ làm chứng cho ngươi: Ớ Y-sơ-ra-ên! chớ chi ngươi khứng nghe ta!');
INSERT INTO `bible_verses_cadman` VALUES ('15227', '19', '81', '9', 'Giữa ngươi chẳng nên có thần lạ nào, Ngươi cũng chẳng nên thờ lạy thần kẻ ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('15228', '19', '81', '10', 'Ta là Giê-hô-va, Ðức Chúa Trời ngươi, Ðấng đã đem ngươi lên khỏi xứ Ê-díp-tô: Hãy hả hoác miệng ngươi ra, thì ta sẽ làm đầy dẫy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15229', '19', '81', '11', 'Nhưng dân sự ta không khứng nghe tiếng ta, Y-sơ-ra-ên không muốn vâng theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15230', '19', '81', '12', 'Vì vậy, ta buông chúng nó đi theo sự cứng lòng chúng nó, Ðể chúng nó đi theo mưu kế riêng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15231', '19', '81', '13', 'Ôi! chớ chi dân ta khứng nghe ta! Chớ chi Y-sơ-ra-ên chịu đi trong đường lối ta!');
INSERT INTO `bible_verses_cadman` VALUES ('15232', '19', '81', '14', 'Thì chẳng bao lâu ta bắt suy phục các thù nghịch chúng nó, Trở tay ta nghịch những cừu địch chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15233', '19', '81', '15', 'Những kẻ ghen ghét Ðức Giê-hô-va ắt sẽ suy phục Ngài; Song dân ta sẽ còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15234', '19', '81', '16', 'Ta sẽ lấy màu mỡ ngũ cốc mà nuôi họ. Và làm cho ngươi được no nê bằng mật ong nơi hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('15235', '19', '82', '1', 'Ðức Chúa Trời đứng trong hội Ðức Chúa Trời; Ngài đoán xét giữa các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('15236', '19', '82', '2', 'Các ngươi sẽ đoán xét chẳng công bình, Và tây vị kẻ ác cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('15237', '19', '82', '3', 'Hãy đoán xét kẻ khốn cùng và ngươi mồ côi; Hãy xử công bình cho người buồn rầu và kẻ túng ngặt.');
INSERT INTO `bible_verses_cadman` VALUES ('15238', '19', '82', '4', 'Khá cứu vớt kẻ khốn cùng và người thiếu thốn, Giải họ khỏi tay kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('15239', '19', '82', '5', 'Chúng nó không biết chi, cũng chẳng hiểu chi; Chúng nó đi qua đi lại trong sự tối tăm: Các nền trái đất đều rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('15240', '19', '82', '6', 'Ta đã nói: Các ngươi là thần, Hết thảy đều là con trai của Ðấng Chí cao.');
INSERT INTO `bible_verses_cadman` VALUES ('15241', '19', '82', '7', 'Dầu vậy, các ngươi sẽ chết như loài người, sa ngã như một quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('15242', '19', '82', '8', 'Hỡi Ðức Chúa Trời, hãy chổi dậy, đoán xét thế gian; Vì Chúa sẽ được muôn dân làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('15243', '19', '83', '1', 'Ðức Chúa Trời ôi! xin chớ làm thinh. Ðức Chúa Trời ôi! xin chớ nín lặng, chớ đứng yên.');
INSERT INTO `bible_verses_cadman` VALUES ('15244', '19', '83', '2', 'Vì, kìa, các kẻ thù nghịch Chúa náo loạn, Và những kẻ ghét Chúa ngước đầu lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15245', '19', '83', '3', 'Chúng nó toan mưu độc hại dân sự Chúa, Bàn nghị nhau nghịch những kẻ Chúa che giấu.');
INSERT INTO `bible_verses_cadman` VALUES ('15246', '19', '83', '4', 'Chúng nó nói rằng: Hãy đến tuyệt diệt chúng nó đến nỗi không còn làm nước, Hầu cho danh Y-sơ-ra-ên không còn được kỷ niệm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('15247', '19', '83', '5', 'Vì chúng nó một lòng bàn nghị nhau, Lập giao ước nghịch cùng Chúa:');
INSERT INTO `bible_verses_cadman` VALUES ('15248', '19', '83', '6', 'Các trại Ê-đôm và người Ích-ma-ên, Mô-áp và người Ha-ga-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('15249', '19', '83', '7', 'Ghê-banh, Am-môn, và A-ma-léc, Người Phi-li-tin, với dân Ty-rơ;');
INSERT INTO `bible_verses_cadman` VALUES ('15250', '19', '83', '8', 'A-si-ri cũng hiệp với chúng nó, Mà giúp đỡ cơ cấu Lót.');
INSERT INTO `bible_verses_cadman` VALUES ('15251', '19', '83', '9', 'Hãy đãi chúng nó như Ma-đi-an, Như Si-sê-ra, như Gia-bin tại khe Ki-sôn,');
INSERT INTO `bible_verses_cadman` VALUES ('15252', '19', '83', '10', 'Là kẻ bị hư nát tại Eân-Ðô-rơ, Trở thành phân cho đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15253', '19', '83', '11', 'Hãy làm cho các người tước vị chúng nó giống như Ô-rép và Xê-ép. Và hết thảy quan trưởng họ giống như Xê-bách và Xanh-mu-na;');
INSERT INTO `bible_verses_cadman` VALUES ('15254', '19', '83', '12', 'Vì chúng nó nói rằng: Ta hãy chiếm lấy làm của Các nơi ở Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15255', '19', '83', '13', 'Ðức Chúa Trời tôi ôi! hãy làm cho chúng nó giống như bụi bị gió cuộn, Tợ như rơm rạ ở trước gió.');
INSERT INTO `bible_verses_cadman` VALUES ('15256', '19', '83', '14', 'Lửa thiêu đốt rừng, Lửa ngọn cháy núi thể nào,');
INSERT INTO `bible_verses_cadman` VALUES ('15257', '19', '83', '15', 'Hãy lấy trận bão Chúa đuổi rượt chúng nó, Và dùng dông tố Chúa khiến chúng nó kinh khiếp thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15258', '19', '83', '16', 'Hỡi Ðức Giê-hô-va, xin hãy làm mặt chúng nó đầy nhuốc nhơ, Ðể chúng nó tìm cầu danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15259', '19', '83', '17', 'Nguyện chúng nó bị hổ thẹn và thất kinh đến đời đời; Nguyện chúng nó bị hổ ngươi và hư mất;');
INSERT INTO `bible_verses_cadman` VALUES ('15260', '19', '83', '18', 'Hầu cho chúng nó biết rằng chỉ một mình Chúa, danh là Ðức Giê-hô-va, Là Ðấng Chí cao trên khắp trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15261', '19', '84', '1', 'Hỡi Ðức Giê-hô-va vạn quân, Nơi cư trú Ngài đáng thương thay!');
INSERT INTO `bible_verses_cadman` VALUES ('15262', '19', '84', '2', 'Linh hồn tôi mong ước đến đỗi hao mòn về hành lang của Ðức Giê-hô-va; Lòng và thịt tôi kêu la về Ðức Chúa Trời hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('15263', '19', '84', '3', 'Hỡi Ðức Giê-hô-va vạn quân, là Vua tôi và là Ðức Chúa Trời tôi, Con chim sẻ đã tìm được một nơi ở, Và chim én tìm được một ồ đặng đẻ con nó, Tức là bàn thờ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15264', '19', '84', '4', 'Phước cho người nào ở trong nhà Chúa! Họ sẽ ngợi khen Chúa không ngớt.');
INSERT INTO `bible_verses_cadman` VALUES ('15265', '19', '84', '5', 'Phước cho người nào được sức lực trong Chúa, Và có lòng hướng về đường dẫn đến Si-ôn!');
INSERT INTO `bible_verses_cadman` VALUES ('15266', '19', '84', '6', 'Ðương khi đi qua trũng khóc lóc. Họ làm trũng ấy trở nên nơi có mạch; Mưa sớm cũng phủ phước cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15267', '19', '84', '7', 'Họ đi tới, sức lực lần lần thêm; Ai nấy đều ra mắt Ðức Chúa Trời tại Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15268', '19', '84', '8', 'Hỡi Giê-hô-va, Ðức Chúa Trời vạn quân, xin hãy nghe lời cầu nguyện tôi; Ðức Chúa Trời của Gia-cốp ơi, xin hãy lắng tai nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('15269', '19', '84', '9', 'Hỡi Ðức Chúa Trời, là cái khiên của chúng tôi, hãy xem xét, Ðoái đến mặt của đấng chịu xức dầu của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15270', '19', '84', '10', 'Vì một ngày trong hành lang Chúa đáng hơn một ngàn ngày khác. Thà tôi làm kẻ giữ cửa trong nhà Ðức Chúa Trời tôi, Hơn là ở trong trại kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('15271', '19', '84', '11', 'Vì Giê-hô-va Ðức Chúa Trời là mặt trời và là cái khiên; Ðức Giê-hô-va sẽ ban ơn-điển và vinh hiển; Ngài sẽ chẳng từ chối điều tốt lành gì cho ai ăn ở ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('15272', '19', '84', '12', 'Hỡi Ðức Giê-hô-va vạn quân, Phước cho người nào nhờ cậy nơi Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('15273', '19', '85', '1', 'Hỡi Ðức Giê-hô-va, Ngài đã làm ơn cho xứ Ngài, Ðem những phu tù của Gia-cốp trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('15274', '19', '85', '2', 'Chúa đã tha gian ác cho dân sự Chúa, Và khỏa lấp mọi tội lỗi của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15275', '19', '85', '3', 'Chúa đã thâu lại sự giận dữ Chúa, Nguôi sự nóng nảy về thạnh nộ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15276', '19', '85', '4', 'Hỡi Ðức Chúa Trời về sự cứu rỗi chúng tôi, xin hãy đem chúng ta trở lại, Và dứt sự tức giận về chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15277', '19', '85', '5', 'Chúa sẽ giận chúng tôi mãi mãi ư? Cơn thạnh nộ Chúa há sẽ còn đời đời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15278', '19', '85', '6', 'Chúa há chẳng khứng làm cho chúng tôi sống lại, Hầu cho dân Chúa vui vẻ nơi Chúa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15279', '19', '85', '7', 'Hỡi Ðức Giê-hô-va, xin cho chúng tôi thấy sự nhơn từ Ngài, Và ban cho chúng ta sự cứu rỗi của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15280', '19', '85', '8', 'Tôi sẽ nghe điều Giê-hô-va Ðức Chúa Trời phán: Vì Ngài sẽ phán bình an cho dân sự, và cho người thánh của Ngài. Nhưng họ chớ nên trở lại sự ngu dại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('15281', '19', '85', '9', 'Sự cứu rỗi của Ngài thật ở gần những kẻ kính sợ Ngài, hầu cho sự vinh hiển được ở trong xứ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15282', '19', '85', '10', 'Sự thương xót và sự chơn thật đã gặp nhau; Sự công bình và sự bình an đã hôn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('15283', '19', '85', '11', 'Sự chơn thật nứt mộng từ dưới đất; Sự công bình từ trên trời ngó xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('15284', '19', '85', '12', 'Phải, Ðức Giê-hô-va sẽ ban vật tốt, Xứ chúng ta sẽ sanh sản hoa lợi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15285', '19', '85', '13', 'Sự công bình sẽ đi trước mặt Ngài, Làm cho dấu chơn Ngài thành con đường đáng theo.');
INSERT INTO `bible_verses_cadman` VALUES ('15286', '19', '86', '1', 'Ðức Giê-hô-va ôi! xin hãy nghiêng tai qua, nhậm lời tôi; Vì tôi khốn cùng và thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('15287', '19', '86', '2', 'Xin bảo hộ linh hồn tôi, vì tôi nhơn đức; Ðức Chúa Trời tôi ôi! xin hãy cứu kẻ tôi tớ Chúa vẫn nhờ cậy nơi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15288', '19', '86', '3', 'Chúa ôi! xin thương xót tôi; Vì hằng ngày tôi kêu cầu Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15289', '19', '86', '4', 'Xin hãy làm vui vẻ linh hồn kẻ tôi tớ Chúa; Vì, Chúa ôi! linh hồn tôi ngưỡng vọng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15290', '19', '86', '5', 'Chúa ôi! Chúa là thiện, sẵn tha thứ cho, Ban sự nhơn từ dư dật cho những người kêu cầu cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15291', '19', '86', '6', 'Hỡi Ðức Giê-hô-va, xin hãy lắng tai về lời cầu nguyện tôi, Dủ nghe tiếng nài xin của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15292', '19', '86', '7', 'Trong ngày gian truân tôi sẽ kêu cầu cùng Chúa; Vì Chúa nhậm lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15293', '19', '86', '8', 'Chúa ôi! trong vòng các thần không có ai giống như Chúa; Cũng chẳng có công việc gì giống như công việc Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15294', '19', '86', '9', 'Hết thảy các dân mà Chúa đã dựng nên Sẽ đến thờ lạy trước mặt Chúa, Và tôn vinh danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15295', '19', '86', '10', 'Vì Chúa là rất lớn, làm những sự lạ lùng. Chỉ một mình Chúa là Ðức Chúa Trời mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15296', '19', '86', '11', 'Hỡi Ðức Giê-hô-va, xin hãy chỉ dạy cho tôi biết đường lối Ngài, Thì tôi sẽ đi theo sự chơn thật của Ngài; Xin khiến tôi một lòng kính sợ danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15297', '19', '86', '12', 'Hỡi Chúa, là Ðức Chúa Trời tôi, tôi hết lòng ngợi khen Chúa, Tôn vinh danh Chúa đến mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('15298', '19', '86', '13', 'Vì sự nhơn từ Chúa đối cùng tôi rất lớn, Và Chúa đã giải cứu linh hồn tôi khỏi âm phủ sâu hơn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('15299', '19', '86', '14', 'Hỡi Ðức Chúa Trời, những kẻ kiêu ngạo đã dấy nghịch cùng tôi, Một lũ người hung bạo tìm hại mạng sống tôi; Chúng nó chẳng để Chúa đứng trước mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15300', '19', '86', '15', 'Nhưng, Chúa ơi, Chúa là Ðức Chúa Trời hay thương xót và làm ơn, Chậm nóng giận, có sự nhơn từ và sự chơn thật dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('15301', '19', '86', '16', 'Ôi! cầu Chúa đoái xem tôi, và thương xót tôi; Xin hãy ban sức lực Chúa cho tôi tớ Chúa, Và cứu con trai của con đòi Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15302', '19', '86', '17', 'Xin Chúa ra một dấu hiệu chỉ về ơn Chúa đối cùng tôi, Hầu cho kẻ ghét tôi được thấy dấu ấy, và bị hổ thẹn; Vì, Ðức Giê-hô-va ơi, chánh Ngài đã giúp đỡ và an ủi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15303', '19', '87', '1', 'Cái nền Ngài đã đặt trên các núi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('15304', '19', '87', '2', 'Ðức Giê-hô-va chuộng các cửa Si-ôn Hơn những nơi ở của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('15305', '19', '87', '3', 'Ớ thành của Ðức Chúa Trời, Ðã được nói những sự vinh hiển về ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15306', '19', '87', '4', 'Ta sẽ nói đến Ra-háp và Ba-by-lôn, là những người trong bọn quen biết ta; Kìa là Phi-li-tin, và Ty-rơ, với Ê-thi-ô-bi: Kẻ nầy đã sanh ra tại Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15307', '19', '87', '5', 'Phải, người ta sẽ nói về Si-ôn rằng: Kẻ nầy và kẻ kia đã sanh ra tại đó; Chính Ðấng Chí cao sẽ vững lập Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15308', '19', '87', '6', 'Khi Ðức Giê-hô-va biên các dân vào sổ, thì Ngài sẽ kể rằng: Kẻ nầy đã sanh tại Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15309', '19', '87', '7', 'Những kẻ hát xướng và những kẻ nhảy múa sẽ nói rằng: Các suối tôi đều ở trong Ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15310', '19', '88', '1', 'Hỡi Ðức Giê-hô-va, Ðức Chúa Trời về sự cứu rỗi tôi. Ngày và đêm tôi kêu cầu trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15311', '19', '88', '2', 'Nguyện lời cầu nguyện tôi thấu đến trước mặt Chúa; Xin hãy nghiêng tai qua nghe tiếng kêu cầu của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15312', '19', '88', '3', 'Vì linh hồn tôi đầy dẫy sự hoạn nạn, Mạng sống tôi hầu gần âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('15313', '19', '88', '4', 'Tôi bị kể vào số những kẻ đi xuống huyệt; Tôi khác nào một người chẳng có ai giúp đỡ,');
INSERT INTO `bible_verses_cadman` VALUES ('15314', '19', '88', '5', 'Bị bỏ giữa kẻ chết, Giống như những kẻ bị giết nằm trong mồ mả, Mà Chúa không còn nhớ đến, Là kẻ bị truất khỏi tay Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15315', '19', '88', '6', 'Chúa đã để tôi nằm nơi hầm cực sâu, Tại chốn tối tăm trong vực thẳm.');
INSERT INTO `bible_verses_cadman` VALUES ('15316', '19', '88', '7', 'Cơn giận Chúa đè nặng trên tôi, Chúa dùng các lượn sóng Chúa làm tôi cực nhọc.');
INSERT INTO `bible_verses_cadman` VALUES ('15317', '19', '88', '8', 'Chúa khiến những kẻ quen biết tôi lìa xa tôi, Làm tôi thành một vật gớm ghiếc cho họ; Tôi bị cấm cố, không ra được.');
INSERT INTO `bible_verses_cadman` VALUES ('15318', '19', '88', '9', 'Mắt tôi hao mòn vì hoạn nạn; Ðức Giê-hô-va ơi, hằng ngày tôi cầu khẩn Ngài, Và giơ tay lên hướng cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15319', '19', '88', '10', 'Chúa há vì kẻ chết mà sẽ làm phép lạ sao? Những kẻ qua đời há sẽ chổi dậy đặng ngợi khen Chúa ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15320', '19', '88', '11', 'Sự nhơn từ Chúa há sẽ được truyền ra trong mồ mả sao? Hoặc sự thành tín Chúa được giảng trong vực sâu ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15321', '19', '88', '12', 'Các phép lạ Chúa há sẽ được biết trong nơi tối tăm sao? Và sự công bình Chúa há sẽ được rõ trong xứ bị bỏ quên ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15322', '19', '88', '13', 'Còn tôi, Ðức Giê-hô-va ơi, tôi kêu cầu cùng Ngài; Vừa sáng lời cầu nguyện tôi sẽ thấu đến trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15323', '19', '88', '14', 'Ðức Giê-hô-va ôi! vì sao Ngài từ bỏ linh hồn tôi, Và giấu mặt Ngài cùng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('15324', '19', '88', '15', 'Tôi bị hoạn nạn hòng chết từ buổi thơ ấu; Tôi mang sự kinh khiếp Chúa, và bị hoảng hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('15325', '19', '88', '16', 'Sự giận dữ Chúa trôi trác tôi, Sự hãi hùng Chúa đã trừ diệt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15326', '19', '88', '17', 'Hằng ngày các điều ấy vây quanh tôi như nước, Cùng nhau bao phủ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15327', '19', '88', '18', 'Chúa khiến các bậu bạn lìa xa tôi, Cũng đã làm kẻ quen biết tôi ẩn nơi tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('15328', '19', '89', '1', 'Tôi sẽ hát xướng về sự nhơn từ của Ðức Giê-hô-va luôn luôn; Từ đời nầy sang đời kia miệng tôi sẽ truyền ra sự thành tín của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15329', '19', '89', '2', 'Vì tôi đã nói: Sự thương xót sẽ được lập đến đời đời, Trên các từng trời Ngài sẽ lập cho vững bền sự thành tín Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15330', '19', '89', '3', 'Ta đã lập giao ước cùng kẻ được chọn của ta, Ta đã thề cùng Ða-vít, kẻ tôi tớ ta, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('15331', '19', '89', '4', 'Ta sẽ lập dòng dõi ngươi đến mãi mãi, Và dựng ngôi ngươi lên cho vững bền đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15332', '19', '89', '5', 'Hỡi Ðức Giê-hô-va, các từng trời sẽ ngợi khen phép lạ Ngài; Sự thành tín Ngài cũng sẽ được ngợi khen trong hội các thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('15333', '19', '89', '6', 'Vì trên các từng trời, ai sánh được với Ðức Giê-hô-va? Trong những con trai kẻ mạnh dạn, ai giống như Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('15334', '19', '89', '7', 'Ðức Chúa Trời thật rất đáng sợ trong hội các thánh, Ðáng hãi hùng hơn kẻ đứng chầu chung quanh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15335', '19', '89', '8', 'Hỡi Giê-hô-va Ðức Chúa Trời vạn quân, ai có quyền năng giống như Chúa? Sự thành tín Chúa ở chung quanh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15336', '19', '89', '9', 'Chúa cai trị sự kiêu căng của biển: Khi sóng nổi lên, Chúa làm cho nó yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('15337', '19', '89', '10', 'Chúa đã chà nát Ra-háp khác nào kẻ bị đánh chết, Nhờ cánh tay mạnh mẽ Chúa, Chúa đã tản lạc những kẻ thù nghịch Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15338', '19', '89', '11', 'Các từng trời thuộc về Chúa, đất cũng thuộc về Chúa; Chúa đã sáng lập thế gian và mọi vật nó chứa.');
INSERT INTO `bible_verses_cadman` VALUES ('15339', '19', '89', '12', 'Phương bắc, phương nam cũng bởi Chúa dựng nên; Tha-ô và Hẹt-môn đều vui mừng vì danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15340', '19', '89', '13', 'Chúa có cánh tay quyền năng, Bàn tay Chúa có sức mạnh, và tay hữu Chúa giơ cao lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15341', '19', '89', '14', 'Sự công bình và sự chánh trực là nền của ngôi Chúa; Sự nhơn từ và sự chơn thật đi trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15342', '19', '89', '15', 'Phước cho dân nào biết tiếng vui mừng! Hỡi Ðức Giê-hô-va, họ bước đi trong ánh sáng của mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15343', '19', '89', '16', 'Hằng ngày họ vui mừng vì danh Chúa, Ðược nhắc cao lên vì sự công bình Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15344', '19', '89', '17', 'Vì Chúa là sự vinh hiển về sức lực của họ; Nhờ ơn Chúa, sừng chúng tôi sẽ được ngước cao lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15345', '19', '89', '18', 'Vì Ðức Giê-hô-va là cái khiên của chúng tôi, Ðấng thánh của Y-sơ-ra-ên là Vua chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15346', '19', '89', '19', 'Bấy giờ, trong dị tượng, Chúa có phán cùng người thánh của Chúa, Mà rằng: Ta đã đặt một người mạnh dạn làm kẻ tiếp trợ, Nhắc cao lên một đấng lựa chọn từ trong dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('15347', '19', '89', '20', 'Ta đã gặp Ða-vít, là kẻ tôi tớ ta, Xức cho người bằng dầu thánh ta,');
INSERT INTO `bible_verses_cadman` VALUES ('15348', '19', '89', '21', 'Tay ta sẽ nâng đỡ người, Cánh tay ta sẽ làm cho người mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('15349', '19', '89', '22', 'Kẻ thù nghịch sẽ chẳng hiếp đáp ngươi, Con kẻ ác cũng sẽ không làm khổ sở người được.');
INSERT INTO `bible_verses_cadman` VALUES ('15350', '19', '89', '23', 'Ta sẽ đánh đổ kẻ cừu địch người tại trước mặt người. Và cũng đánh hại những kẻ ghét người.');
INSERT INTO `bible_verses_cadman` VALUES ('15351', '19', '89', '24', 'Song sự thành tín và sự nhơn từ ta sẽ ở cùng người; Nhơn danh ta, sừng người sẽ được ngước lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15352', '19', '89', '25', 'Ta cũng sẽ đặt tay người trên biển, Và tay hữu người trên các sông.');
INSERT INTO `bible_verses_cadman` VALUES ('15353', '19', '89', '26', 'Người sẽ kêu cũng ta rằng: Chúa là Cha tôi, Là Ðức Chúa Trời tôi, và là hòn đá về sự cứu rỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15354', '19', '89', '27', 'Lại ta cũng sẽ làm người thành con trưởng nam ta, Vua cao hơn hết các vua trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15355', '19', '89', '28', 'Ta sẽ dành giữ cho người sự nhơn từ ta đến đời đời, Lập cùng người giao ước ta cho vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('15356', '19', '89', '29', 'Ta cũng sẽ làm cho dòng dõi người còn đến đời đời, Và ngôi người còn lâu dài bằng các ngày của trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15357', '19', '89', '30', 'Nếu con cháu người bỏ luật pháp ta, Không đi theo mạng lịnh ta,');
INSERT INTO `bible_verses_cadman` VALUES ('15358', '19', '89', '31', 'Nếu chúng nó bội nghịch luật lệ ta, Chẳng giữ các điều răn của ta,');
INSERT INTO `bible_verses_cadman` VALUES ('15359', '19', '89', '32', 'Thì ta sẽ dùng roi đánh phạt sự vi phạm chúng nó, Và lấy thương tích mà phạt sự gian ác của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15360', '19', '89', '33', 'Nhưng ta sẽ chẳng cất lấy sự nhơn từ ta khỏi người, Và sẽ thành tín ta cũng sẽ chẳng hết.');
INSERT INTO `bible_verses_cadman` VALUES ('15361', '19', '89', '34', 'Ta sẽ không hề bội giao ước ta, Cũng chẳng đổi lời đã ra khỏi môi miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15362', '19', '89', '35', 'Ta đã chỉ sự thánh ta mà thề một lần, Cũng sẽ không hề nói dối với Ða-vít:');
INSERT INTO `bible_verses_cadman` VALUES ('15363', '19', '89', '36', 'Dòng dõi người sẽ còn đến đời đời, Và ngôi người sẽ còn lâu như mặt trời ở trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15364', '19', '89', '37', 'Ngôi ấy sẽ được lập vững bền mãi mãi như mặt trăng, Như đấng chứng thành tín tại trên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('15365', '19', '89', '38', 'Song Chúa lại từ bỏ, khinh bỉ người, Nổi giận cùng đấng chịu xức dầu của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15366', '19', '89', '39', 'Chúa đã gớm ghê giao ước kẻ tôi tớ Chúa, Và quăng mão triều người xuống bụi đất mà làm nó ra phàm.');
INSERT INTO `bible_verses_cadman` VALUES ('15367', '19', '89', '40', 'Chúa đã đánh đổ các rào người, Phá những đồn lũy người ra tan nát.');
INSERT INTO `bible_verses_cadman` VALUES ('15368', '19', '89', '41', 'Hết thảy kẻ nào đi qua cướp giựt người; Người đã trở nên sự sỉ nhục cho kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15369', '19', '89', '42', 'Chúa đã nhắc tay cừu địch người cao lên, Làm cho những kẻ thù nghịch người vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('15370', '19', '89', '43', 'Phải, Chúa làm cho lưỡi gươm người thối lại, Chẳng có giúp đỡ người đứng nổi trong cơn chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('15371', '19', '89', '44', 'Chúa đã làm cho sự rực rỡ người mất đi, Ném ngôi người xuống đất,');
INSERT INTO `bible_verses_cadman` VALUES ('15372', '19', '89', '45', 'Khiến các ngày đương thì người ra vắn, Và bao phủ người bằng sự sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('15373', '19', '89', '46', 'Ðức Giê-hô-va ôi! Ngài sẽ ẩn mình hoài cho đến chừng nào? Cơn giận Ngài sẽ cháy như lửa cho đến bao giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('15374', '19', '89', '47', 'Ôi Chúa! xin nhớ lại thì giờ tôi ngắn dường nào: Chúa dựng nên con loài người hư không dường bao!');
INSERT INTO `bible_verses_cadman` VALUES ('15375', '19', '89', '48', 'Ai là người sống mà sẽ chẳng thấy sự chết? Ai sẽ cứu linh hồn mình khỏi quyền âm phủ?');
INSERT INTO `bible_verses_cadman` VALUES ('15376', '19', '89', '49', 'Hỡi Chúa, sự nhơn từ xưa mà Chúa trong sự thành tín mình Ðã thề cùng Ða-vít, bây giờ ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('15377', '19', '89', '50', 'Chúa ôi! xin nhớ lại sự sỉ nhục của các tôi tớ Chúa; Tôi mang trong lòng tôi sự sỉ nhục của các dân lớn,');
INSERT INTO `bible_verses_cadman` VALUES ('15378', '19', '89', '51', 'Hỡi Ðức Giê-hô-va, tức là sự sỉ nhục mà những kẻ thù nghịch Chúa Ðã dùng để sỉ nhục các bước đấng chịu xức dầu của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15379', '19', '89', '52', 'Ðáng ngợi khen Ðức Giê-hô-va đến đời đời! A-men! A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('15380', '19', '90', '1', 'Lạy Chúa, từ đời nầy qua đời kia Chúa là nơi ở của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15381', '19', '90', '2', 'Trước khi núi non chưa sanh ra, Ðất và thế gian chưa dựng nên, Từ trước vô cùng cho đến đời đời Chúa là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15382', '19', '90', '3', 'Chúa khiến loài người trở vào bụi tro, Và phán rằng: Hỡi con cái loài người, hãy trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('15383', '19', '90', '4', 'Vì một ngàn năm trước mắt Chúa Khác nào ngày hôm qua đã qua rồi, Giống như một canh của đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('15384', '19', '90', '5', 'Chúa làm chúng nó trôi đi như nước chảy cuồn cuộn; chúng nó khác nào một giấc ngủ, Ban mai họ tợ như cây cỏ xanh tươi:');
INSERT INTO `bible_verses_cadman` VALUES ('15385', '19', '90', '6', 'Sáng ngày cỏ nở bông và tốt tươi; Buổi chiều người ta cắt nó và nó héo.');
INSERT INTO `bible_verses_cadman` VALUES ('15386', '19', '90', '7', 'Thật, chúng tôi bị hao mòn vì cơn giận của Chúa, Bị bối rối bởi sự thạnh nộ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15387', '19', '90', '8', 'Chúa đã đặt gian ác chúng tôi ở trước mặt Chúa, Ðể những tội lỗi kín đáo chúng tôi trong ánh sáng mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15388', '19', '90', '9', 'Bởi cơn giận của Chúa, các ngày chúng tôi đều qua đi; Năm chúng tôi tan mất nơi hơi thở.');
INSERT INTO `bible_verses_cadman` VALUES ('15389', '19', '90', '10', 'Tuổi tác của chúng tôi đến được bảy mươi, Còn nếu mạnh khỏe thì đến tám mươi; Song sự kiêu căng của nó bất quá là lao khổ và buồn thảm, Vì đời sống chóng qua, rồi chúng tôi bay mất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('15390', '19', '90', '11', 'Ai biết sức sự giận của Chúa? Túy theo sự kính sợ xứng đáng cho Chúa, ai biết sức sự nóng nả Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('15391', '19', '90', '12', 'Cầu xin Chúa dạy chúng tôi biết đếm các ngày chúng tôi, Hầu cho chúng tôi được lòng khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('15392', '19', '90', '13', 'Ðức Giê-hô-va ơi, xin hãy trở lại. Cho đến chừng nào? Xin đổi lòng về việc các tôi tớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15393', '19', '90', '14', 'Ôi! xin Chúa cho chúng tôi buổi sáng được thỏa dạ về sự nhơn từ Chúa, Thì trọn đời chúng tôi sẽ hát mừng vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('15394', '19', '90', '15', 'Xin Chúa làm cho chúng tôi được vui mừng tùy theo các ngày Chúa làm cho chúng tôi bị hoạn nạn, Và tùy theo những năm mà chúng tôi đã thấy sự tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('15395', '19', '90', '16', 'Nguyện công việc Chúa lộ ra cho các tôi tớ Chúa, Và sự vinh hiển Chúa sáng trên con cái họ!');
INSERT INTO `bible_verses_cadman` VALUES ('15396', '19', '90', '17', 'Nguyện ơn Chúa, là Ðức Chúa Trời chúng tôi, giáng trên chúng tôi; Cầu Chúa lập cho vững công việc của tay chúng tôi; Phải, xin lập cho vững công việc của tay chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15397', '19', '91', '1', 'Người nào ở nơi kín đáo của Ðấng Chí cao, Sẽ được hằng ở dưới bóng của Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('15398', '19', '91', '2', 'Tôi nói về Ðức Giê-hô-va rằng: Ngài là nơi nương náu tôi, và là đồn lũy tôi; Cũng là Ðức Chúa Trời tôi, tôi tin cậy nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15399', '19', '91', '3', 'Ngài sẽ giải cứu ngươi khỏi bẫy chim, Và khỏi dịch lệ độc-hại.');
INSERT INTO `bible_verses_cadman` VALUES ('15400', '19', '91', '4', 'Ngài sẽ lấy lông Ngài mà che chở ngươi, Và dưới cánh Ngài, ngươi sẽ được nương náu mình; Sự chơn thật Ngài là cái khiên và cái can của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15401', '19', '91', '5', 'Ngươi sẽ chẳng sợ hoặc sự kinh khiếp ban đêm, Hoặc tên bay ban ngày,');
INSERT INTO `bible_verses_cadman` VALUES ('15402', '19', '91', '6', 'Hoặc dịch lệ lây ra trong tối tăm, Hay là sự tàn diệt phá hoại đương lúc trưa.');
INSERT INTO `bible_verses_cadman` VALUES ('15403', '19', '91', '7', 'Sẽ có ngàn người sa ngã bên ngươi, Và muôn người sa ngã bên hữu ngươi. Song tai họa sẽ chẳng đến gần ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15404', '19', '91', '8', 'Ngươi chỉn lấy mắt mình nhìn xem, Và sẽ thấy sự báo trả cho kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('15405', '19', '91', '9', 'Bước ngươi đã nhờ Ðức Giê-hô-va làm nơi nương náu mình, Và Ðấng Chí cao làm nơi ở mình,');
INSERT INTO `bible_verses_cadman` VALUES ('15406', '19', '91', '10', 'Nên sẽ chẳng có tai họa gì xảy đến ngươi, Cũng chẳng có ôn-địch nào tới gần trại ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15407', '19', '91', '11', 'Vì Ngài sẽ ban lịnh cho thiên sứ Ngài, Bảo gìn giữ ngươi trong các đường lối ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15408', '19', '91', '12', 'Thiên sứ sẽ nâng ngươi trên bàn tay mình, E chơn ngươi vấp nhằm hòn đá chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('15409', '19', '91', '13', 'Ngươi sẽ bước đi trên sư tử và rắn hổ mang; Còn sư tử tơ và con rắn, ngươi sẽ giày đạp dưới chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('15410', '19', '91', '14', 'Bởi vì người tríu mến ta, nên ta sẽ giải cứu người; Ta sẽ đặt người lên nơi cao, bước người biết danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15411', '19', '91', '15', 'Người sẽ kêu cầu ta, ta sẽ đáp lời người; Trong sự gian truân, ta sẽ ở cùng người, Giải cứu người, và tôn vinh ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15412', '19', '91', '16', 'Ta sẽ cho người thỏa lòng sống lâu, Và chỉ cho người thấy sự cứu rỗi của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15413', '19', '92', '1', 'Hỡi Ðấng Chí cao, lấy làm tốt mà ngợi khen Ðức Giê-hô-va, Và ca tụng danh của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('15414', '19', '92', '2', 'Buổi sáng tỏ ra sự nhơn từ Chúa, Và ban đêm truyền ra sự thành tín của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15415', '19', '92', '3', 'Trên nhạc khí mười dây và trên đờn cầm, Họa thinh với đờn sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('15416', '19', '92', '4', 'Vì, hỡi Ðức Giê-hô-va, Ngài đã làm cho tôi vui vẻ bṀi công việc Ngài; Tôi sẽ mừng rỡ về các việc tay Ngài làm.');
INSERT INTO `bible_verses_cadman` VALUES ('15417', '19', '92', '5', 'Hỡi Ðức Giê-hô-va, công việc Ngài lớn biết bao! Tư tưởng Ngài rất sâu sắc:');
INSERT INTO `bible_verses_cadman` VALUES ('15418', '19', '92', '6', 'Người u mê không biết được, Kẻ ngu dại cũng chẳng hiểu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('15419', '19', '92', '7', 'Khi người dữ mọc lên như cỏ, Và những kẻ làm ác được hưng thạnh, Ấy để chúng nó bị diệt đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15420', '19', '92', '8', 'Nhưng, Ðức Giê-hô-va ơi, Ngài được tôn cao mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('15421', '19', '92', '9', 'Vì, hỡi Ðức Giê-hô-va, kìa, kẻ thù nghịch Ngài, Kìa, kẻ thù nghịch Ngài sẽ hư mất; Hết thảy kẻ làm ác đều sẽ bị tản lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('15422', '19', '92', '10', 'Nhưng Chúa làm cho sừng tôi ngước cao lên như sừng con bò tót; Tôi được xức bằng dầu mới.');
INSERT INTO `bible_verses_cadman` VALUES ('15423', '19', '92', '11', 'Mắt tôi cũng vui thấy kẻ thù nghịch tôi bị phạt, Và tai tôi vui nghe kẻ ác dấy nghịch tôi bị báo lại.');
INSERT INTO `bible_verses_cadman` VALUES ('15424', '19', '92', '12', 'Người công bình sẽ mọc lên như cây kè, Lớn lên như cây hương nam trên Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('15425', '19', '92', '13', 'Những kẻ được trồng trong nhà Ðức Giê-hô-va Sẽ trổ bông trong hành lang của Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15426', '19', '92', '14', 'Dầu đến buổi già bạc, họ sẽ còn sanh bông trái, Ðược thạnh mậu và xanh tươi,');
INSERT INTO `bible_verses_cadman` VALUES ('15427', '19', '92', '15', 'Hầu cho tỏ ra Ðức Giê-hô-va là ngay thẳng; Ngài là hòn đá tôi, trong Ngài chẳng có sự bất nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('15428', '19', '93', '1', 'Ðức Giê-hô-va cai trị; Ngài mặc sự oai nghi; Ðức Giê-hô-va mặc mình bằng sức lực, và thắt lưng bằng sự ấy: Thế gian cũng được lập vững bền, không thế bị rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('15429', '19', '93', '2', 'Ngôi Chúa đã lập vững từ thời cổ; Chúa hằng có từ trước vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('15430', '19', '93', '3', 'Hỡi Ðức Giê-hô-va, nước lớn đã nổi khiến, Nước lớn đã cất tiếng lên; Nước lớn đã nổi các lượn sóng ồn ào lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15431', '19', '93', '4', 'Ðức Giê-hô-va ở nơi cao có quyền năng Hơn tiếng nước lớn, Hơn các lượn sóng mạnh của biển');
INSERT INTO `bible_verses_cadman` VALUES ('15432', '19', '93', '5', 'Hỡi Ðức Giê-hô-va, các chứng cớ Ngài rất là chắc chắn: Sự thánh khiết là xứng đáng cho nhà Ngài đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15433', '19', '94', '1', 'Hỡi Giê-hô-va, là Ðức Chúa Trời, sự báo thù thuộc về Ngài, Hỡi Ðức Chúa Trời, sự báo thù thuộc về Ngài, xin hãy sáng rực rỡ Chúa ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15434', '19', '94', '2', 'Hỡi quan xét thế gian, hãy chổi dậy, Báo trả xứng đáng cho kẻ kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('15435', '19', '94', '3', 'Hỡi Ðức Giê-hô-va, kẻ ác sẽ được thắng cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('15436', '19', '94', '4', 'Chúng nó buông lời nói cách xấc xược. Những kẻ làm ác đều phô mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15437', '19', '94', '5', 'Hãy Ðức Giê-hô-va, chúng nó chà nát dân sự Ngài, Làm khổ sở cho cơ nghiệp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15438', '19', '94', '6', 'Chúng nó giết người góa bụa, kẻ khách, Và làm chết những kẻ mồ côi.');
INSERT INTO `bible_verses_cadman` VALUES ('15439', '19', '94', '7', 'Chúng nó rằng: Ðức Giê-hô-va sẽ không thấy đâu, Ðức Chúa Trời của Gia-cốp chẳng để ý vào.');
INSERT INTO `bible_verses_cadman` VALUES ('15440', '19', '94', '8', 'Hỡi người u mê trong dân, khá xem xét; Hỡi kẻ ngu dại, bao giờ các ngươi mới khôn ngoan?');
INSERT INTO `bible_verses_cadman` VALUES ('15441', '19', '94', '9', 'Ðấng đã gắn tai há sẽ chẳng nghe sao? Ðấng đã nắn con mắt há sẽ chẳng thấy ư?');
INSERT INTO `bible_verses_cadman` VALUES ('15442', '19', '94', '10', 'Ðấng sửa phạt các nước há sẽ chẳng phạt sao? Ấy là Ðấng dạy sự tri thức cho loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('15443', '19', '94', '11', 'Ðức Giê-hô-va biết rằng tư tưởng loài người Chỉ là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('15444', '19', '94', '12', 'Hỡi Ðức Giê-hô-va, phước cho người nào Ngài sửa phạt, Và dạy luật pháp Ngài cho,');
INSERT INTO `bible_verses_cadman` VALUES ('15445', '19', '94', '13', 'Ðể ban cho người ấy được an nghỉ trong ngày hoạn nạn, Cho đến khi hầm đã đào xong cho những kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('15446', '19', '94', '14', 'Vì Ðức Giê-hô-va không lìa dân sự Ngài, Cũng chẳng bỏ cơ nghiệp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15447', '19', '94', '15', 'Vì sự đoán xét sẽ trở về công bình, Phàm kẻ nào có lòng ngay thẳng sẽ theo.');
INSERT INTO `bible_verses_cadman` VALUES ('15448', '19', '94', '16', 'Ai sẽ vì tôi dấy lên nghịch kẻ dữ? Ai sẽ đứng binh vực tôi đối cùng kẻ làm ác?');
INSERT INTO `bible_verses_cadman` VALUES ('15449', '19', '94', '17', 'Nếu Ðức Giê-hô-va không giúp đỡ tôi, Ít nữa linh hồn tôi đã ở nơi nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('15450', '19', '94', '18', 'Hỡi Ðức Giê-hô-va, khi tôi nói: Chơn tôi trợt, Thì sự nhơn từ Ngài nâng đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15451', '19', '94', '19', 'Khi tư tưởng bộn bề trong lòng tôi, Thì sự an ủi Ngài làm vui vẻ linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15452', '19', '94', '20', 'Ngôi kẻ ác nhờ luật pháp toan sự thiệt hại, Há sẽ giao thông với Chúa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('15453', '19', '94', '21', 'Chúng nó hiệp nhau lại nghịch linh hồn người công bình, Và định tội cho huyết vô tội.');
INSERT INTO `bible_verses_cadman` VALUES ('15454', '19', '94', '22', 'Nhưng Ðức Giê-hô-va là nơi ẩn náu cao của tôi; Ðức Chúa Trời tôi là hòn đá, tức nơi tôi nương náu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15455', '19', '94', '23', 'Ngài làm cho sự gian ác chúng nó đổ lại trên chúng nó, Và diệt chúng nó trong sự hung dữ chúng nó; Giê-hô-va Ðức Chúa Trời chúng tôi sẽ diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15456', '19', '95', '1', 'Hãy đến hát xướng cho Ðức Giê-hô-va, Cất tiếng mừng rỡ cho hòn đá về sự cứu rỗi chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15457', '19', '95', '2', 'Chúng tôi hãy lấy lời cảm tạ mà đến trước mặt Chúa, Vui mừng mà hát thơ ca cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15458', '19', '95', '3', 'Vì Giê-hô-va là Ðức Chúa Trời rất lớn, Là Vua cao cả trên hết các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('15459', '19', '95', '4', 'Các vực sâu của đất đều ở nơi tay Ngài; Những đỉnh núi cũng thuộc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15460', '19', '95', '5', 'Biển thuộc về Ngài, vì chính Ngài đã làm nó; Còn đất khô, tay Ngài cũng đã nắn nên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15461', '19', '95', '6', 'Hãy đến, cúi xuống mà thờ lạy; Khá quì gối xuống trước mặt Ðức Giê-hô-va, là Ðấng Tạo hóa chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('15462', '19', '95', '7', 'Vì Ngài là Ðức Chúa Trời chúng tôi: Chúng tôi là dân của đồng cỏ Ngài, Và là chiên tay Ngài dìu dắt. Ngày nay, nếu các ngươi nghe tiếng Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15463', '19', '95', '8', 'Chớ cứng lòng như tại Mê-ri-ba, Như nhằm ngày Ma-sa trong đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('15464', '19', '95', '9', 'Là nơi tổ phụ các ngươi thử ta, dò ta, Và thấy công việc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15465', '19', '95', '10', 'Trong bốn mươi năm ta gớm ghiếc dòng dõi nầy, Ta phán rằng: Ấy là một dân có lòng lầm lạc, Chẳng từng biết đường lối ta;');
INSERT INTO `bible_verses_cadman` VALUES ('15466', '19', '95', '11', 'Nhơn đó ta nổi giận mà thề rằng: Chúng nó sẽ chẳng hề vào sự yên nghỉ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15467', '19', '96', '1', 'Hãy hát một bài ca mới cho Ðức Giê-hô-va; Hỡi cả trái đất, khá hát xướng cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15468', '19', '96', '2', 'Hãy hát xướng cho Ðức Giê-hô-va và chúc tụng danh Ngài; Từng ngày hãy truyền ra sự cứu rỗi của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15469', '19', '96', '3', 'Hãy thuật sự vinh hiển Ngài giữa các nước, Truyền các công việc lạ lùng Ngài giữa các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('15470', '19', '96', '4', 'Vì Giê-hô-va rất lớn, đáng được ngợi khen lắm lắm; Ngài đáng kính sợ hơn hết các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('15471', '19', '96', '5', 'Vì những thần của các dân đều là hình tượng; Còn Ðức Giê-hô-va đã dựng nên các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15472', '19', '96', '6', 'Sự tôn vinh và sự oai nghi ở trước mặt Ngài. Sự năng lực và sự hoa mỹ ở nơi thánh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15473', '19', '96', '7', 'Hỡi các họ hàng của muôn dân, Ðáng tôn vinh hiển và năng lực cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15474', '19', '96', '8', 'Hãy tôn vinh xứng đáng cho danh Ðức Giê-hô-va; Hãy đem lễ vật mà vào trong hành lang Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15475', '19', '96', '9', 'Hãy mặc trang sức thánh mà thờ lạy Ðức Giê-hô-va; Hỡi cả trái đất, khá run sợ trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15476', '19', '96', '10', 'Hãy nói giữa các nước rằng: Ðức Giê-hô-va cai trị: Thế gian cũng được lập vững bền, không thế rúng động. Ngài sẽ lấy sự ngay thẳng mà xét đoán các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('15477', '19', '96', '11', 'Nguyện các từng trời vui vẻ và đất mừng rỡ, Nguyện biển và mọi vật ở trong biển nổi tiếng ầm ầm lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15478', '19', '96', '12', 'Nguyện đồng ruộng và mọi vật ở trong đó đều hớn hở; Bấy giờ những cây cối trong rừng đều sẽ hát mừng rỡ');
INSERT INTO `bible_verses_cadman` VALUES ('15479', '19', '96', '13', 'Trước mặt Ðức Giê-hô-va; vì Ngài đến, Ngài đến đặng đoán xét thế gian; Ngài sẽ lấy sự công bình đoán xét thế gian, Dùng sự ngay thẳng mà đoán xét muôn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('15480', '19', '97', '1', 'Ðức Giê-hô-va cai trị: đất hãy mừng rỡ; Các cù lao vô số khá vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('15481', '19', '97', '2', 'Mây và tối tăm ở chung quanh Ngài; Sự công bình và sự ngay thẳng làm nền của ngôi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15482', '19', '97', '3', 'Lửa bay đi trước mặt Ngài, Thiêu đốt hết cừu địch bốn bên.');
INSERT INTO `bible_verses_cadman` VALUES ('15483', '19', '97', '4', 'Sự chớp nhoáng Ngài soi sáng thế gian: Trái đất thấy, bèn rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('15484', '19', '97', '5', 'Các núi tan chảy như sáp trước mặt Ðức Giê-hô-va, Trước mặt Chúa của khắp thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('15485', '19', '97', '6', 'Các từng trời truyền ra sự công bình Ngài, Muôn dân đã thấy sự vinh hiển Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15486', '19', '97', '7', 'Nguyện hết thảy kẻ hầu việc tượng chạm, Và khoe mình về các hình tượng, đều bị hổ thẹn. Hỡi các thần, khá thờ lạy Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15487', '19', '97', '8', 'Hỡi Ðức Giê-hô-va, Si-ôn nghe, bèn vui vẻ, Và các con gái Giu-đa đều nức lòng mừng rỡ, Vì cớ sự đoán xét của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15488', '19', '97', '9', 'Vì, Ðức Giê-hô-va ơi, Ngài là Ðấng Chí cao trổi cao hơn cả trái đất; Ngài được tôn cao tuyệt các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('15489', '19', '97', '10', 'Hỡi những kẻ yêu mến Ðức Giê-hô-va, hãy ghét sự ác: Ngài bảo hộ linh hồn của các thánh Ngài, Và giải cứu họ khỏi tay kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('15490', '19', '97', '11', 'Ánh sáng được bủa ra cho người công bình, Và sự vui vẻ cho người có lòng ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('15491', '19', '97', '12', 'Hỡi người công bình, hỡi vui mừng nơi Ðức Giê-hô-va, Cảm tạ sự kỷ niệm thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15492', '19', '98', '1', 'Hãy hát cho Ðức Giê-hô-va một bài ca mới; Vì Ngài đã làm những sự lạ lùng: Tay hữu và cánh tay thánh của Ngài đã giải cứu Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15493', '19', '98', '2', 'Ðức Giê-hô-va đã tỏ cho biết sự cứu rỗi Ngài, Và lộ ra sự công bình Ngài trước mặt các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('15494', '19', '98', '3', 'Ngài đã nhớ lại sự nhơn từ và sự thành tín của Ngài đối cùng nhà Y-sơ-ra-ên; Các đầu đất đã thấy sự cứu rỗi của Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15495', '19', '98', '4', 'Hỡi cả trái đất, hãy cất tiếng reo mừng cho Ðức Giê-hô-va, Nức tiếng vui vẻ và hát ngợi khen!');
INSERT INTO `bible_verses_cadman` VALUES ('15496', '19', '98', '5', 'Khá dùng đờn cầm và giọng ca Mà hát ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15497', '19', '98', '6', 'Hãy lấy còi và tiếng kèn Mà reo mừng trước mặt Vua, tức là Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15498', '19', '98', '7', 'Nguyện biển và muôn vật ở trong biển, Thế gian cùng những người ở trong thế gian đều nổi tiếng ồn ào lên!');
INSERT INTO `bible_verses_cadman` VALUES ('15499', '19', '98', '8', 'Nguyện các sông vỗ tay, Núi non cùng nhau hát vui mừng trước mặt Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15500', '19', '98', '9', 'Vì Ngài đến đặng đoán xét thế gian: Ngài sẽ lấy sự công bình mà đoán xét thế gian, Dùng sự ngay thẳng mà đoán xét muôn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('15501', '19', '99', '1', 'Ðức Giê-hô-va cai trị: các dân hãy run sợ; Ngài ngự trên các chê-ru-bin: trái đất khá rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('15502', '19', '99', '2', 'Tại Si-ôn Ðức Giê-hô-va lớn thay, Ngài cao hơn hết thảy các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('15503', '19', '99', '3', 'Nguyện chúng ngợi khen danh rất lớn đáng sợ của Chúa. Ngài là thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('15504', '19', '99', '4', 'Vua có quyền năng, cũng yêu mến sự công bình; Ngài lập vững bền sự ngay thẳng, Thi hành sự đoán xét và sự công bình trong Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('15505', '19', '99', '5', 'Hãy tôn cao Giê-hô-va Ðức Chúa Trời chúng tôi, Và thờ lạy trước bệ chơn Ngài: Ngài là thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('15506', '19', '99', '6', 'Trong vòng các thầy tế lễ Ngài có Môi-se và A-rôn; Trong vòng các người cầu khẩn danh Ngài có Sa-mu-ên; Họ đã kêu cầu Ðức Giê-hô-va, và Ngài đáp lại cho.');
INSERT INTO `bible_verses_cadman` VALUES ('15507', '19', '99', '7', 'Ngài ở trong trụ mây phán với họ: Họ giữ các chứng cớ Ngài, Và luật lệ mà Ngài ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('15508', '19', '99', '8', 'Hãy Giê-hô-va Ðức Chúa Trời chúng tôi, Chúa đã đáp lời cho họ: Chúa là Ðức Chúa Trời đã tha thứ cho họ, Dẫu Chúa báo trả công việc của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15509', '19', '99', '9', 'Hãy tôn cao Giê-hô-va Ðức Chúa Trời chúng tôi, Và thờ lạy trên núi thánh Ngài; Vì Giê-hô-va Ðức Chúa Trời chúng ta là thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('15510', '19', '100', '1', 'Hỡi cả trái đất, Hãy cất tiếng reo mừng cho Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15511', '19', '100', '2', 'Khá hầu việc Ðức Giê-hô-va cách vui mừng, Hãy hát xướng mà đến trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15512', '19', '100', '3', 'Phải biết rằng Giê-hô-va là Ðức Chúa Trời. Chính Ngài đã dựng nên chúng tôi, chúng tôi thuộc về Ngài; Chúng tôi là dân sự Ngài, là bầy chiên của đồng cỏ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15513', '19', '100', '4', 'Hãy cảm tạ mà vào các cửa Ngài, Hãy ngợi khen mà vào hành lang Ngài. Khá cảm tạ Ngài, chúc tụng danh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15514', '19', '100', '5', 'Vì Ðức Giê-hô-va là thiện; sự nhơn từ Ngài hằng có mãi mãi, Và sự thành tín Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15515', '19', '101', '1', 'Tôi sẽ hát xướng về sự nhơn từ và sự công bình; Hỡi Ðức Giê-hô-va, tôi sẽ hát ngợi khen Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15516', '19', '101', '2', 'Tôi sẽ ăn ở cách khôn ngoan trong đường trọn vẹn; Ồ! Chúa chừng nào sẽ đến cùng tôi? Tôi sẽ lấy lòng trọn vẹn mà ăn ở trong nhà tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15517', '19', '101', '3', 'Tôi sẽ chẳng để điều gì đê mạt trước mặt tôi; Tôi ghét công việc kẻ bất-trung: Việc ấy sẽ không dính vào tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15518', '19', '101', '4', 'Lòng gian tà sẽ lìa khỏi tôi; Tôi sẽ chẳng biết sự ác.');
INSERT INTO `bible_verses_cadman` VALUES ('15519', '19', '101', '5', 'Tôi sẽ diệt kẻ lén nói hành người lân cận mình; Còn kẻ nào có mắt tự cao và lòng kiêu ngạo, tôi chẳng chịu cho nổi.');
INSERT INTO `bible_verses_cadman` VALUES ('15520', '19', '101', '6', 'Mắt tôi sẽ chăm xem người trung tín trong xứ. Hầu cho họ ở chung với tôi; Ai đi theo đường trọn vẹn, nấy sẽ hầu việc tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15521', '19', '101', '7', 'Kẻ nào phỉnh gạt sẽ chẳng được ở trong nhà tôi; Người nói dối sẽ không đứng nổi trước mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15522', '19', '101', '8', 'Mỗi buổi mai tôi sẽ diệt hết thảy kẻ dữ trong xứ, Ðặng truất mọi kẻ làm ác Khỏi thành Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15523', '19', '102', '1', 'Hỡi Ðức Giê-hô-va, xin nghe lời cầu nguyện tôi, Nguyện tiếng tôi thấu đến Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15524', '19', '102', '2', 'Trong ngày gian truân, xin chớ giấu mặt Ngài cùng tôi; Xin hãy nghiêng tai qua nghe tôi; Trong ngày tôi kêu cầu, xin mau mau đáp lại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15525', '19', '102', '3', 'Vì các ngày tôi tan như khói, Xương cốt tôi cháy đốt như than lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('15526', '19', '102', '4', 'Lòng tôi bị đánh đập, khô héo như cỏ, Vì tôi quên ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('15527', '19', '102', '5', 'Vì cớ tiếng than siết của tôi, Xương cốt tôi sát vào thịt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15528', '19', '102', '6', 'Tôi trở giống như con chàng bè nơi rừng vắng, Khác nào chim mèo ở chốn bỏ hoang.');
INSERT INTO `bible_verses_cadman` VALUES ('15529', '19', '102', '7', 'Tôi thao thức, tôi giống như Chim sẻ hiu quạnh trên mái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('15530', '19', '102', '8', 'Hằng ngày kẻ thù nghịch sỉ nhục tôi; Kẻ nổi giận hoảng tôi rủa sả tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15531', '19', '102', '9', 'Nhơn vì sự nóng nả và cơn thạnh nộ của Chúa, Tôi đã ăn bụi tro khác nào ăn bánh,');
INSERT INTO `bible_verses_cadman` VALUES ('15532', '19', '102', '10', 'Và lấy giọt lệ pha lộn đồ uống tôi; Vì Chúa có nâng tôi lên cao, rồi quăng tôi xuống thấp.');
INSERT INTO `bible_verses_cadman` VALUES ('15533', '19', '102', '11', 'Các ngày tôi như bóng ngã dài ra, Tôi khô héo khác nào cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('15534', '19', '102', '12', 'Nhưng, Ðức Giê-hô-va ơi, Ngài hằng có mãi mãi, Kỷ niệm Ngài lưu từ đời nầy sang đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('15535', '19', '102', '13', 'Chúa sẽ chổi đậy lấy lòng thương xót Si-ôn; Nầy là kỳ làm ơn cho Si-ôn, Vì thì giờ định đã đến rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('15536', '19', '102', '14', 'Các tôi tớ Chúa yêu chuộng đá Si-ôn, Và có lòng thương xót bụi đất nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15537', '19', '102', '15', 'Bấy giờ muôn dân sẽ sợ danh Ðức Giê-hô-va, Và hết thảy vua thế gian sẽ sợ sự vinh hiển Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15538', '19', '102', '16', 'Khi Ðức Giê-hô-va lập lại Si-ôn, Thì Ngài sẽ hiện ra trong sự vinh hiển Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15539', '19', '102', '17', 'Ngài sẽ nghe lời cầu nguyện của kẻ khốn cùng, Chẳng khinh dể lời nài xin của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15540', '19', '102', '18', 'Ðiều đó sẽ ghi để cho đời tương lai, Một dân sự được dựng nên về sau sẽ ngợi khen Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('15541', '19', '102', '19', 'Vì từ nơi thánh cao Ngài đã ngó xuống, Từ trên trời Ngài xem xét thế gian,');
INSERT INTO `bible_verses_cadman` VALUES ('15542', '19', '102', '20', 'Ðặng nghe tiếng rên siết của kẻ bị tù, Và giải phóng cho người bị định phải chết;');
INSERT INTO `bible_verses_cadman` VALUES ('15543', '19', '102', '21', 'Hầu cho người ta truyền ra danh Ðức Giê-hô-va trong Si-ôn, Và ngợi khen Ngài tại Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('15544', '19', '102', '22', 'Trong lúc muôn dân nhóm lại Với các nước, đặng hầu việc Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15545', '19', '102', '23', 'Ngài đã làm sức lực tôi ra yếu giữa đường, Khiến các ngày tôi ra vắn.');
INSERT INTO `bible_verses_cadman` VALUES ('15546', '19', '102', '24', 'Tôi tâu rằng: Ðức Chúa Trời tôi ôi! các năm Chúa còn đến muôn đời, Xin chớ cất lấy tôi giữa chừng số các ngày tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15547', '19', '102', '25', 'Thuở xưa Chúa lập nền trái đất, Các từng trời là công việc của tay Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15548', '19', '102', '26', 'Trời đất sẽ bị hư hoại, song Chúa hằng còn; Trời đất sẽ cũ mòn hết như áo xống; Chúa sẽ đổi trời đất như cái áo, và nó bị biến thay;');
INSERT INTO `bible_verses_cadman` VALUES ('15549', '19', '102', '27', 'Song Chúa không hề biến cải, Các năm Chúa không hề cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('15550', '19', '102', '28', 'Con cháu tôi tớ Chúa sẽ còn có, Dòng dõi họ sẽ được lập vững trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15551', '19', '103', '1', 'Hỡi linh hồn ta, khá ngợi khen Ðức Giê-hô-va! Mọi điều gì ở trong ta hãy ca tụng danh thánh của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('15552', '19', '103', '2', 'Hỡi linh hồn ta, hãy ngợi khen Ðức Giê-hô-va, Chớ quên các ân huệ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15553', '19', '103', '3', 'Ấy là Ngài tha thứ các tội ác ngươi, Chữa lành mọi bịnh tật ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('15554', '19', '103', '4', 'Cứu chuộc mạng sống ngươi khỏi chốn hư nát, Lấy sự nhơn từ và sự thương xót mà làm mão triều đội cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15555', '19', '103', '5', 'Ngài cho miệng ngươi được thỏa các vật ngon, Tuổi đang thì của ngươi trở lại như của chim phụng-hoàng.');
INSERT INTO `bible_verses_cadman` VALUES ('15556', '19', '103', '6', 'Ðức Giê-hô-va thi hành sự công bình Và sự ngay thẳng cho mọi người bị hà hiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('15557', '19', '103', '7', 'Ngài bày tỏ cho Môi-se đường lối Ngài, Và cho Y-sơ-ra-ên biết các công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15558', '19', '103', '8', 'Ðức Giê-hô-va có lòng thương xót, hay làm ơn, Chậm nóng giận, và đầy sự nhơn từ.');
INSERT INTO `bible_verses_cadman` VALUES ('15559', '19', '103', '9', 'Ngài không bắt tôi luôn luôn, Cũng chẳng giữ lòng giận đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15560', '19', '103', '10', 'Ngài không đãi chúng tôi theo tội lỗi chúng tôi, Cũng không báo trả chúng tôi tùy sự gian ác của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15561', '19', '103', '11', 'Vì hễ các từng trời cao trên đất bao nhiêu, Thì sự nhơn từ Ngài càng lớn cho kẻ nào kính sợ Ngài bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('15562', '19', '103', '12', 'Phương đông xa cách phương tây bao nhiêu, Thì Ngài đã đem sự vi phạm chúng tôi khỏi xa chúng tôi bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('15563', '19', '103', '13', 'Ðức Giê-hô-va thương xót kẻ kính sợ Ngài, Khác nào cha thương xót con cái mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('15564', '19', '103', '14', 'Vì Ngài biết chúng tôi nắn nên bởi giống gì, Ngài nhớ lại rằng chúng tôi bằng bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15565', '19', '103', '15', 'Ðời loài người như cây cỏ; Người sanh trưởng khác nào bông hoa nơi đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('15566', '19', '103', '16', 'Gió thổi trên bông hoa, kìa nó chẳng còn, Chỗ nó không còn nhìn biết nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('15567', '19', '103', '17', 'Song sự nhơn từ Ðức Giê-hô-va hằng có đời đời. Cho những người kính sợ Ngài, Và sự công bình Ngài dành cho chắt chít của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15568', '19', '103', '18', 'Tức là cho người nào giữ giao ước Ngài, Và nhớ lại các giềng mối Ngài đặng làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('15569', '19', '103', '19', 'Ðức Giê-hô-va đã lập ngôi Ngài trên các từng trời, Nước Ngài cai trị trên muôn vật.');
INSERT INTO `bible_verses_cadman` VALUES ('15570', '19', '103', '20', 'Hỡi các thiên sứ của Ðức Giê-hô-va, Là các đấng có sức lực làm theo mạng lịnh Ngài, Hay vâng theo tiếng Ngài, khá ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15571', '19', '103', '21', 'Hỡi cả cơ binh của Ðức Giê-hô-va, Là tôi tớ Ngài làm theo ý chỉ Ngài, hãy ca tụng Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15572', '19', '103', '22', 'Hỡi các công việc của Ðức Giê-hô-va, Trong mọi nơi nước Ngài, khá ngợi khen Ðức Giê-hô-va! Hỡi linh hồn ta, hãy ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15573', '19', '104', '1', 'Hỡi linh hồn ta, khá ngợi khen Ðức Giê-hô-va! Hỡi Giê-hô-va, Ðức Chúa Trời tôi, Chúa thật lớn lạ kỳ. Mặc sự sang trọng và oai nghi!');
INSERT INTO `bible_verses_cadman` VALUES ('15574', '19', '104', '2', 'Chúa bao phủ mình bằng ánh sáng khác nào bằng cái áo, Giương các từng trời ra như cái trại.');
INSERT INTO `bible_verses_cadman` VALUES ('15575', '19', '104', '3', 'Ngài chấp các đòn tay của phòng cao Ngài trong các nước, Dùng mây làm xe Ngài, Và đi bước trên cánh gió.');
INSERT INTO `bible_verses_cadman` VALUES ('15576', '19', '104', '4', 'Ngài dùng gió làm sứ Ngài, Ngọn lửa làm tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15577', '19', '104', '5', 'Ngài sáng lập đất trên các nền nó; Ðất sẽ không bị rúng động đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15578', '19', '104', '6', 'Chúa lấy vực sâu bao phủ đất như bằng cái áo, Nước thì cao hơn các núi.');
INSERT INTO `bible_verses_cadman` VALUES ('15579', '19', '104', '7', 'Chúa hăm dọa, nước bèn giựt lại; Nghe tiếng sấm Chúa, nước lật đật chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('15580', '19', '104', '8', 'Núi lố lên, trũng sụp sâu xuống chốn mà Chúa đã định cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15581', '19', '104', '9', 'Chúa định chơn cho nước để nước không hề qua khỏi, Không còn trở lại ngập đất nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('15582', '19', '104', '10', 'Ngài khiến các suối phun ra trong trũng, Nó chảy giữa các núi.');
INSERT INTO `bible_verses_cadman` VALUES ('15583', '19', '104', '11', 'Nhờ các suối ấy hết thảy loài thú đồng được uống; Các lừa rừng giải khát tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15584', '19', '104', '12', 'Chim trời đều ở bên các suối ấy, Trổi tiếng nó giữa nhánh cây.');
INSERT INTO `bible_verses_cadman` VALUES ('15585', '19', '104', '13', 'Từ phòng cao mình, Ngài tưới các núi; Ðất được đầy dẫy bông trái về công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15586', '19', '104', '14', 'Ngài làm cho cỏ đâm lên cho súc vật, Cây cối dùng cho loài người, Và khiến thực vật sanh ra từ nơi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15587', '19', '104', '15', 'Rượu nho, là vật khiến hứng chí loài người, Và dầu để dùng làm mặt mày sáng rỡ, Cùng bánh để thêm sức cho lòng loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('15588', '19', '104', '16', 'Cây cối Ðức Giê-hô-va được đầy mủ nhựa, Tức là cây hương nam tại Li-ban mà Ngài đã trồng,');
INSERT INTO `bible_verses_cadman` VALUES ('15589', '19', '104', '17', 'Là nơi loài chim đóng ở nó; Còn con cò, nó dùng cây tùng làm chỗ ở của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15590', '19', '104', '18', 'Các núi cao là nơi ở của dê rừng; Hòn đá là chỗ ẩn núp của chuột đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('15591', '19', '104', '19', 'Ngài đã làm nên mặt trăng để chỉ thì tiết; Mặt trời biết giờ lặn.');
INSERT INTO `bible_verses_cadman` VALUES ('15592', '19', '104', '20', 'Chúa làm sự tối tăm, và đêm bèn đến; Khi ấy các thú rừng đi ra;');
INSERT INTO `bible_verses_cadman` VALUES ('15593', '19', '104', '21', 'Những sư tử tơ gầm hét về miếng mồi, Và cầu xin Ðức Chúa Trời đồ ăn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15594', '19', '104', '22', 'Mặt trời mọc lên, chúng nó bèn rút về, Nằm trong hang chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15595', '19', '104', '23', 'Bấy giờ loài người đi ra, đến công việc mình, Và làm cho đến chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('15596', '19', '104', '24', 'Hỡi Ðức Giê-hô-va, công việc Ngài nhiều biết bao! Ngài đã làm hết thảy cách khôn ngoan; Trái đất đầy dẫy tài sản Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15597', '19', '104', '25', 'Còn biển lớn và rộng mọi bề nầy! Ở đó sanh động vô số loài vật nhỏ và lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('15598', '19', '104', '26', 'Tại đó tàu thuyền đi qua lại, Cũng có lê-vi-a-than mà Chúa đã nắn nên đặng giỡn chơi nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15599', '19', '104', '27', 'Hết thảy loài vật nầy trông đợi Chúa, Hầu cho Chúa ban đồ ăn cho chúng nó theo giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('15600', '19', '104', '28', 'Chúa ban cho chúng nó, chúng nó nhận lấy; Chúa sè tay ra, chúng nó được no nê vật tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('15601', '19', '104', '29', 'Chúa giấu mặt, chúng nó bèn bối rối, Chúa lấy hơi thở chúng nó lại, chúng nó bèn tắt chết, và trở về bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15602', '19', '104', '30', 'Chúa sai Thần Chúa ra, chúng nó được dựng nên; Chúa làm cho mặt đất ra mới.');
INSERT INTO `bible_verses_cadman` VALUES ('15603', '19', '104', '31', 'Nguyện sự vinh hiển Ðức Giê-hô-va còn đến mãi mãi; Nguyện Ðức Giê-hô-va vui vẻ về công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15604', '19', '104', '32', 'Ngài nhìn đất, đất bèn rúng động; Ngài rờ đến núi, núi bèn lên khói.');
INSERT INTO `bible_verses_cadman` VALUES ('15605', '19', '104', '33', 'Hễ tôi sống bao lâu, tôi sẽ hát xướng cho Ðức Giê-hô-va bấy lâu; Hễ tôi còn chừng nào, tôi sẽ hát ngợi khen Ðức Chúa Trời tôi chừng nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15606', '19', '104', '34', 'Nguyện sự suy gẫm tôi đẹp lòng Ngài; Tôi sẽ vui vẻ nơi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15607', '19', '104', '35', 'Nguyện tội nhơn bị diệt mất khỏi đất, Và kẻ ác chẳng còn nữa. Hỡi linh hồn ta, hãy ngợi khen Ðức Giê-hô-va! Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15608', '19', '105', '1', 'Hãy ngợi khen Ðức Giê-hô-va, cầu khẩn danh của Ngài; Khá truyền ra giữa các dân những công việc Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('15609', '19', '105', '2', 'Hãy hát, hãy hát cho Ngài những bài ca! Khá nói về các việc lạ lùng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15610', '19', '105', '3', 'Hãy khoe mình về danh thánh Ngài; Nguyện lòng kẻ nào tìm cầu Ðức Giê-hô-va được khoái lạc!');
INSERT INTO `bible_verses_cadman` VALUES ('15611', '19', '105', '4', 'Hãy cầu Ðức Giê-hô-va và quyền phép Ngài, Hãy tìm kiếm mặt Ngài luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15612', '19', '105', '5', 'Hỡi dòng dõi Áp-ra-ham, là kẻ tôi tớ Ngài, Hỡi con cháu Gia-cốp, là kẻ Ngài chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('15613', '19', '105', '6', 'Hãy nhớ lại những việc lạ lùng Ngài đã làm, Các dấu kỳ và đoán ngữ mà miệng Ngài đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('15614', '19', '105', '7', 'Ngài là Giê-hô-va, Ðức Chúa Trời chúng tôi; Sự đoán xét Ngài ở khắp trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15615', '19', '105', '8', 'Ngài nhớ đến sự giao ước Ngài luôn luôn, Hồi tưởng lời phán dặn Ngài cho đến ngàn đời,');
INSERT INTO `bible_verses_cadman` VALUES ('15616', '19', '105', '9', 'Tức là giao ước Ngài đã lập với Áp-ra-ham, Ðã thề cùng Y-sác,');
INSERT INTO `bible_verses_cadman` VALUES ('15617', '19', '105', '10', 'Ðịnh cho Gia-cốp làm lý lẽ, Và lập cho Y-sơ-ra-ên làm giao ước đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('15618', '19', '105', '11', 'Mà rằng: Ta sẽ ban cho ngươi xứ Ca-na-an, Là phần sản nghiệp các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('15619', '19', '105', '12', 'Lúc ấy họ chỉ là một số ít người, Không đông đảo và làm khách lạ trong xứ,');
INSERT INTO `bible_verses_cadman` VALUES ('15620', '19', '105', '13', 'Ði từ dân nầy đến dân kia, Từ nước nầy qua nước khác.');
INSERT INTO `bible_verses_cadman` VALUES ('15621', '19', '105', '14', 'Ngài không cho ai hà hiếp họ; Ngài trách các vua vì cớ họ,');
INSERT INTO `bible_verses_cadman` VALUES ('15622', '19', '105', '15', 'Mà rằng: Ðừng đụng đến kẻ chịu xức dầu ta, Chớ làm hại các đấng tiên tri ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15623', '19', '105', '16', 'Ngài khiến cơn đói kém giáng trong xứ, Và cất hết cả lương thực.');
INSERT INTO `bible_verses_cadman` VALUES ('15624', '19', '105', '17', 'Ngài sai một người đi trước Y-sơ-ra-ên, Là Giô-sép bị bán làm tôi mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('15625', '19', '105', '18', 'Người ta cột chơn người vào cùm, Làm cho người bị còng xiềng,');
INSERT INTO `bible_verses_cadman` VALUES ('15626', '19', '105', '19', 'Cho đến ngày điều người đã nói được ứng nghiệm: Lời của Ðức Giê-hô-va rèn thử người.');
INSERT INTO `bible_verses_cadman` VALUES ('15627', '19', '105', '20', 'Vua sai tha Giô-sép; Ðấng cai trị các dân giải-tha người.');
INSERT INTO `bible_verses_cadman` VALUES ('15628', '19', '105', '21', 'Vua lập người làm quản gia, Làm quan cai trị hết thảy tài sản mình,');
INSERT INTO `bible_verses_cadman` VALUES ('15629', '19', '105', '22', 'Ðặng mặc ý người trói buộc quần thần, Và lấy sự khôn ngoan dạy dỗ các trưởng lão.');
INSERT INTO `bible_verses_cadman` VALUES ('15630', '19', '105', '23', 'Bấy giờ Y-sơ-ra-ên cũng vào Ê-díp-tô; Gia-cốp ngụ tại trong xứ Cham.');
INSERT INTO `bible_verses_cadman` VALUES ('15631', '19', '105', '24', 'Ðức Giê-hô-va làm cho dân sự Ngài thêm nhiều, Khiến họ mạnh mẽ hơn kẻ hà hiếp họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15632', '19', '105', '25', 'Ðoạn Ngài đổi lòng người Ê-díp-tô đặng chúng nó ghét dân sự Ngài, Lập mưu hại các tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15633', '19', '105', '26', 'Ngài sai Môi-se tôi tớ Ngài, Và A-rôn mà Ngài đã chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('15634', '19', '105', '27', 'Trong xứ Cham, tại giữa Ê-díp-tô, Hai người làm các dấu kỳ và phép lạ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15635', '19', '105', '28', 'Ngài giáng xuống sự tối tăm và làm ra mờ mịt; Còn họ không bội nghịch lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15636', '19', '105', '29', 'Ngài đổi nước chúng nó ra máu, Và giết chết cá của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15637', '19', '105', '30', 'Ðất chúng nó sanh ếch nhiều lúc nhúc, Cho đến trong phòng cung thất vua cũng có.');
INSERT INTO `bible_verses_cadman` VALUES ('15638', '19', '105', '31', 'Ngài phán, bèn có ruồi mòng bay đến, Và muỗi trong các bờ cõi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15639', '19', '105', '32', 'Thay vì mưa, Ngài giáng mưa đá, Và lửa ngọn trong cả xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('15640', '19', '105', '33', 'Ngài cũng hại vườn nho và cây vả, Bẻ gãy cây cối tại bờ cõi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15641', '19', '105', '34', 'Ngài phán, bèn có châu chấu, Và cào cào bay đến vô số,');
INSERT INTO `bible_verses_cadman` VALUES ('15642', '19', '105', '35', 'Cắn-sả hết thảy cây cỏ trong xứ, Và phá hại bông trái của đất chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15643', '19', '105', '36', 'Ngài cũng đánh giết hết thảy con đầu lòng trong xứ, Tức là cả cường-tráng sanh đầu của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15644', '19', '105', '37', 'Ðoạn Ngài dẫn Y-sơ-ra-ên ra có cầm bạc và vàng; Chẳng một ai yếu mỏn trong các chi phái của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15645', '19', '105', '38', 'Ê-díp-tô vui vẻ khi đến Y-sơ-ra-ên đi ra; Vì cơn kinh khủng bởi Y-sơ-ra-ên đã giáng trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15646', '19', '105', '39', 'Ngài bủa mây ra để che chở, Và ban đêm có lửa soi sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('15647', '19', '105', '40', 'Chúng nó cầu xin, Ngài bèn khiến những con cút đến, Và lấy bánh trời mà cho chúng nó ăn no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('15648', '19', '105', '41', 'Ngài khai hòn đá, nước bèn phun ra, Chảy ngang qua nơi khô khác nào cái sông.');
INSERT INTO `bible_verses_cadman` VALUES ('15649', '19', '105', '42', 'Vì Ngài nhớ lại lời thánh Ngài, Và hồi tưởng Áp-ra-ham, là kẻ tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15650', '19', '105', '43', 'Ngài dẫn dân Ngài ra cách hớn hở, Dắt kẻ Ngài chọn ra với bài hát thắng trận.');
INSERT INTO `bible_verses_cadman` VALUES ('15651', '19', '105', '44', 'Ngài ban cho họ đất của nhiều nước, Họ nhận được công lao của các dân;');
INSERT INTO `bible_verses_cadman` VALUES ('15652', '19', '105', '45', 'Hầu cho họ gìn giữ các luật lệ Ngài, Và vâng theo những luật pháp Ngài. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15653', '19', '106', '1', 'Ha-lê-lu-gia! Hãy ngợi khen Ðức Giê-hô-va, vì Ngài là thiện; Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15654', '19', '106', '2', 'Ai có thể thuật các công việc quyền năng của Ðức Giê-hô-va, Truyền ra hết sự ngợi khen của Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('15655', '19', '106', '3', 'Phước cho người nào gìn giữ sự đoan chánh, Và làm theo sự công bình luôn luôn!');
INSERT INTO `bible_verses_cadman` VALUES ('15656', '19', '106', '4', 'Hỡi Ðức Giê-hô-va, xin hãy nhớ lại tôi tùy ơn Ngài làm cho dân sự Ngài; Hãy lấy sự cứu rỗi mà đến viếng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('15657', '19', '106', '5', 'Hầu cho tôi thấy sự thới thạnh của kẻ được Ngài chọn, Hưởng sự vui vẻ của dân sự Ngài, Và được khoe mình với cơ nghiệp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15658', '19', '106', '6', 'Chúng tôi và tổ phụ chúng tôi đã phạm tội; Chúng tôi có phạm sự gian tà, và làm cách hung ác.');
INSERT INTO `bible_verses_cadman` VALUES ('15659', '19', '106', '7', 'Tại Ê-díp-tô tổ phụ chúng tôi không chăm chỉ về các phép lạ Chúa, Cũng chẳng nhớ lại sự nhơn từ dư dật của Chúa; Nhưng lại phản nghịch bên biển, tức là Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('15660', '19', '106', '8', 'Dầu vậy, Ngài cứu họ vì cớ danh Ngài, Hầu cho bày ra quyền năng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15661', '19', '106', '9', 'Ngài quở Biển đỏ, nó bèn khô; Ngài dần Y-sơ-ra-ên đi ngang qua vực sâu như ngang đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('15662', '19', '106', '10', 'Ngài giải cứu họ khỏi tay kẻ ghen ghét, Chuộc họ khỏi tay kẻ thù nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('15663', '19', '106', '11', 'Nước chụp phủ những kẻ hà hiếp họ; Chẳng còn lại một người.');
INSERT INTO `bible_verses_cadman` VALUES ('15664', '19', '106', '12', 'Bấy giờ họ mới tin lời của Ngài, Bèn hát ngợi khen Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15665', '19', '106', '13', 'Họ lại mãi mãi quên các công việc Ngài, Không chờ đợi lời chỉ giáo Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15666', '19', '106', '14', 'Nhưng có lòng tham dục quá đỗi tại trong đồng vắng, Và thử Ðức Chúa Trời nơi vắng vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('15667', '19', '106', '15', 'Ngài ban cho chúng nó điều chúng nó cầu xin; Nhưng sai bịnh tổn hại linh hồn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15668', '19', '106', '16', 'Trong trại quân họ ganh ghét Môi-se Và A-rôn, là người thánh của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15669', '19', '106', '17', 'Ðất hả ra nuốt Ða-than, Và lấp bọn A-bi-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('15670', '19', '106', '18', 'Có lửa phát cháy trong hội chúng nó, Ngọn lửa thiêu đốt những kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('15671', '19', '106', '19', 'Tổ phụ tôi làm một bò tơ tại Hô-rếp, Thờ lạy trước mặt hình đúc;');
INSERT INTO `bible_verses_cadman` VALUES ('15672', '19', '106', '20', 'Họ đổi sự vinh hiển mình Ra hình dạng con bò ăn cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('15673', '19', '106', '21', 'Họ quên Ðức Chúa Trời là Ðấng cứu rỗi mình, Và đã có làm công việc lớn lao ở Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('15674', '19', '106', '22', 'Những việc lạ kỳ trong xứ Cham, Và các điều đáng kinh hãi ở bên Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('15675', '19', '106', '23', 'Vì vậy, Ngài phán rằng sẽ diệt chúng nó đi; Nhưng Môi-se, là kẻ Ngài chọn, đứng nơi triệt hạ trước mặt Ngài, Ðặng can gián cơn giận Ngài, e Ngài hủy diệt họ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('15676', '19', '106', '24', 'Tổ phụ chúng tôi khinh bỉ xứ tốt đẹp, Không tin lời của Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('15677', '19', '106', '25', 'Song nói lằm bằm trong trại mình, Không nghe tiếng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15678', '19', '106', '26', 'Vì vậy, Ngài thề cùng chúng nó rằng: Sẽ làm chúng nó sa ngã trong đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('15679', '19', '106', '27', 'Khiến dòng dõi họ sa ngã giữa muôn nước, Và làm tản lạc họ trong các xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('15680', '19', '106', '28', 'Tổ phụ chúng tôi cũng cúng thờ Ba-anh-Phê-rô, Aên của lễ cúng kẻ chết;');
INSERT INTO `bible_verses_cadman` VALUES ('15681', '19', '106', '29', 'Như vậy họ chọc giận Ðức Chúa Trời vì những việc làm của họ, Và ôn dịch bèn phát ra giữa họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15682', '19', '106', '30', 'Bấy giờ Phi-nê-a chổi dậy đoán xét, Và ôn dịch bèn ngừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('15683', '19', '106', '31', 'Từ đời nầy qua đời kia việc đó kể cho người là công bình, Cho đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('15684', '19', '106', '32', 'Tổ phụ chúng tôi cũng chọc giận Ngài tại Ngài Mê-ri-ba, Nên, vì cớ họ, có tai họa xảy đến cho Môi-se;');
INSERT INTO `bible_verses_cadman` VALUES ('15685', '19', '106', '33', 'Ấy vì họ chọc rối trí người, Nên người nói những lời vô-ý.');
INSERT INTO `bible_verses_cadman` VALUES ('15686', '19', '106', '34', 'Họ không hủy diệt các dân, Y như Ðức Giê-hô-va đã phán dặn họ;');
INSERT INTO `bible_verses_cadman` VALUES ('15687', '19', '106', '35', 'Nhưng lại pha lộn với các dân, Tập theo công việc chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('15688', '19', '106', '36', 'Và hầu việc hình tượng chúng nó, Là điều gây làm cái bẫy cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('15689', '19', '106', '37', 'Họ bắt con trai con gái mình Mà cúng tế ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('15690', '19', '106', '38', 'Làm đổ huyết vô tội ra, Tức là huyết của con trai con gái mình, Mà họ cúng tế cho hình tượng xứ Ca-na-an; Nên xứ bị ô uế bởi huyết ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15691', '19', '106', '39', 'Như vậy, họ làm cho mình bị ô uế vì công việc mình, Lấy sự làm mình mà thông dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('15692', '19', '106', '40', 'Nhơn đó cơn giận Ðức Giê-hô-va nổi lên cùng dân sự Ngài, Ngài gớm ghiếc cơ nghiệp mình;');
INSERT INTO `bible_verses_cadman` VALUES ('15693', '19', '106', '41', 'Ngài phó họ vào tay các ngoại bang; Những kẻ ghen ghét họ cai trị trên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15694', '19', '106', '42', 'Kẻ thù nghịch cũng hà hiếp tổ phụ chúng ta. Họ bị phục dưới tay chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15695', '19', '106', '43', 'Nhiều lần Chúa giải cứu tổ phụ chúng ta, Nhưng họ phiền lòng Ngài bởi ý muốn họ, Và họ hèn mọn vì tội ác của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15696', '19', '106', '44', 'Dầu vậy, khi nghe tiếng kêu cầu của họ, Ngài bèn đoái xem họ trong cơn gian truân họ,');
INSERT INTO `bible_verses_cadman` VALUES ('15697', '19', '106', '45', 'Nhớ lại vì họ giao ước mình, Và thương xót họ tùy sự nhơn từ dư dật của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15698', '19', '106', '46', 'Ngài cũng làm cho họ được ơn Bên những kẻ bắt họ làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('15699', '19', '106', '47', 'Hỡi Giê-hô-va, Ðức Chúa Trời chúng tôi, xin hãy cứu chúng tôi, Nhóm hiệp chúng tôi từ giữa các nước, Hầu cho chúng tôi cảm tạ danh thánh Chúa, Và khoe mình về sự ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15700', '19', '106', '48', 'Ðáng ngợi khen Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, Từ trước vô cùng cho đến đời đời mãi mãi! Cả dân sự khá nói: A-men! Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15701', '19', '107', '1', 'Hãy ngợi khen Ðức Giê-hô-va, vì Ngài là thiện; Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15702', '19', '107', '2', 'Các người Ðức Giê-hô-va đã chuộc Khỏi tay kẻ hà hiếp hãy nói đều đó,');
INSERT INTO `bible_verses_cadman` VALUES ('15703', '19', '107', '3', 'Tức là các người Ngài đã hiệp lại từ các xứ; Từ phương đông, phương tây, phương bắc, phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('15704', '19', '107', '4', 'Họ lưu lạc nơi đồng vắng, trong con đường hiu quạnh, Không tìm thành ở được;');
INSERT INTO `bible_verses_cadman` VALUES ('15705', '19', '107', '5', 'Họ bị đói khát, Linh hồn bèn nao sờn trong mình họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15706', '19', '107', '6', 'Bấy giờ trong cơn gian truân họ kêu cầu Ðức Giê-hô-va; Ngài bèn giải cứu họ khỏi đều gian nan,');
INSERT INTO `bible_verses_cadman` VALUES ('15707', '19', '107', '7', 'Dẫn họ theo đường ngay thẳng, Ðặng đi đến một thành ở được.');
INSERT INTO `bible_verses_cadman` VALUES ('15708', '19', '107', '8', 'Nguyện người ta ngợi khen Ðức Giê-hô-va vì sự nhơn từ Ngài, Và vì các công việc lạ lùng Ngài làm cho con loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('15709', '19', '107', '9', 'Vì Ngài làm cho lòng khao khát được thỏa thích, Khiến cho hồn đói được đầy dẫy vật tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('15710', '19', '107', '10', 'Những kẻ ở trong tối tăm và bóng sự chết, Bị khốn khổ và xích sắt bắt buộc,');
INSERT INTO `bible_verses_cadman` VALUES ('15711', '19', '107', '11', 'Bởi vì đã bội nghịch lời Ðức Chúa Trời, Và khinh dể sự khuyên dạy của Ðấng Chí cao.');
INSERT INTO `bible_verses_cadman` VALUES ('15712', '19', '107', '12', 'Nhơn đó Ngài lấy sự lao khổ hạ lòng họ xuống; Họ vấp ngã không ai giúp đỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('15713', '19', '107', '13', 'Bấy giờ trong cơn gian truân họ kêu cầu Ðức Giê-hô-va; Ngài bèn giải cứu họ khỏi điều gian nan,');
INSERT INTO `bible_verses_cadman` VALUES ('15714', '19', '107', '14', 'Rút họ khỏi sự tối tăm và bóng sự chết, Cũng bẻ gãy xiềng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15715', '19', '107', '15', 'Nguyện người ta ngợi khen Ðức Giê-hô-va vì sự nhơn từ Ngài, Và vì các công việc lạ lùng Ngài làm cho con loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('15716', '19', '107', '16', 'Vì Ngài đã phá cửa đồng, Và gãy các song sắt.');
INSERT INTO `bible_verses_cadman` VALUES ('15717', '19', '107', '17', 'Kẻ ngu dại bị khốn khổ Vì sự vi phạm và sự gian ác mình;');
INSERT INTO `bible_verses_cadman` VALUES ('15718', '19', '107', '18', 'Lòng chúng nó gớm ghê các thứ đồ ăn; Họ đến gần cửa sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('15719', '19', '107', '19', 'Bấy giờ trong cơn gian truân họ kêu cầu Ðức Giê-hô-va, Ngài bèn giải cứu họ khỏi điều gian nan.');
INSERT INTO `bible_verses_cadman` VALUES ('15720', '19', '107', '20', 'Ngài ra lịnh chữa họ lành, Rút họ khỏi cái huyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('15721', '19', '107', '21', 'Nguyện người ta ngợi khen Ðức Giê-hô-va vì sự nhơn từ Ngài, Và vì các công việc lạ lùng Ngài làm cho con loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('15722', '19', '107', '22', 'Nguyện chúng dâng của lễ thù ân, Lấy bài hát vui mừng mà thuật các công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15723', '19', '107', '23', 'Có người đi xuống tàu trong biển, Và làm việc nơi nước cả;');
INSERT INTO `bible_verses_cadman` VALUES ('15724', '19', '107', '24', 'Kẻ ấy thấy công việc Ðức Giê-hô-va, Xem phép lạ Ngài trong nước sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('15725', '19', '107', '25', 'Ngài biểu, bèn có trận gió bão, Nổi các lượn sóng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15726', '19', '107', '26', 'Ðưa cao đến các từng trời, rồi hụp xuống tới vực sâu: Lòng họ tiêu tan vì khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('15727', '19', '107', '27', 'Họ choáng váng xiêu tó như một người say, Sự khôn ngoan họ đều mất hết.');
INSERT INTO `bible_verses_cadman` VALUES ('15728', '19', '107', '28', 'Bấy giờ trong cơn gian truân họ kêu cầu Ðức Giê-hô-va, Ngài bèn giải cứu họ khỏi điều gian nan.');
INSERT INTO `bible_verses_cadman` VALUES ('15729', '19', '107', '29', 'Ngài ngừng bão-tố, đổi nó ra bình tịnh, Và sóng êm lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('15730', '19', '107', '30', 'Họ bèn vui mừng vì sóng êm lặng; Chúa dẫn họ vào bến họ ước ao.');
INSERT INTO `bible_verses_cadman` VALUES ('15731', '19', '107', '31', 'Nguyện người ta ngợi khen Ðức Giê-hô-va vì sự nhơn từ Ngài, Và vì các công việc lạ lùng Ngài làm cho con loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('15732', '19', '107', '32', 'Người ta cũng hãy tôn cao Ngài trong hội dân sự, Và ngợi khen, Ngài tại nơi hiệp tập các trưởng lão.');
INSERT INTO `bible_verses_cadman` VALUES ('15733', '19', '107', '33', 'Ngài đổi sông ra đồng vắng, Suối nước thành đất khô,');
INSERT INTO `bible_verses_cadman` VALUES ('15734', '19', '107', '34', 'Và đất màu mỡ ra đất mặn, Vì cớ sự gian ác của dân ở tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15735', '19', '107', '35', 'Ngài biến đồng vắng thành ao nước, Ðất khô ra những suối nước;');
INSERT INTO `bible_verses_cadman` VALUES ('15736', '19', '107', '36', 'Ngài làm cho những kẻ đói được ở lại đó, Họ xây lập thành đặng ở.');
INSERT INTO `bible_verses_cadman` VALUES ('15737', '19', '107', '37', 'Họ gieo ruộng và trồng nho, Ruộng và nho sanh bông trái.');
INSERT INTO `bible_verses_cadman` VALUES ('15738', '19', '107', '38', 'Ðức Chúa Trời ban phước cho họ đến đỗi họ sanh sản nhiều thêm; Ngài không để cho súc vật họ bị hao hớt.');
INSERT INTO `bible_verses_cadman` VALUES ('15739', '19', '107', '39', 'Họ lại bị hạ số và phải cực lòng Vì sự hà hiếp, sự gian nan, và sự buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('15740', '19', '107', '40', 'Ngài đổ sự nhuốc nhơ trên vua chúa, Khiến họ phải lưu lạc trong nơi vắng vẻ không đường.');
INSERT INTO `bible_verses_cadman` VALUES ('15741', '19', '107', '41', 'Nhưng Ngài vớt kẻ thiếu thốn khỏi hoạn nạn, Làm cho người ấy được gia quyến đông như bầy chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('15742', '19', '107', '42', 'Các người ngay thẳng sẽ thấy điều ấy, và vui vẻ, Còn các kẻ ác đều phải ngậm miệng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('15743', '19', '107', '43', 'Phàm kẻ nào khôn ngoan sẽ chú ý về điều nầy, Và suy gẫm sự nhơn từ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15744', '19', '108', '1', 'Hỡi Ðức Chúa Trời, lòng tôi vững chắc; Tôi sẽ hát, phải, linh hồn tôi sẽ hát ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('15745', '19', '108', '2', 'Hỡi cầm sắt, hãy tỉnh thức! Chính mình tôi sẽ tỉnh thức thật sớm.');
INSERT INTO `bible_verses_cadman` VALUES ('15746', '19', '108', '3', 'Hỡi Ðức Giê-hô-va, tôi sẽ cảm tạ Ngài giữa các dân, Hát ngợi khen Ngài trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('15747', '19', '108', '4', 'Vì sự nhơn từ Chúa lớn cao hơn các từng trời, Sự chơn thật Chúa đến tận các mây.');
INSERT INTO `bible_verses_cadman` VALUES ('15748', '19', '108', '5', 'Hỡi Ðức Chúa Trời, nguyện Chúa được tôn cao hơn các từng trời; Nguyện sự vinh hiển Chúa trổi cao hơn cả trái đất!');
INSERT INTO `bible_verses_cadman` VALUES ('15749', '19', '108', '6', 'Xin hãy lấy tay hữu Chúa mà cứu rỗi, và hãy đáp lời chúng tôi; Hầu cho kẻ yêu dấu của Chúa được giải thoát.');
INSERT INTO `bible_verses_cadman` VALUES ('15750', '19', '108', '7', 'Ðức Chúa Trời đã phán trong sự thánh Ngài rằng: Ta sẽ hớn hở; Ta sẽ chia Si-chem và đo trũng Su-cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('15751', '19', '108', '8', 'Ga-la-át thuộc về ta, Ma-na-se cũng vậy; Ép-ra-im là đồn lũy của đầu ta; Giu-đa là cây phủ việt ta;');
INSERT INTO `bible_verses_cadman` VALUES ('15752', '19', '108', '9', 'Mô-áp là cái chậu nơi ta tắm rửa; Ta sáng dép ta trên Ê-đôm; Ta cất tiếng reo mừng về đất Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('15753', '19', '108', '10', 'Ai sẽ đưa tôi vào thành vững bền? Ai sẽ dẫn tôi đến Ê-đôm?');
INSERT INTO `bible_verses_cadman` VALUES ('15754', '19', '108', '11', 'Hỡi Ðức Chúa Trời, há chẳng phải Chúa, là Ðấng đã bỏ chúng tôi sao? Hỡi Ðức Chúa Trời, Chúa không còn ra trận với đạo binh chúng tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('15755', '19', '108', '12', 'Xin Chúa giúp đỡ chúng tôi khỏi sự gian truân; Vì sự giúp đỡ của loài người là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('15756', '19', '108', '13', 'Nhờ Ðức Chúa Trời chúng tôi sẽ làm những việc cả thể; Vì chính Ngài sẽ giày đạp các cừu địch chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15757', '19', '109', '1', 'Hỡi Ðức Chúa Trời mà tôi ngợi khen, xin chớ nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('15758', '19', '109', '2', 'Vì miệng kẻ ác và miệng kẻ gian lận Hả ra nghịch tôi: Chúng nó nói nghịch tôi bằng lưỡi láo xược.');
INSERT INTO `bible_verses_cadman` VALUES ('15759', '19', '109', '3', 'Vây phủ tôi bằng lời ghen ghét, Và tranh đấu với tôi vô cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('15760', '19', '109', '4', 'Vì tình thương của tôi, chúng nó lại trở cừu địch tôi; Nhưng tôi chỉ chuyên lòng cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('15761', '19', '109', '5', 'Chúng nó lấy dữ trả lành, Lấy ghét báo thương.');
INSERT INTO `bible_verses_cadman` VALUES ('15762', '19', '109', '6', 'Hãy đặt một kẻ ác cai trị nó, Cho kẻ cừu địch đứng bên hữu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15763', '19', '109', '7', 'Khi nó bị đoán xét, nguyện nó ra kẻ có tội, Và lời cầu nguyện nó bị kể như tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('15764', '19', '109', '8', 'Nguyện số các ngày nó ra ít. Nguyện kẻ khác chiếm lấy chức phận nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('15765', '19', '109', '9', 'Nguyện con cái nó phải mồ côi, Và vợ nó bị góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('15766', '19', '109', '10', 'Nguyện con cái nó hoang đàng và ăn mày, Phải đi xin ăn xa khỏi nhà hoang của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15767', '19', '109', '11', 'Nguyện chủ nợ tận thủ mọi vật nó có. Kẻ ngoại cướp lấy huê lợi về công lao nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15768', '19', '109', '12', 'Nguyện chẳng ai làm ơn cho nó, Không ai có lòng thương xót con mồ côi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15769', '19', '109', '13', 'Nguyện dòng dõi nó bị diệt đi, Tên chúng nó bị xóa mất trong đời kế sau.');
INSERT INTO `bible_verses_cadman` VALUES ('15770', '19', '109', '14', 'Nguyện sự gian ác tổ phụ nó bị nhắc lại trước mặt Ðức Giê-hô-va; Nguyện tội lỗi mẹ nó không hề bôi bỏ được.');
INSERT INTO `bible_verses_cadman` VALUES ('15771', '19', '109', '15', 'Nguyện các tội ác ấy hằng ở trước mặt Ðức Giê-hô-va, Ðể Ngài cất kỷ niệm chúng nó khỏi đất;');
INSERT INTO `bible_verses_cadman` VALUES ('15772', '19', '109', '16', 'Bởi vì người không nhớ làm ơn, Song bắt bớ người khốn cùng thiếu thốn, Và kẻ có lòng đau thương, đặng giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('15773', '19', '109', '17', 'Nó ưa sự rủa sả, sự rủa sả bèn lâm vào nó; Cũng không thích chúc phước; phước bèn cách xa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15774', '19', '109', '18', 'Nó cũng mặc mình bằng sự rủa sả khác nào bằng cái áo; Sự rủa sả chun thấm vào thân nó như nước, Vô xương cốt như dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('15775', '19', '109', '19', 'Nguyện sự rủa sả vì nó làm như cái áo để đắp mình, Như cái đai để thắt lưng luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15776', '19', '109', '20', 'Ðức Giê-hô-va sẽ báo trả như vậy cho kẻ cừu địch tôi, Và cho những kẻ nói hành linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15777', '19', '109', '21', 'Nhưng, hỡi Chúa Giê-hô-va, nhơn danh Chúa, xin hãy hậu đãi tôi; Vì sự nhơn từ Chúa là tốt; xin hãy giải cứu tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('15778', '19', '109', '22', 'Vì tôi khốn cùng thiếu thốn, Lòng tôi bị đau thương trong mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15779', '19', '109', '23', 'Tôi qua đời như bóng ngã dài, Bị đuổi đây đuổi đó khác nào cào cào.');
INSERT INTO `bible_verses_cadman` VALUES ('15780', '19', '109', '24', 'Gối tôi run yếu vì kiêng ăn, Thịt tôi ra ốm, không còn mập nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('15781', '19', '109', '25', 'Tôi cũng thành sự sỉ nhục cho chúng nó; Hễ chúng nó thấy tôi bèn lắc đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('15782', '19', '109', '26', 'Giê-hô-va Ðức Chúa Trời tôi ôi! xin giúp đỡ tôi, Cứu tôi theo sự nhơn từ Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('15783', '19', '109', '27', 'Hầu cho người ta biết rằng ấy đây là tay Chúa, Chính Ngài, Ðức Giê-hô-va ơi, đã làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15784', '19', '109', '28', 'Chúng nó thì rủa sả, nhưng Chúa lại ban phước. Khi chúng nó dấy lên, ắt sẽ bị hổ thẹn, Còn kẻ tôi tớ Chúa sẽ được vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('15785', '19', '109', '29', 'Nguyện kẻ cừu địch tôi phải mặc mình bằng sự sỉ nhục, Bao phủ mình bằng sự hổ thẹn nó khác nào bằng cái áo.');
INSERT INTO `bible_verses_cadman` VALUES ('15786', '19', '109', '30', 'Bấy giờ miệng tôi sẽ hết sức cảm tạ Ðức Giê-hô-va, Ngợi khen Ngài ở giữa đoàn đông;');
INSERT INTO `bible_verses_cadman` VALUES ('15787', '19', '109', '31', 'Vì Ngài đứng bên hữu người thiếu thốn, Ðặng giải cứu người khỏi kẻ đoán xét linh hồn người.');
INSERT INTO `bible_verses_cadman` VALUES ('15788', '19', '110', '1', 'Ðức Giê-hô-va phán cùng Chúa tôi rằng: Hãy ngồi bên hữu ta, Cho đến chừng ta đặt kẻ thù nghịch ngươi làm bệ chơn cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15789', '19', '110', '2', 'Ðức Giê-hô-va từ Si-ôn sẽ sai đến cây phủ việt về sự năng lực ngươi; Hãy cai trị giữa các thù nghịch ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15790', '19', '110', '3', 'Trong ngày quyền thế Chúa, dân Chúa tình nguyện lại đến; Những kẻ trẻ tuổi ngươi mặc trang sức thánh cũng đến cùng ngươi Như giọt sương bởi lòng rạng đông mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15791', '19', '110', '4', 'Ðức Giê-hô-va đã thề, không hề đổi ý, rằng: Ngươi là thầy tế lễ đời đời, Tùy theo ban Mên-chi-xê-đéc.');
INSERT INTO `bible_verses_cadman` VALUES ('15792', '19', '110', '5', 'Chúa ở bên hữu ngươi Sẽ chà nát các vua trong ngày Ngài nổi giận.');
INSERT INTO `bible_verses_cadman` VALUES ('15793', '19', '110', '6', 'Ngài sẽ đoán xét các nước, làm khắp nơi đầy xác chết; Cũng sẽ chà nát kẻ làm đầu của nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('15794', '19', '110', '7', 'Ngài sẽ uống nước khe trong đường, Và nhơn đó ngước đầu lên.');
INSERT INTO `bible_verses_cadman` VALUES ('15795', '19', '111', '1', 'Ha-lê-lu-gia! Tôi sẽ hết lòng ngợi khen Ðức Giê-hô-va Trong đám người ngay thẳng và tại hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('15796', '19', '111', '2', 'Công việc Ðức Giê-hô-va đều lớn lao; Phàm ai ưa thích, ắt sẽ tra sát đến;');
INSERT INTO `bible_verses_cadman` VALUES ('15797', '19', '111', '3', 'Công việc Ngài có vinh hiển oai nghi; Sự công bình Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15798', '19', '111', '4', 'Ngài lập sự kỷ niệm về công việc lạ lùng của Ngài. Ðức Giê-hô-va hay làm ơn và có lòng thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('15799', '19', '111', '5', 'Ban vật thực cho kẻ kính sợ Ngài, Và nhớ lại sự giao ước mình luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15800', '19', '111', '6', 'Ngài đã tỏ cho dân sự Ngài quyền năng về công việc Ngài, Ðặng ban cho họ sản nghiệp của các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('15801', '19', '111', '7', 'Công việc tay Ngài là chơn thật và công bình; Các giềng mối Ngài đều là chắc chắn,');
INSERT INTO `bible_verses_cadman` VALUES ('15802', '19', '111', '8', 'Ðược lập vững bền đời đời vô cùng, Theo sự chơn thật và sự ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('15803', '19', '111', '9', 'Ngài đã sai cứu chuộc dân Ngài, Truyền lập giao ước Ngài đến đời đời. Danh Ngài là thánh, đáng kính sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('15804', '19', '111', '10', 'Sự kính sợ Ðức Giê-hô-va là khởi đầu sự khôn ngoan; Phàm kẻ nào giữ theo điều răn Ngài có trí hiểu. Sự ngợi khen Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15805', '19', '112', '1', 'Ha-lê-lu-gia! Phước cho người nào kính sợ Ðức Giê-hô-va, Rất ưa thích điều răn Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('15806', '19', '112', '2', 'Con cháu người sẽ cường thạnh trên đất; Dòng dõi người ngay thẳng sẽ được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('15807', '19', '112', '3', 'Của cải và giàu có đều ở trong nhà người, Và sự công bình người còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15808', '19', '112', '4', 'Ánh sáng soi nơi tối tăm cho người ngay thẳng. Người hay làm ơn, có lòng thương xót, và là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('15809', '19', '112', '5', 'Phước cho người nào hay làm ơn, và cho mượn! Khi người bị kiện ắt sẽ được đoán xét cách chánh trực.');
INSERT INTO `bible_verses_cadman` VALUES ('15810', '19', '112', '6', 'Người cũng chẳng hề bị lay động; Kỷ niệm người công bình còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15811', '19', '112', '7', 'Người không sợ cái tin hung; Lòng người vững bền, tin cậy nơi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15812', '19', '112', '8', 'Lòng người kiên định, chẳng sự chi, Cho đến khi người thấy các cừu địch mình bị báo.');
INSERT INTO `bible_verses_cadman` VALUES ('15813', '19', '112', '9', 'Người vải tiền tài, bố thí kẻ thiếu thốn; Sự công bình người còn đến đời đời. Sừng người sẽ được ngước lên cách vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('15814', '19', '112', '10', 'Kẻ ác sẽ thấy, bèn tức giận, Nghiến răng, và bị tiêu ta; Sự ước ao của kẻ ác sẽ hư mất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('15815', '19', '113', '1', 'Ha-lê-lu-gia! Hỡi các tôi tớ Ðức Giê-hô-va, hãy ngợi khen, Hãy ngợi khen danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15816', '19', '113', '2', 'Ðáng chúc tụng danh Ðức Giê-hô-va. Từ bây giờ cho đến đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('15817', '19', '113', '3', 'Từ nơi mặt trời mọc cho đến nơi mặt trời lặn, Khá ngợi khen danh Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('15818', '19', '113', '4', 'Ðức Giê-hô-va vượt cao hơn các dân. Sự vinh hiển Ngài cao hơn các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('15819', '19', '113', '5', 'Ai giống như Giê-hô-va Ðức Chúa Trời chúng tôi? Ngôi Ngài ở trên cao;');
INSERT INTO `bible_verses_cadman` VALUES ('15820', '19', '113', '6', 'Ngài hạ mình xuống Ðặng xem xét trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('15821', '19', '113', '7', 'Ngài nâng đỡ người khốn cùng lên khỏi bụi tro, Cất kẻ thiếu thốn khỏi đống phân,');
INSERT INTO `bible_verses_cadman` VALUES ('15822', '19', '113', '8', 'Ðặng để người ngồi chung với các quan trưởng, Tức với các quan trưởng của dân sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15823', '19', '113', '9', 'Ngài khiến đờn bà son sẻ ở trong nhà, Làm mẹ vui vẻ của những con cái. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15824', '19', '114', '1', 'Khi Y-sơ-ra-ên ra khỏi Ê-díp-tô, Nhà giải đáp lìa bỏ một dân nói tiếng lạ,');
INSERT INTO `bible_verses_cadman` VALUES ('15825', '19', '114', '2', 'Thì Giu-đa trở nên đền thánh Ngài, Và Y-sơ-ra-ên thành nước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15826', '19', '114', '3', 'Biển thấy sự ấy, bèn chạy trốn; Sông Giô-đanh chảy trở lại sau;');
INSERT INTO `bible_verses_cadman` VALUES ('15827', '19', '114', '4', 'Núi nhảy như chiên đực, Nổng nhảy khác nào chiên con.');
INSERT INTO `bible_verses_cadman` VALUES ('15828', '19', '114', '5', 'Ớ biển, nhơn so ngươi chạy trốn? Ớ Giô-đanh, vì cớ gì mà ngươi chảy trở lại sau?');
INSERT INTO `bible_verses_cadman` VALUES ('15829', '19', '114', '6', 'Ớ núi, nhơn sao ngươi nhảy như chiên đực? Ớ nổng, vì chớ gì mà ngươi nhảy như chiên con?');
INSERT INTO `bible_verses_cadman` VALUES ('15830', '19', '114', '7', 'Hỡi đất, hãy run rẩy trước mặt Chúa, Trước mặt Ðức Chúa Trời của Gia-cốp,');
INSERT INTO `bible_verses_cadman` VALUES ('15831', '19', '114', '8', 'Là Ðấng biến hòn đá ra ao nước, Ðổi đá cứng thành nguồn nước.');
INSERT INTO `bible_verses_cadman` VALUES ('15832', '19', '115', '1', 'Hỡi Ðức Giê-hô-va, nhơn vì sự nhơn từ và sự chơn thật Ngài, Sự vinh hiển chớ về chúng tôi, chớ về chúng tôi, Bèn là đáng về danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15833', '19', '115', '2', 'Vì sao các ngoại bang nói rằng: Ðức Chúa Trời chúng nó ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('15834', '19', '115', '3', 'Ðức Chúa Trời chúng tôi ở trên các từng trời; Phàm điều gì vừa ý Ngài, thì Ngài đã làm,');
INSERT INTO `bible_verses_cadman` VALUES ('15835', '19', '115', '4', 'Hình tượng chúng nó bằng bạc bằng vàng, Là công việc tay người ta làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15836', '19', '115', '5', 'Hình tượng có miệng mà không nói; Có mắt mà chẳng thấy;');
INSERT INTO `bible_verses_cadman` VALUES ('15837', '19', '115', '6', 'Có tai mà không nghe; Có lỗ mũi mà chẳng ngửi;');
INSERT INTO `bible_verses_cadman` VALUES ('15838', '19', '115', '7', 'Có tay, nhưng không rờ rẫm; Có chơn, nào biết bước đi; Cuống họng nó chẳng ra tiếng nào.');
INSERT INTO `bible_verses_cadman` VALUES ('15839', '19', '115', '8', 'Phàm kẻ nào làm hình tượng, và nhờ cậy nơi nó. Ðều giống như nó.');
INSERT INTO `bible_verses_cadman` VALUES ('15840', '19', '115', '9', 'Hỡi Y-sơ-ra-ên, hãy nhờ cậy nơi Ðức Giê-hô-va; Ngài là sự tiếp trợ và cái khiên của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15841', '19', '115', '10', 'Hỡi nhà A-rôn, hãy nhờ cậy nơi Ðức Giê-hô-va: Ngài là sự tiếp trợ và cái khiên của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15842', '19', '115', '11', 'Hỡi các người kính sợ Ðức Giê-hô-va, hãy nhờ cậy nơi Giê-hô-va: Ngài là sự tiếp trợ và cái khiên của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('15843', '19', '115', '12', 'Ðức Giê-hô-va đã nhớ đến chúng tôi: Ngài sẽ ban phước, Ban phước cho nhà Y-sơ-ra-ên, Cũng sẽ ban phước cho nhà A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15844', '19', '115', '13', 'Ngài sẽ ban phước cho những kẻ kính sợ Ðức Giê-hô-va, Hoặc nhỏ hay lớn đều cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('15845', '19', '115', '14', 'Nguyện Ðức Giê-hô-va gia thêm phước Ngài Cho các ngươi và cho con cháu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15846', '19', '115', '15', 'Ðức Giê-hô-va, là Ðấng dựng nên trời đất, Ðã ban phước cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15847', '19', '115', '16', 'Các từng trời thuộc về Ðức Giê-hô-va; Nhưng Ngài đã ban đất cho con cái loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('15848', '19', '115', '17', 'Kẻ chết hoặc kẻ xuống cõi nín lặng chẳng ngợi khen Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15849', '19', '115', '18', 'Nhưng chúng tôi sẽ ngợi khen Ðức Giê-hô-va, Từ bây giờ cho đến đời đời. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15850', '19', '116', '1', 'Tôi yêu mến Ðức Giê-hô-va, vì Ngài nghe tiếng tôi, Và lời nài xin của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15851', '19', '116', '2', 'Tôi sẽ cầu khẩn Ngài trọn đời tôi, Bởi vì Ngài có nghiêng tai qua tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15852', '19', '116', '3', 'Dây sự chết vương vấn tôi, Sự đau đớn âm phủ áp hãm tôi, Tôi gặp sự gian truân và sự sầu khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('15853', '19', '116', '4', 'Nhưng tôi kêu cầu danh Ðức Giê-hô-va, rằng: Ðức Giê-hô-va ôi! cầu xin Ngài giải cứu linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15854', '19', '116', '5', 'Ðức Giê-hô-va hay làm ơn, và là công bình; Ðức Chúa Trời chúng ta có lòng thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('15855', '19', '116', '6', 'Ðức Giê-hô-va bảo hộ người thật thà; Tôi bị khốn khổ, Ngài bèn cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15856', '19', '116', '7', 'Hỡi linh hồn ta, hãy trở về nơi an nghỉ ngươi; Vì Ðức Giê-hô-va đã hậu đãi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('15857', '19', '116', '8', 'Chúa đã giải cứu linh hồn tôi khỏi chết, Mắt tôi khỏi giọt lệ, Và chơn tôi khỏi vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('15858', '19', '116', '9', 'Tôi sẽ đi trước mặt Ðức Giê-hô-va Trong đất kẻ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('15859', '19', '116', '10', 'Tôi tin, nên tôi nói. Tôi đã bị buồn thảm lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('15860', '19', '116', '11', 'Trong cơn bối rối tôi nói rằng: Mọi người đều nói dối.');
INSERT INTO `bible_verses_cadman` VALUES ('15861', '19', '116', '12', 'Tôi sẽ lấy gì báo đáp Ðức Giê-hô-va Về các ơn lành mà Ngài đã làm cho tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('15862', '19', '116', '13', 'Tôi sẽ cầm cái chén cứu rỗi, Mà cầu khẩn danh Ðức Giê-hô-va');
INSERT INTO `bible_verses_cadman` VALUES ('15863', '19', '116', '14', 'Tôi sẽ trả xong cho Ðức Giê-hô-va các sự tôi hứa nguyện, Tại trước mặt cả dân sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15864', '19', '116', '15', 'Sự chết của các người thánh. Là quí báu trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15865', '19', '116', '16', 'Hỡi Ðức Giê-hô-va, tôi thật là tôi tớ Ngài; Tôi là tôi tớ Ngài, con trai con đòi của Ngài; Ngài đã mở lòi tói tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15866', '19', '116', '17', 'Tôi sẽ dâng của lễ thù ân cho Chúa, Và cầu khẩn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15867', '19', '116', '18', 'Tôi sẽ trả xong cho Ðức Giê-hô-va các sự tôi hứa nguyện, Tại trước mặt cả dân sự Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('15868', '19', '116', '19', 'Trong hành lang của nhà Ðức Giê-hô-va, Ở giữa Giê-ru-sa-lem. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15869', '19', '117', '1', 'Hỡi các nước, hãy ngợi khen Ðức Giê-hô-va; Hỡi các dân, khá ca tụng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('15870', '19', '117', '2', 'Vì sự nhơn từ Ngài rất lớn cho chúng ta; Sự chơn thật Ðức Giê-hô-va cho đến đời đời. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('15871', '19', '118', '1', 'Hãy cảm tạ Ðức Giê-hô-va, vì Ngài là thiện; Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15872', '19', '118', '2', 'Nguyện Y-sơ-ra-ên nói rằng, Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15873', '19', '118', '3', 'Nguyện nhà A-rôn nói rằng, Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15874', '19', '118', '4', 'Nguyện những người kính sợ Ðức Giê-hô-va nói rằng, Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15875', '19', '118', '5', 'Trong gian truân tôi cầu khẩn Ðức Giê-hô-va; Ðức Giê-hô-va bèn đáp lời tôi, để tôi nơi rộng rãi,');
INSERT INTO `bible_verses_cadman` VALUES ('15876', '19', '118', '6', 'Ðức Giê-hô-va binh vực tôi, tôi chẳng sợ; Loài người sẽ làm chi tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('15877', '19', '118', '7', 'Ðức Giê-hô-va binh vực tôi, thuộc trong bọn kẻ giúp đỡ tôi; Nhơn đó tôi sẽ vui thấy kẻ ghét tôi bị báo.');
INSERT INTO `bible_verses_cadman` VALUES ('15878', '19', '118', '8', 'Thà nương náu mình nơi Ðức Giê-hô-va Còn hơn tin cậy loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('15879', '19', '118', '9', 'Thà nương náu mình nơi Ðức Giê-hô-va Còn hơn tin cậy vua chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15880', '19', '118', '10', 'Các nước đã vây tôi; Tôi hủy diệt chúng nó nhơn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15881', '19', '118', '11', 'Chúng nó đã vây tôi, phải, đã vây tôi; Tôi hủy diệt chúng nó nhơn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15882', '19', '118', '12', 'Họ vây tôi khác nào đoàn ong; Họ bị tắt như ngọn lửa gai; Tôi hủy diệt chúng nó nhơn danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15883', '19', '118', '13', 'Ngươi có xô ta mạnh đặng cho ta ngã, Nhưng Giê-hô-va giúp đỡ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15884', '19', '118', '14', 'Ðức Giê-hô-va là sức lực và là bài ca của ta; Ngài trở nên sự cứu rỗi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('15885', '19', '118', '15', 'Trong trại người công bình có tiếng vui mừng cứu rỗi: Tay hữu Ðức Giê-hô-va làm việc cả thể.');
INSERT INTO `bible_verses_cadman` VALUES ('15886', '19', '118', '16', 'Tôi sẽ chẳng chết đâu, nhưng được sống, Thuật lại những công việc Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15887', '19', '118', '17', 'Ðức Giê-hô-va đã sửa phạt tôi cách nghiêm trang. Nhưng không phó tôi vào sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('15888', '19', '118', '18', 'Ngài mở cho tôi các cửa công bình, Tôi sẽ vào ngợi khen Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('15889', '19', '118', '19', 'Ðây là cửa của Ðức Giê-hô-va; Những ngươi công bình sẽ vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15890', '19', '118', '20', 'Tôi sẽ cảm tạ Chúa, vì Chúa đã đáp lời tôi, Trở nên sự cứu rỗi cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15891', '19', '118', '21', 'Hòn đá mà thợ xây loại ra, Ðã trở nên sự cứu rỗi cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15892', '19', '118', '22', 'Hòn đá mà thợ xây loại ra, Ðã trở nên đá đầu góc nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('15893', '19', '118', '23', 'Ðiều ấy là việc Ðức Giê-hô-va, Một sự lạ lùng trước mặt chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15894', '19', '118', '24', 'Nầy là ngày Ðức Giê-hô-va làm nên, Chúng tôi sẽ mừng rỡ và vui vẻ trong ngày ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15895', '19', '118', '25', 'Ðức Giê-hô-va ôi! xin hãy cứu; Ðức Giê-hô-va ơi, xin ban cho chúng tôi được thới-thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('15896', '19', '118', '26', 'Ðáng ngợi khen đấng nhơn danh Ðức Giê-hô-va mà đến! Từ nơi nhà Ðức Giê-hô-va chúng tôi đã chúc tụng người.');
INSERT INTO `bible_verses_cadman` VALUES ('15897', '19', '118', '27', 'Giê-hô-va là Ðức Chúa Trời, Ngài đã ban cho chúng tôi ánh sáng. Hãy cột bằng dây con sinh Vào các sừng bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('15898', '19', '118', '28', 'Chúa là Ðức Chúa Trời tôi, tôi sẽ cảm tạ Chúa; Chúa là Ðức Chúa Trời tôi, tôi sẽ tôn cao Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15899', '19', '118', '29', 'Hãy ngợi khen Ðức Giê-hô-va, vì Ngài là thiện; Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('15900', '19', '119', '1', 'Phước cho những người trọn vẹn trong đường lối mình, Ði theo luật pháp của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('15901', '19', '119', '2', 'Phước cho những người gìn giữ chứng cớ Ngài, Và hết lòng tìm cầu Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15902', '19', '119', '3', 'Họ không làm trái phép công bình, Nhưng đi trong các lối Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15903', '19', '119', '4', 'Chúa đã truyền cho chúng tôi các giềng mối Chúa, Hầu cho chúng tôi cẩn thận giữ lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15904', '19', '119', '5', 'Ô! chớ chi đường lối tôi được vững chắc, Ðể tôi giữ các luật lệ Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('15905', '19', '119', '6', 'Khi tôi chăm chỉ về các điều răn Chúa, Thì chẳng bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('15906', '19', '119', '7', 'Khi tôi học các đoán ngữ công bình của Chúa, Thì tôi sẽ lấy lòng ngay thẳng mà ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15907', '19', '119', '8', 'Tôi sẽ giữ các luật lệ Chúa; Xin chớ bỏ tôi trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('15908', '19', '119', '9', 'Ngươi trẻ tuổi phải làm sao cho đường lối mình được trong sạch? Phải cẩn thận theo lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15909', '19', '119', '10', 'Tôi hết lòng tìm cầu Chúa, Chớ để tôi lạc các điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15910', '19', '119', '11', 'Tôi đã giấu lời Chúa trong lòng tôi, Ðể tôi không phạm tội cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15911', '19', '119', '12', 'Hỡi Ðức Giê-hô-va, đáng ngợi khen Ngài. Xin dạy tôi các luật lệ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15912', '19', '119', '13', 'Tôi lấy môi thuật lại Các mạng lịnh miệng Chúa phán ra.');
INSERT INTO `bible_verses_cadman` VALUES ('15913', '19', '119', '14', 'Tôi vui mừng về đường chứng cớ Chúa, Như thể vui mừng về của cải hiếm hiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('15914', '19', '119', '15', 'Tôi sẽ suy gẫm về giềng mối Chúa, Chăm xem đường lối của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15915', '19', '119', '16', 'Tôi ưa thích luật lệ Chúa, Sẽ chẳng quên lời của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15916', '19', '119', '17', 'Xin Chúa ban ơn lành cho tôi tớ Chúa, để tôi được sống; Thì tôi sẽ giữ lời của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15917', '19', '119', '18', 'Xin Chúa mở mắt tôi, để tôi thấy Sự lạ lùng trong luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15918', '19', '119', '19', 'Tôi là người khách lạ trên đất, Xin chớ giấu tôi các điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15919', '19', '119', '20', 'Linh hồn tôi hao mòn vì mong ước Các mạng lịnh Chúa luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15920', '19', '119', '21', 'Chúa quở trách kẻ kiêu ngạo, Là kẻ đáng rủa sả, hay lầm lạc các điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15921', '19', '119', '22', 'Xin lăn khỏi tôi sự sỉ nhục và sự khinh dể; Vì tôi gìn giữ các chứng cớ của Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('15922', '19', '119', '23', 'Vua chúa cũng ngồi nghị luận nghịch tôi; Song tôi tớ Chúa suy gẫm luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15923', '19', '119', '24', 'Các chứng cớ Chúa là sự hỉ lạc tôi, Tức là những mưu sĩ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15924', '19', '119', '25', 'Linh hồn tôi dính vào bụi đất, Xin hãy khiến tôi sống lại tùy theo lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15925', '19', '119', '26', 'Tôi đã tỏ với Chúa đường lối tôi, Chúa bèn đáp lời tôi; Xin hãy dạy tôi các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15926', '19', '119', '27', 'Cầu Chúa làm cho tôi hiểu biết con đường giềng mối Chúa, Thì tôi sẽ suy gẫm các công việc lạ lùng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15927', '19', '119', '28', 'Linh hồn tôi, vì ưu sầu, chảy tuôn giọt lệ; Xin hãy làm cho tôi vững bền tùy theo lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15928', '19', '119', '29', 'Xin hãy dang xa tôi con đường dối trá, Làm ơn cho tôi biết luật pháp Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15929', '19', '119', '30', 'Tôi đã chọn con đường thành tín, Ðặt mạng lịnh Chúa trước mặt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15930', '19', '119', '31', 'Tôi tríu mến các chứng cớ Chúa: Ðức Giê-hô-va ôi! xin chớ cho tôi bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('15931', '19', '119', '32', 'Khi Chúa mở rộng lòng tôi, Thì tôi sẽ chạy theo con đường điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15932', '19', '119', '33', 'Hỡi Ðức Giê-hô-va, xin chỉ dạy tôi con đường luật lệ Chúa, Thì tôi sẽ giữ lấy cho đến cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('15933', '19', '119', '34', 'Xin hãy ban cho tôi sự thông sáng, thì tôi sẽ vâng theo luật pháp Chúa, Aét sẽ hết lòng gìn giữ lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15934', '19', '119', '35', 'Xin hãy khiến tôi đi trong đường điều răn Chúa, Vì tôi lấy làm vui vẻ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('15935', '19', '119', '36', 'Xin hãy khiến lòng tôi hướng về chứng cớ Chúa, Chớ đừng hướng về sự tham lam.');
INSERT INTO `bible_verses_cadman` VALUES ('15936', '19', '119', '37', 'Xin xây mắt tôi khỏi xem những vật hư không, Làm tôi được sống trong các đường lối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15937', '19', '119', '38', 'Xin Chúa làm ứng nghiệm lời Chúa cho kẻ tôi tớ Chúa, Tức là kẻ kính sợ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15938', '19', '119', '39', 'Xin hãy cất khỏi tôi sự sỉ nhục mà tôi sợ sệt; Vì mạng lịnh Chúa là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('15939', '19', '119', '40', 'Kìa, tôi mong ước các giềng mối Chúa; Xin hãy khiến tôi được sống trong sự công bình Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15940', '19', '119', '41', 'Hỡi Ðức Giê-hô-va, nguyện sự nhơn từ Ngài đến cùng tôi, Tức là sự cứu rỗi của Ngài tùy lời phán Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('15941', '19', '119', '42', 'Vậy, tôi sẽ có thế đáp lại cùng kẻ làm sỉ nhục tôi; Vì tôi tin cậy nơi lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15942', '19', '119', '43', 'Xin chớ cất hết lời chơn thật khỏi miệng tôi; Vì tôi trông cậy nơi mạng lịnh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15943', '19', '119', '44', 'Tôi sẽ hằng gìn giữ luật pháp Chúa Cho đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('15944', '19', '119', '45', 'Tôi cũng sẽ bước đi thong dong, Vì đã tìm kiếm các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15945', '19', '119', '46', 'Cũng sẽ nói về chứng cớ Chúa trước mặt các vua, Không phải mất cỡ chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('15946', '19', '119', '47', 'Tôi sẽ vui vẻ về điều răn Chúa, Là điều răn tôi yêu mến.');
INSERT INTO `bible_verses_cadman` VALUES ('15947', '19', '119', '48', 'Tôi cũng sẽ giơ tay lên hướng về điều răn Chúa mà tôi yêu mến, Và suy gẫm các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15948', '19', '119', '49', 'Xin Chúa nhớ lại lời Chúa phán cho tôi tớ Chúa, Vì Chúa khiến tôi trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('15949', '19', '119', '50', 'Lời Chúa làm cho tôi được sống lại, Ấy là sự an ủi tôi trong cơn hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('15950', '19', '119', '51', 'Kẻ kiêu ngạo nhạo báng tôi nhiều quá, Nhưng tôi không xây bỏ luật pháp Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15951', '19', '119', '52', 'Hỡi Ðức Giê-hô-va, tôi đã nhớ lại mạng lịnh Ngài khi xưa, Nên tôi được an ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('15952', '19', '119', '53', 'Nhơn vì kẻ ác bỏ luật pháp Chúa. Cơn giận nóng nảy hãm bắt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15953', '19', '119', '54', 'Các luật lệ Chúa làm bài hát tôi Tại nhà tôi ở làm khách lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('15954', '19', '119', '55', 'Hỡi Ðức Giê-hô-va, ban đêm tôi nhớ lại danh Ngài, Cũng gìn giữ luật pháp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15955', '19', '119', '56', 'Phần tôi đã được, Là vì tôi có gìn giữ các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15956', '19', '119', '57', 'Ðức Giê-hô-va là phần của tôi: Tôi đã nói sẽ gìn giữ lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15957', '19', '119', '58', 'Tôi đã hết lòng cầu khẩn ơn Chúa, Xin hãy thương xót tôi tùy lời của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15958', '19', '119', '59', 'Tôi tư tưởng về đường lối tôi, Bèn trở bước tôi về chứng cớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15959', '19', '119', '60', 'Tôi lật đật, không chậm trễ, Mà gìn giữ các điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15960', '19', '119', '61', 'Dây kẻ ác đã vương vấn tôi; Nhưng tôi không quên luật pháp Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15961', '19', '119', '62', 'Nhơn vì các mạng lịnh công bình của Chúa, Tôi sẽ thức-dậy giữa đêm đặng cảm tạ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15962', '19', '119', '63', 'Tôi là bạn hữu của mọi người kính sợ Chúa, Và của mọi kẻ giữ theo các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15963', '19', '119', '64', 'Hỡi Ðức Giê-hô-va, đất được đầy dẫy sự nhơn từ Ngài; Xin hãy dạy tôi các luật lệ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15964', '19', '119', '65', 'Hỡi Ðức Giê-hô-va, Ngài đã hậu đãi kẻ tôi tớ Ngài Tùy theo lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('15965', '19', '119', '66', 'Xin hãy dạy tôi lẽ phải và sự hiểu biết, Vì tôi tin các điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15966', '19', '119', '67', 'Trước khi chưa bị hoạn nạn, thì tôi lầm lạc; Nhưng bây giờ tôi gìn giữ lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15967', '19', '119', '68', 'Chúa là thiện và hay làm lành; Xin hãy dạy tôi các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15968', '19', '119', '69', 'Kẻ kiêu ngạo đã đặt lời nói dối hại tôi; Tôi sẽ hết lòng gìn giữ giềng mối của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15969', '19', '119', '70', 'Lòng chúng nó dày như mỡ, Còn tôi ưa thích luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15970', '19', '119', '71', 'Tôi đã bị hoạn nạn thật lấy làm phải, Hầu cho học theo luật lệ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15971', '19', '119', '72', 'Luật pháp của miệng Chúa phán là quí cho tôi Hơn hằng ngàn đồng vàng và bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('15972', '19', '119', '73', 'Bàn tay Chúa đã làm tôi và nắn hình tôi; Xin hãy ban cho tôi trí hiểu, để tôi học điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15973', '19', '119', '74', 'Những người kính sợ Chúa thấy tôi sẽ vui vẻ; Vì tôi trông cậy lời của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15974', '19', '119', '75', 'Hỡi Ðức Giê-hô-va, tôi biết rằng sự xét đoán của Ngài là công bình, Và ấy là bởi sự thành tín mà Ngài làm cho tôi bị khổ nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('15975', '19', '119', '76', 'Chúa ơi, nguyện sự nhơn từ Chúa an ủi tôi, Y như Chúa đã phán cùng kẻ tôi tớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15976', '19', '119', '77', 'Nguyện sự thương xót Chúa đến cùng tôi, để tôi được sống; Vì luật pháp Chúa là điều tôi ưa thích.');
INSERT INTO `bible_verses_cadman` VALUES ('15977', '19', '119', '78', 'Nguyện kẻ kiêu ngạo bị hổ thẹn, vì chúng nó dùng sự giả dối mà đánh đổ tôi; Song tôi sẽ suy gẫm các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15978', '19', '119', '79', 'Nguyện những kẻ kính sợ Chúa Trở lại cùng tôi, thì họ sẽ biết chứng cớ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15979', '19', '119', '80', 'Nguyện lòng tôi được trọn vẹn trong các luật lệ Chúa, Hầu cho tôi không bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('15980', '19', '119', '81', 'Linh hồn tôi hao mòn vì mong ước sự cứu rỗi của Chúa; Song tôi trông cậy lời của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15981', '19', '119', '82', 'Mắt tôi hao mòn vì mong ước lời Chúa; Tôi nói: Bao giờ Chúa sẽ an ủi tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('15982', '19', '119', '83', 'Vì tôi trở thành như bầu da bị khói đóng đen; Nhưng tôi không quên các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15983', '19', '119', '84', 'Số các ngày kẻ tôi tớ Chúa được bao nhiêu? Chừng nào Chúa sẽ đoán xét những kẻ bắt bớ tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('15984', '19', '119', '85', 'Kẻ kiêu ngạo đã đào hầm hại tôi, Là việc chẳng làm theo luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15985', '19', '119', '86', 'Các điều răn Chúa là thành tín; Thiên hạ dùng sự giả dối bắt bớ tôi; xin Chúa giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('15986', '19', '119', '87', 'Thiếu điều chúng nó diệt tôi khỏi mặt đất; Nhưng tôi không lìa bỏ các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15987', '19', '119', '88', 'Xin hãy làm cho tôi được sống, tùy theo sự nhơn từ Chúa, Thì tôi sẽ gìn giữ chứng cớ của miệng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15988', '19', '119', '89', 'Hỡi Ðức Giê-hô-va, lời Ngài được vững lập đời đời trên trời:');
INSERT INTO `bible_verses_cadman` VALUES ('15989', '19', '119', '90', 'Sự thành tín Chúa còn đời nầy đến đời kia. Chúa đã lập trái đất, đất còn vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('15990', '19', '119', '91', 'Tùy theo mạng lịnh Chúa, các điều đó còn vững đến ngày nay; Vì muôn vật đều hầu việc Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15991', '19', '119', '92', 'Nên luật pháp Chúa không làm sự tôi ưa thích, Aét tôi đã bị diệt vong trong cơn hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('15992', '19', '119', '93', 'Tôi chẳng hề quên giềng mối Chúa, Vì nhờ đó Chúa làm cho tôi được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('15993', '19', '119', '94', 'Tôi thuộc về Chúa, xin hãy cứu tôi; Vì tôi tìm kiếm các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15994', '19', '119', '95', 'Những kẻ ác rình giết tôi; Nhưng tôi chăm chỉ về các chứng cớ Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('15995', '19', '119', '96', 'Tôi đã thấy sự cùng tận của mọi vật trọn vẹn; Song luật pháp Chúa lấy làm rộng thay.');
INSERT INTO `bible_verses_cadman` VALUES ('15996', '19', '119', '97', 'Tôi yêu mến luật pháp Chúa biết bao! Trọn ngày tôi suy gẫm luật pháp ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('15997', '19', '119', '98', 'Các điều răn Chúa làm cho tôi khôn ngoan hơn kẻ thù nghịch tôi, Vì các điều răn ấy ở cùng tôi luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('15998', '19', '119', '99', 'Tôi có trí hiểu hơn hết thảy kẻ dạy tôi, Vì tôi suy gẫm các chứng cớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('15999', '19', '119', '100', 'Tôi thông hiểu hơn kẻ già cả, Vì có gìn giữ các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16000', '19', '119', '101', 'Tôi giữ chơn tôi khỏi mọi đường tà, Ðể gìn giữ lời của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16001', '19', '119', '102', 'Tôi không xây bỏ mạng lịnh Chúa; Vì Chúa đã dạy dỗ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16002', '19', '119', '103', 'Lời Chúa ngọt họng tôi dường bao! Thật ngọt hơn mật ong trong miệng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('16003', '19', '119', '104', 'Nhờ giềng mối Chúa tôi được sự thông sáng; Vì vậy, tôi ghét mọi đường giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('16004', '19', '119', '105', 'Lời Chúa là ngọn đèn cho chơn tôi, Ánh sáng cho đường lối tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16005', '19', '119', '106', 'Tôi đã thề gìn giữ mạng lịnh công bình của Chúa, Và cũng đã làm theo sự thề ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16006', '19', '119', '107', 'Ðức Giê-hô-va ôi! tôi bị khổ nạn quá đỗi; Xin hãy làm cho tôi được sống tùy theo lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16007', '19', '119', '108', 'Hỡi Ðức Giê-hô-va, xin hãy nhậm lễ lạc ý của miệng tôi, Và dạy dỗ tôi các mạng lịnh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16008', '19', '119', '109', 'Mạng sống tôi hằng bị cơn nguy hiểm, Nhưng tôi không quên luật pháp Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16009', '19', '119', '110', 'Những kẻ ác gài bẫy hại tôi; Song tôi không lìa bỏ giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16010', '19', '119', '111', 'Chứng cớ Chúa là cơ nghiệp tôi đến đời đời; Vì ấy là sự mừng rỡ của lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16011', '19', '119', '112', 'Tôi chuyên lòng làm theo luật lệ Chúa Luôn luôn, và cho đến cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('16012', '19', '119', '113', 'Tôi ghét những kẻ hai lòng, Nhơn yêu mến luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16013', '19', '119', '114', 'Chúa là nơi ẩn náu và cái khiên của tôi; Tôi trông cậy nơi lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16014', '19', '119', '115', 'Hỡi kẻ làm ác, hỡi lìa khỏi ta, Ðể ta giữ điều răn của Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16015', '19', '119', '116', 'Xin Chúa nâng đỡ tôi tùy lời của Chúa, hầu cho tôi được sống; Chớ để tôi bị hổ thẹn về sự trông cậy tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16016', '19', '119', '117', 'Xin hãy nâng đỡ tôi, thì tôi sẽ được bình an vô sự, Cũng thường thường chăm chỉ về các luật lệ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16017', '19', '119', '118', 'Chúa từ chối những kẻ lầm lạc luật lệ Chúa; Vì mưu chước chúng nó chỉ là sự giả dối mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16018', '19', '119', '119', 'Chúa cất bỏ kẻ ác khỏi thế gian như xác bã; Nhơn đó tôi yêu mến các chứng cớ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16019', '19', '119', '120', 'Thịt tôi rỡn ốc vì sợ hãi Chúa, Cũng sợ sự đoán xét của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16020', '19', '119', '121', 'Tôi đã làm điều ngay thẳng và công bình; Chớ phó tôi cho kẻ hà hiếp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16021', '19', '119', '122', 'Xin Chúa làm Ðấng bảo lãnh cho kẻ tử tế Chúa được phước; Chớ để kẻ kiêu ngạo hà hiếp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16022', '19', '119', '123', 'Mắt tôi hao mòn vì mong ước sự cứu rỗi. Và lời công bình của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16023', '19', '119', '124', 'Xin hãy đãi kẻ tôi tớ Chúa theo sự nhơn từ Chúa, Và dạy tôi các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16024', '19', '119', '125', 'Tôi là kẻ tôi tớ Chúa; xin hãy ban cho tôi sự thông sáng, Ðể tôi hiểu biết các chứng cớ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16025', '19', '119', '126', 'Phải thì cho Ðức Giê-hô-va làm, Vì loài người đã phế luật pháp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16026', '19', '119', '127', 'Nhơn đó tôi yêu mến điều răn Chúa Hơn vàng, thậm chí hơn vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('16027', '19', '119', '128', 'Vì vậy, tôi xem các giềng mối Chúa về muôn vật là phải; Tôi ghét mọi đường giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('16028', '19', '119', '129', 'Chứng cớ Chúa thật lạ lùng; Cho nên lòng tôi giữ lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16029', '19', '119', '130', 'Sự bày giãi lời Chúa, soi sáng cho, Ban sự thông hiểu cho người thật thà.');
INSERT INTO `bible_verses_cadman` VALUES ('16030', '19', '119', '131', 'Tôi mở miệng ra thở, Vì rất mong ước các điều răn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16031', '19', '119', '132', 'Xin Chúa hãy xây lại cùng tôi, và thương xót tôi, Y như thói thường Chúa đối cùng người yêu mến danh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16032', '19', '119', '133', 'Xin hãy làm cho bước tôi vững trong lời Chúa; Chớ để sự gian ác gì lấn lướt trên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16033', '19', '119', '134', 'Xin hãy chuộc tôi khỏi sự hà hiếp của loài người, Thì tôi sự giữ theo các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16034', '19', '119', '135', 'Xin hãy làm cho mặt Chúa soi sáng trên kẻ tôi tớ Chúa, Và dạy tôi các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16035', '19', '119', '136', 'Những suối lệ chảy từ mắt tôi, Bởi vì người ta không giữ luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16036', '19', '119', '137', 'Hỡi Ðức Giê-hô-va, Ngài là công bình, Sự đoán xét của Ngài là ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16037', '19', '119', '138', 'Chúa lấy sự công bình, sự thành tín, Mà truyền ra chứng cớ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16038', '19', '119', '139', 'Sự sốt sắng tiêu hao tôi, Vì kẻ hà hiếp tôi đã quên lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16039', '19', '119', '140', 'Lời Chúa rất là tinh sạch, Nên kẻ tôi tớ Chúa yêu mến lời ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16040', '19', '119', '141', 'Tôi nhỏ hèn, bị khinh dể, Nhưng không quên các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16041', '19', '119', '142', 'Sự công bình Chúa là sự công bình đời đời, Luật pháp Chúa là chơn thật.');
INSERT INTO `bible_verses_cadman` VALUES ('16042', '19', '119', '143', 'Sự gian truân và sự sầu khổ áp hãm tôi; Dầu vậy, các điều răn Chúa là điều tôi ưa thích.');
INSERT INTO `bible_verses_cadman` VALUES ('16043', '19', '119', '144', 'Chứng cớ Chúa là công bình đời đời. Xin hãy ban cho tôi sự thông hiểu, thì tôi sẽ được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('16044', '19', '119', '145', 'Hỡi Ðức Giê-hô-va, tôi hết lòng kêu cầu Ngài; xin hãy đáp lại tôi; Tôi sẽ gìn giữ luật lệ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16045', '19', '119', '146', 'Tôi đã kêu cầu Chúa; xin hãy cứu tôi, Thì tôi sẽ giữ các chứng cớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16046', '19', '119', '147', 'Tôi thức trước rạng đông và kêu cầu; Tôi trông cậy nơi lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16047', '19', '119', '148', 'Canh đêm chưa khuya, mắt tôi mở tỉnh ra, Ðặng suy gẫm lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16048', '19', '119', '149', 'Hỡi ÐṀ©c Giê-hô-va, theo sự nhơn từ Ngài, xin hãy nghe tiếng tôi; Hãy khiến tôi được sống tùy mạng lịnh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16049', '19', '119', '150', 'Những kẻ đeo đuổi sự dữ đến gần; Chúng nó cách xa luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16050', '19', '119', '151', 'Hỡi Ðức Giê-hô-va, Ngài ở gần; Các điều răn Ngài là chơn thật.');
INSERT INTO `bible_verses_cadman` VALUES ('16051', '19', '119', '152', 'Cứ theo chứng cớ Chúa Tôi đã biết từ lâu rằng Chúa lập các điều răn ấy đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16052', '19', '119', '153', 'Xin hãy xem nỗi khổ nạn tôi, và giải cứu tôi; Vì tôi không quên luật pháp của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16053', '19', '119', '154', 'Xin hãy binh vực duyên cớ tôi, và chuộc tôi; Cũng hãy khiến tôi được sống tùy theo lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16054', '19', '119', '155', 'Sự cứu rỗi cách xa kẻ ác, Vì chúng nó không tìm hỏi các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16055', '19', '119', '156', 'Ðức Giê-hô-va ơi, sự thương xót Ngài rất lớn; Xin hãy khiến tôi được sống tùy theo luật lệ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16056', '19', '119', '157', 'Kẻ bắt bớ và kẻ hà hiếp tôi thật nhiều lắm; Nhưng tôi không xây bỏ chứng cớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16057', '19', '119', '158', 'Tôi thấy kẻ gian tà, bèn gớm ghiếc chúng nó; Vì chúng nó không giữ lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16058', '19', '119', '159', 'Xin hãy xem tôi yêu mến giềng mối Chúa dường bao! Hỡi Ðức Giê-hô-va, xin hãy khiến tôi được sống tùy sự nhơn từ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16059', '19', '119', '160', 'Sự tổng cộng lời Chúa là chơn thật, Các mạng lịnh công bình của Chúa còn đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16060', '19', '119', '161', 'Những vua chúa đã bắt bớ tôi vô cố, Song lòng tôi kính sợ lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16061', '19', '119', '162', 'Tôi vui vẻ về lời Chúa, Khác nào kẻ tìm được mồi lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('16062', '19', '119', '163', 'Tôi ghét, tôi ghê sự dối trá, Song tôi yêu mến luật pháp Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16063', '19', '119', '164', 'Mỗi ngày tôi ngợi khen Chúa bảy lần, Vì cớ mạng lịnh công bình của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16064', '19', '119', '165', 'Phàm kẻ nào yêu mến luật pháp Chúa được bình yên lớn; Chẳng có sự gì gây cho họ sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16065', '19', '119', '166', 'Hỡi Ðức Giê-hô-va, tôi có trông cậy nơi sự cứu rỗi của Ngài. Và làm theo các điều răn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16066', '19', '119', '167', 'Linh hồn tôi đã gìn giữ chứng cớ Chúa. Tôi yêu mến chứng cớ ấy nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('16067', '19', '119', '168', 'Tôi có gìn giữ giềng mối và chứng cớ Chúa, Bởi vì đường lối tôi đều ở trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16068', '19', '119', '169', 'Hỡi Ðức Giê-hô-va, nguyện tiếng kêu của tôi thấu đến Ngài. Xin hỡi ban cho tôi sự thông sáng tùy theo lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16069', '19', '119', '170', 'Nguyện lời cầu khẩn tôi thấu đến trước mặt Chúa; Xin hãy giải cứu tôi tùy theo lời Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16070', '19', '119', '171', 'Nguyện môi miệng tôi đồn ra sự ngợi khen Chúa; Vì Chúa dạy tôi các luật lệ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16071', '19', '119', '172', 'Nguyện lưỡi tôi hát xướng về lời Chúa; Vì hết thảy điều răn Chúa là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16072', '19', '119', '173', 'Nguyện tay Chúa sẵn giúp đỡ tôi; Vì tôi chọn các giềng mối Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16073', '19', '119', '174', 'Hỡi Ðức Giê-hô-va, tôi mong ước sự cứu rỗi của Chúa; Luật pháp Chúa là sự tôi ưa thích.');
INSERT INTO `bible_verses_cadman` VALUES ('16074', '19', '119', '175', 'Nguyện linh hồn tôi được sống, thì nó sẽ ngợi khen Chúa; Nguyện mạng lịnh Chúa giúp đỡ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16075', '19', '119', '176', 'Tôi xiêu lạc khác nào con chiên mất: Xin hãy tìm kiếm kẻ tôi tớ Chúa, Vì tôi không quên điều răn của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16076', '19', '120', '1', 'Trong cơn gian truân tôi kêu cầu Ðức Giê-hô-va; Ngài bèn đáp lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16077', '19', '120', '2', 'Hỡi Ðức Giê-hô-va, xin hãy giải cứu linh hồn tôi khỏi mọi dối trá, Khỏi lưỡi phỉnh gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16078', '19', '120', '3', 'Ớ lưỡi phỉnh gạt, người ta sẽ ban cho ngươi chi? Thêm cho ngươi điều gì nữa?');
INSERT INTO `bible_verses_cadman` VALUES ('16079', '19', '120', '4', 'Aét là tên nhọn của dõng sĩ, Và than đỏ hực của cây giêng-giếng.');
INSERT INTO `bible_verses_cadman` VALUES ('16080', '19', '120', '5', 'Khốn nạn cho tôi vì tôi ngụ trong Mê-siếc, Và ở dưới các trại Kê-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('16081', '19', '120', '6', 'Lâu lắm linh hồn tôi chung ở Với kẻ ghét sự hòa bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16082', '19', '120', '7', 'Tôi muốn sự hòa bình; nhưng khi tôi nói đến, Chúng nó bèn muốn sự giặc giã.');
INSERT INTO `bible_verses_cadman` VALUES ('16083', '19', '121', '1', 'Tôi ngước mắt lên trên núi: Sự tiếp trợ tôi đến từ đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('16084', '19', '121', '2', 'Sự tiếp trợ tôi đến từ Ðức Giê-hô-va, Là Ðấng đã dựng nên trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('16085', '19', '121', '3', 'Ngài không để cho chơn ngươi xiêu tó; Ðấng gìn giữ ngươi không hề buồn ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('16086', '19', '121', '4', 'Ðấng gìn giữ Y-sơ-ra-ên Không hề nhắp mắt, cũng không buồn ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('16087', '19', '121', '5', 'Ðức Giê-hô-va là Ðấng gìn giữ ngươi; Ðức Giê-hô-va là bóng che ở bên hữu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16088', '19', '121', '6', 'Mặt trời sẽ không giọi ngươi lúc ban ngày, Mặt trăng cũng không hại ngươi trong ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('16089', '19', '121', '7', 'Ðức Giê-hô-va sẽ gìn giữ ngươi khỏi mọi tai họa. Ngài sẽ gìn giữ linh hồn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16090', '19', '121', '8', 'Ðức Giê-hô-va sẽ gìn giữ ngươi khi ra khi vào, Từ nay cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16091', '19', '122', '1', 'Tôi vui mừng khi người ta nói với tôi rằng: Ta hãy đi đến nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('16092', '19', '122', '2', 'Hỡi Giê-ru-sa-lem, chơn chúng ta dừng lại Trong các cửa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16093', '19', '122', '3', 'Giê-ru-sa-lem là cái thành Ðược cất vững bền, kết nhau tề-chỉnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16094', '19', '122', '4', 'Các chi phái của Ðức Giê-hô-va lên nơi ấy, Tùy theo thường lệ truyền cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('16095', '19', '122', '5', 'Vì tại đó có lập các ngôi đoán xét, Tức là các ngôi nhà Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('16096', '19', '122', '6', 'Hãy cầu hòa bình cho Giê-ru-sa-lem; Phàm kẻ nào yêu mến ngươi sẽ được thới thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16097', '19', '122', '7', 'Nguyện sự hòa bình ở trong vách tường ngươi, Sự thới thạnh trong các cung ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('16098', '19', '122', '8', 'Vì cớ anh em ta và bậu bạn ta, Ta nói rằng: Nguyện sự hòa bình ở trong ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('16099', '19', '122', '9', 'Nhơn vì nhà Giê-hô-va, Ðức Chúa Trời chúng ta, Ta sẽ cầu phước cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16100', '19', '123', '1', 'Tôi ngước mắt lên hướng cùng Ngài. Hỡi Ðấng ngự trên các từng trời,');
INSERT INTO `bible_verses_cadman` VALUES ('16101', '19', '123', '2', 'Mắt kẻ tôi tớ trông nơi tay ông chủ mình, Mắt con đòi trông nơi tay bà chủ mình thể nào, Thì mắt chúng tôi ngưỡng vọng Giê-hô-va Ðức Chúa Trời chúng tôi thể ấy, Cho đến chừng nào Ngài thương xót chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16102', '19', '123', '3', 'Ðức Giê-hô-va ôi! Xin thương xót chúng tôi, xin thương xót chúng tôi; Vì chúng tôi quá chán sự khinh dể.');
INSERT INTO `bible_verses_cadman` VALUES ('16103', '19', '123', '4', 'Linh hồn chúng tôi quá chán Sự nhạo báng của kẻ an dật, và sự khinh dể của kẻ kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16104', '19', '124', '1', 'Y-sơ-ra-ên đáng nói: Nếu Ðức Giê-hô-va chẳng binh vực chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('16105', '19', '124', '2', 'Khi loài người dấy nghịch chúng ta, Khi cơn giận họ nổi lên cùng chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('16106', '19', '124', '3', 'Nếu Ðức Giê-hô-va không binh vực chúng ta, Aét chúng nó đã nuốt sống chúng ta rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('16107', '19', '124', '4', 'Nước chắt đánh chìm chúng ta, Dòng tràn qua ngập linh hồn chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('16108', '19', '124', '5', 'Và những lượn sóng kiêu ngạo Ðã trôi trác linh hồn chúng ta rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('16109', '19', '124', '6', 'Ðáng ngợi khen Ðức Giê-hô-va thay, Ngài không phó chúng ta làm mồi cho răng chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('16110', '19', '124', '7', 'Linh hồn chúng ta thoát khỏi như chim thoát khỏi rập kẻ đánh chim; Rập đã dứt, chúng ta bèn thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('16111', '19', '124', '8', 'Sự tiếp trợ chúng ta ở trong danh Ðức Giê-hô-va, Là Ðấng đã dựng nên trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('16112', '19', '125', '1', 'Những người tin cậy nơi Ðức Giê-hô-va Khác nào núi Si-ôn không rúng động, Hằng còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16113', '19', '125', '2', 'Các núi vây quanh Giê-ru-sa-lem thể nào, Ðức Giê-hô-va vây phủ dân sự Ngài thể ấy. Từ rày cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16114', '19', '125', '3', 'Vì cây gậy kẻ ác sẽ không được đặt Trên sản nghiệp người công bình; Hầu cho người công bình không đưa tay ra về sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16115', '19', '125', '4', 'Hỡi Ðức Giê-hô-va, xin hãy làm điều lành cho người lành, Và cho kẻ có lòng ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16116', '19', '125', '5', 'Còn về những kẻ trở đi theo đường cong quẹo, Ðức Giê-hô-va sẽ dẫn chúng nó đi ra chung với kẻ làm ác. Nguyện bình an giáng trên Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('16117', '19', '126', '1', 'Khi Ðức Giê-hô-va dẫn các phu tù của Si-ôn về, Thì chúng tôi khác nào kẻ nằm chiêm bao.');
INSERT INTO `bible_verses_cadman` VALUES ('16118', '19', '126', '2', 'Bấy giờ miệng chúng tôi đầy sự vui-cười, Lưỡi chúng tôi hát những bài mừng rỡ. Trong các dân ngoại người ta nói rằng: Ðức Giê-hô-va đã làm cho họ những việc lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('16119', '19', '126', '3', 'Ðức Giê-hô-va đã làm cho chúng tôi những việc lớn; Nhơn đó chúng tôi vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('16120', '19', '126', '4', 'Hỡi Ðức Giê-hô-va, xin dẫn phu tù chúng tôi về, Như các suối miền nam chảy nước lại.');
INSERT INTO `bible_verses_cadman` VALUES ('16121', '19', '126', '5', 'Kẻ nào gieo giống mà giọt lệ, Sẽ gặt hái cách vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('16122', '19', '126', '6', 'Người nào vừa đi vừa khóc đem giống ra rải, Aét sẽ trở về cách vui mừng, mang bó lúa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16123', '19', '127', '1', 'Nếu Ðức Giê-hô-va không cất nhà, Thì những thợ xây cất làm uổng công. Nhược bằng Ðức Giê-hô-va không coi-giữ thành, Thì người canh thức canh luống công.');
INSERT INTO `bible_verses_cadman` VALUES ('16124', '19', '127', '2', 'Uổng công thay cho các ngươi thức dậy sớm, đi ngủ trễ, Và ăn bánh lao khổ; Chúa cũng ban giấc ngủ cho kẻ Ngài yêu mến bằng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16125', '19', '127', '3', 'Kìa, con cái là cơ nghiệp bởi Ðức Giê-hô-va mà ra; Bông trái của tử cung là phần thưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('16126', '19', '127', '4', 'Con trai sanh trong buổi đang thì, Khác nào mũi tên nơi tay dõng sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('16127', '19', '127', '5', 'Phước cho người nào vắt nó đầy gùi mình! Người sẽ không hổ thẹn, Khi nói năng với kẻ thù nghịch mình tại cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('16128', '19', '128', '1', 'Phước cho người nào kính sợ Ðức Giê-hô-va, Ði trong đường lối Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16129', '19', '128', '2', 'Vì ngươi sẽ hưởng công việc của tay mình, Ðược phước, may mắn.');
INSERT INTO `bible_verses_cadman` VALUES ('16130', '19', '128', '3', 'Vợ ngươi ở trong nhà ngươi Sẽ như cây nho thạnh mậu; Con cái ngươi ở chung quanh bàn ngươi Khác nào những chồi ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('16131', '19', '128', '4', 'Kìa, người nào kính sợ Ðức Giê-hô-va Sẽ được phước là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16132', '19', '128', '5', 'Nguyện Ðức Giê-hô-va từ Si-ôn ban phước cho ngươi; Nguyện trọn đời mình ngươi được thấy sự phước lành của Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('16133', '19', '128', '6', 'Nguyện ngươi được thấy con cháu mình! Nguyện sự bình an giáng trên Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('16134', '19', '129', '1', 'Từ khi tôi còn thơ ấu, chúng nó thường hà hiếp tôi, Y-sơ-ra-ên đáng nói,');
INSERT INTO `bible_verses_cadman` VALUES ('16135', '19', '129', '2', 'Từ khi tôi còn thơ ấu, chúng nó thường hà hiếp tôi, Nhưng không thắng hơn tôi được.');
INSERT INTO `bible_verses_cadman` VALUES ('16136', '19', '129', '3', 'Các nông phu cày trên lưng tôi, Xẻ đường cày mình dài theo trên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('16137', '19', '129', '4', 'Ðức Giê-hô-va là công bình; Ngài đã chặt những dây kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16138', '19', '129', '5', 'Nguyện những kẻ ghét Si-ôn Bị hổ thẹn và lui lại sau.');
INSERT INTO `bible_verses_cadman` VALUES ('16139', '19', '129', '6', 'Nguyện chúng nó như cỏ nơi nóc nhà, Ðã khô héo trước khi bị nhổ;');
INSERT INTO `bible_verses_cadman` VALUES ('16140', '19', '129', '7', 'Ngươi gặt không nắm đầy tay mình, Kẻ bó không gom đầy ôm mình;');
INSERT INTO `bible_verses_cadman` VALUES ('16141', '19', '129', '8', 'Những kẻ lại qua cũng không nói: Nguyện phước Ðức Giê-hô-va giáng trên các ngươi! Chúng ta nhơn danh Ðức Giê-hô-va chúc phước cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16142', '19', '130', '1', 'Ðức Giê-hô-va ôi! từ nơi sâu thẩm tôi cầu khẩn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16143', '19', '130', '2', 'Chúa ôi! xin nghe tiếng tôi; Nguyện tôi Chúa lắng nghe Tiếng nài xin của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16144', '19', '130', '3', 'Hỡi Ðức Giê-hô-va, nếu Ngài cố chấp sự gian ác. Thì, Chúa ôi! ai sẽ còn sống?');
INSERT INTO `bible_verses_cadman` VALUES ('16145', '19', '130', '4', 'Nhưng Chúa có lòng tha thứ cho, Ðể người ta kính sợ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16146', '19', '130', '5', 'Tôi trông đợi Ðức Giê-hô-va, linh hồn tôi trông đợi Ngài; Tôi trông đợi lời của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16147', '19', '130', '6', 'Linh hồn tôi trông đợi Chúa Hơn người lính canh trông đợi sáng, Thật, hơn người lính canh trông đợi sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16148', '19', '130', '7', 'Hỡi Y-sơ-ra-ên, hãy trông cậy nơi Ðức Giê-hô-va; Vì Ðức Giê-hô-va có lòng nhơn từ, Nơi Ngài có sự cứu rỗi nhiều;');
INSERT INTO `bible_verses_cadman` VALUES ('16149', '19', '130', '8', 'Chánh Ngài sẽ chuộc Y-sơ-ra-ên Khỏi các sự gian ác người.');
INSERT INTO `bible_verses_cadman` VALUES ('16150', '19', '131', '1', 'Hỡi Ðức Giê-hô-va, lòng tôi không kiêu ngạo, Mắt tôi không tự cao, Tôi cũng không tìm tòi những việc lớn, Hoặc những việc cao kỳ quá cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16151', '19', '131', '2', 'Tôi đã làm cho linh hồn tôi êm dịu an tịnh, Như con trẻ dứt sữa bên mẹ mình; Linh hồn ở trong mình tôi cũng như con trẻ dứt sữa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16152', '19', '131', '3', 'Hỡi Y-sơ-ra-ên, hãy trông cậy nơi Ðức Giê-hô-va, Từ bấy giờ cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16153', '19', '132', '1', 'Ðức Giê-hô-va ôi! xin nhớ lại Ða-vít, Và các sự khổ nạn của người;');
INSERT INTO `bible_verses_cadman` VALUES ('16154', '19', '132', '2', 'Thể nào người thề cùng Ðức Giê-hô-va, Và hứa nguyện với Ðấng Toàn năng của Gia-cốp:');
INSERT INTO `bible_verses_cadman` VALUES ('16155', '19', '132', '3', 'Tôi hẳn không vào trại mình ở, Chẳng lên giường tôi nghỉ,');
INSERT INTO `bible_verses_cadman` VALUES ('16156', '19', '132', '4', 'Không cho mắt tôi ngủ, Cũng không cho mí mắt tôi nghỉ nhọc,');
INSERT INTO `bible_verses_cadman` VALUES ('16157', '19', '132', '5', 'Cho đến chừng tôi tìm được một chỗ cho Ðức Giê-hô-va, Một nơi ở cho Ðấng Toàn năng của Gia-cốp!');
INSERT INTO `bible_verses_cadman` VALUES ('16158', '19', '132', '6', 'Kìa, chúng tôi có nghe nói về hòm giao ước tại Ê-phơ-rát, Có tìm đặng hòm ấy trong đồng bằng Gia-a.');
INSERT INTO `bible_verses_cadman` VALUES ('16159', '19', '132', '7', 'Chúng tôi sẽ vào nơi ở Ngài, Thờ lạy trước bệ chơn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16160', '19', '132', '8', 'Hỡi Ðức Giê-hô-va, xin hãy chổi dậy đặng vào nơi an nghỉ Ngài, Với hòm về sự năng lực Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16161', '19', '132', '9', 'Nguyện thầy tế lễ Chúa được mặc sự công bình, Kẻ thánh của Chúa reo mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('16162', '19', '132', '10', 'Vì cớ Ða-vít, là kẻ tôi tớ Chúa, Xin chớ xô đẩy mặt đấng chịu xức dầu của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16163', '19', '132', '11', 'Ðức Giê-hô-va đã thề quyết với Ða-vít, Ngài cũng chẳng hề bội, mà rằng: Ta sẽ đặt trên ngôi ngươi một con ngươi sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16164', '19', '132', '12', 'Nếu con cái ngươi giữ giao ước ta, Và những chứng cớ mà ta sẽ dạy cho chúng nó, Thì con cái chúng nó cũng sẽ Ngồi trên ngôi ngươi đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16165', '19', '132', '13', 'Vì Ðức Giê-hô-va đã chôn Si-ôn; Ngài ước Si-ôn làm nơi ở của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('16166', '19', '132', '14', 'Ðây là nơi an nghỉ ta đời đời; Ta sẽ ngụ ở đây, vì ta có ước ao như thế.');
INSERT INTO `bible_verses_cadman` VALUES ('16167', '19', '132', '15', 'Ta sẽ ban phước cho lương thực Si-ôn được dư dật, Cho những kẻ nghèo của thành ấy được ăn bánh no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('16168', '19', '132', '16', 'Ta cũng sẽ mặc sự cứu rỗi cho thầy tế lễ thành ấy, Và các thánh nó sẽ reo mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('16169', '19', '132', '17', 'Tại đó ta sẽ khiến sừng Ða-vít đâm chồi; Ta đã sắm sửa ngọn đèn cho đấng chịu xức dầu của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16170', '19', '132', '18', 'Ta sẽ lấy sự hổ thẹn mặc cho kẻ thù nghịch người; Còn mão triều người sẽ rực rỡ trên đầu người.');
INSERT INTO `bible_verses_cadman` VALUES ('16171', '19', '133', '1', 'Kìa, anh em ăn ở hòa thuận nhau Thật tốt đẹp thay!');
INSERT INTO `bible_verses_cadman` VALUES ('16172', '19', '133', '2', 'Ấy khác nào dầu quí giá đổ ra trên đầu, Chảy xuống râu, tức râu của A-rôn, Chảy đến trôn áo người;');
INSERT INTO `bible_verses_cadman` VALUES ('16173', '19', '133', '3', 'Lại khác nào sương móc Hẹt-môn Sa xuống các núi Si-ôn; Vì tại đó Ðức Giê-hô-va đã ban phước, Tức là sự sống cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16174', '19', '134', '1', 'Hỡi các tôi tớ Ðức Giê-hô-va, là kẻ ban đêm đứng tại nhà Ngài, Hãy ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('16175', '19', '134', '2', 'Hãy giơ tay lên hướng về nơi thánh, Và ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('16176', '19', '134', '3', 'Nguyện Ðức Giê-hô-va, là Ðấng dựng nên trời đất. Từ Si-ôn ban phước cho ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('16177', '19', '135', '1', 'Ha-lê-lu-gia! Hãy ngợi khen danh Ðức Giê-hô-va: Hỡi các tôi tớ Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('16178', '19', '135', '2', 'Là kẻ đứng trong nhà Ðức Giê-hô-va, Tại hành lang của nhà Ðức Chúa Trời chúng ta, hãy ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16179', '19', '135', '3', 'Hãy ngợi khen Ðức Giê-hô-va, vì Ðức Giê-hô-va là thiện; Khá hát ngợi khen danh Ngài, vì ấy là vui.');
INSERT INTO `bible_verses_cadman` VALUES ('16180', '19', '135', '4', 'Vì Ðức Giê-hô-va đã chọn Gia-cốp cho mình, Lấy Y-sơ-ra-ên làm cơ nghiệp rằng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16181', '19', '135', '5', 'Tôi biết rằng Ðức Giê-hô-va là lớn, Chúa chúng tôi trổi cao hơn hết các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('16182', '19', '135', '6', 'Ðiều nào đẹp ý Ðức Giê-hô-va làm, Ngài bèn làm điều ấy, Hoặc trên trời, dưới đất, Trong biển, hay là trong các vực sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('16183', '19', '135', '7', 'Ngài khiến mây bay lên từ nơi cùng-đầu đất, Làm chớp-nhoáng theo mưa, Khiến gió ra từ các kho tàng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16184', '19', '135', '8', 'Ngài đánh giết các con đầu lòng xứ Ê-díp-tô, Từ loài người cho đến loài thú vật;');
INSERT INTO `bible_verses_cadman` VALUES ('16185', '19', '135', '9', 'Sai đến giữa Ê-díp-tô những dấu kỳ phép lạ Hại Pha-ra-ôn và hết thảy các tôi tớ người;');
INSERT INTO `bible_verses_cadman` VALUES ('16186', '19', '135', '10', 'Cũng đánh bại lắm dân tộc lớn, Và giết các vua mạnh mẽ,');
INSERT INTO `bible_verses_cadman` VALUES ('16187', '19', '135', '11', 'Từ là Si-hôn, Vua dân A-mô-rít, Oùc, vua Ba-san, Và hết thảy vua xứ Ca-na-an.');
INSERT INTO `bible_verses_cadman` VALUES ('16188', '19', '135', '12', 'Ngài ban xứ chúng nó làm sản nghiệp Cho Y-sơ-ra-ên, là dân sự Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16189', '19', '135', '13', 'Hỡi Ðức Giê-hô-va, danh Ngài còn đến đời đời; Kỷ niệm Ngài trải qua đời nầy đến đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('16190', '19', '135', '14', 'Vì Ðức Giê-hô-va sẽ đoán xét dân sự Ngài, Và đổi ý về việc những kẻ tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16191', '19', '135', '15', 'Hình tượng của các dân bằng bạc và bằng vàng, Là công việc tay loài người làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16192', '19', '135', '16', 'Hình tượng có miệng mà không nói, Có mắt mà chẳng thấy,');
INSERT INTO `bible_verses_cadman` VALUES ('16193', '19', '135', '17', 'Có tai mà không nghe, Và miệng nó không hơi thở.');
INSERT INTO `bible_verses_cadman` VALUES ('16194', '19', '135', '18', 'Phàm kẻ nào làm hình tượng, và nhờ cậy nơi nó, Ðều giống như nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16195', '19', '135', '19', 'Hỡi nhà Y-sơ-ra-ên, hãy chúc tụng Ðức Giê-hô-va! Hỡi nhà A-rôn, hãy chúc tụng Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('16196', '19', '135', '20', 'Hỡi nhà Lê-vi, hãy chúc tụng Ðức Giê-hô-va! Hỡi các người kính sợ Ðức Giê-hô-va, khá chúc tụng Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('16197', '19', '135', '21', 'Ðáng từ Si-ôn chúc tụng Ðức Giê-hô-va, Là Ðấng ngự tại Giê-ru-sa-lem! Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('16198', '19', '136', '1', 'Hãy cảm tạ Ðức Giê-hô-va, vì Ngài là thiện; Sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16199', '19', '136', '2', 'Hãy cảm tạ Ðức Chúa Trời của các thần, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16200', '19', '136', '3', 'Hãy cảm tạ Chúa của muôn chúa; Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16201', '19', '136', '4', 'Chỉ một mình Ngài làm nên các phép lạ lớn lao, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16202', '19', '136', '5', 'Ngài đã nhờ sự khôn sáng mà dựng nên các từng trời, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16203', '19', '136', '6', 'Ngài trương đất ra trên các nước, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16204', '19', '136', '7', 'Dựng nên những vì sáng lớn, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16205', '19', '136', '8', 'Mặt trời đặng cai trị ban ngày, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16206', '19', '136', '9', 'Mặt trăng và các ngôi sao đặng cai trị ban đêm, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16207', '19', '136', '10', 'Ngài đã đánh giết các con đầu lòng xứ Ê-díp-tô, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16208', '19', '136', '11', 'Ðem Y-sơ-ra-ên ra khỏi giữa chúng nó, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16209', '19', '136', '12', 'Dùng cánh tay quyền năng giơ thẳng ra, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16210', '19', '136', '13', 'Ngài phân Biển đỏ ra làm hai, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16211', '19', '136', '14', 'Khiến Y-sơ-ra-ên đi qua giữa biển ấy, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16212', '19', '136', '15', 'Xô Pha-ra-ôn và cả đạo binh người xuống Biển đỏ, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16213', '19', '136', '16', 'Ngài dẫn dân sự Ngài qua đồng vắng, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16214', '19', '136', '17', 'Ðánh bại các vua lớn, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16215', '19', '136', '18', 'Ðánh giết những vua có danh, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16216', '19', '136', '19', 'Tức là si-hôn, vua dân A-mô-rít, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16217', '19', '136', '20', 'Và Oùc, vua Ba-san, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16218', '19', '136', '21', 'Ngài ban xứ chúng nó làm sản nghiệp, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16219', '19', '136', '22', 'Tức làm sản nghiệp cho Y-sơ-ra-ên, là kẻ tôi tớ Ngài, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16220', '19', '136', '23', 'Ngài nhớ đến bực hèn hạ chúng tôi, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16221', '19', '136', '24', 'Giải cứu chúng tôi khỏi kẻ cừu địch, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16222', '19', '136', '25', 'Ngài cũng ban đồ ăn cho mọi loài xác thịt, Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16223', '19', '136', '26', 'Hãy cảm tạ Ðức Chúa Trời của các từng trời! Vì sự nhơn từ Ngài còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16224', '19', '137', '1', 'Chúng tôi đương ngồi trên mé sông Ba-by-lôn, Bèn nhớ lại Si-ôn, và khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('16225', '19', '137', '2', 'Chúng tôi treo đờn cầm chúng tôi Trên cây dương liễu của sông ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16226', '19', '137', '3', 'Vì ở đó những kẻ bắt chúng tôi làm phu tù, Có biểu chúng tôi hát xướng; Kẻ cướp giựt chúng tôi có đòi chúng tôi hát mừng, mà rằng: Hãy hát cho chúng ta một bài ca của Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('16227', '19', '137', '4', 'Trên đất ngoại bang, Chúng tôi làm sao hát được bài ca của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('16228', '19', '137', '5', 'Hỡi Giê-ru-sa-lem, nếu ta quên ngươi, Nguyện tay hữu ta quên tài năng nó đi!');
INSERT INTO `bible_verses_cadman` VALUES ('16229', '19', '137', '6', 'Nếu ta không nhớ đến ngươi, Chẳng thích Giê-ru-sa-lem hơn Sự vui vẻ nhất của ta, Nguyện lưỡi ta dính nơi ổ gà!');
INSERT INTO `bible_verses_cadman` VALUES ('16230', '19', '137', '7', 'Hỡi Ðức Giê-hô-va, xin hãy nhớ lại các con cái Ê-đôm; Trong ngày Giê-ru-sa-lem, Chúng nó nói rằng: Hãy hủy hoại, hãy hủy hoại Cho đến tận nền nó đi!');
INSERT INTO `bible_verses_cadman` VALUES ('16231', '19', '137', '8', 'Ớ con gái Ba-by-lôn, là kẻ phải bị diệt, Phước cho người báo trả ngươi Tùy theo điều ác ngươi đã làm cho chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('16232', '19', '137', '9', 'Phước cho người bắt con nhỏ ngươi, Ðem chà nát chúng nó nơi hòn đá!');
INSERT INTO `bible_verses_cadman` VALUES ('16233', '19', '138', '1', 'Tôi sẽ hết lòng cảm tạ Chúa, Hát ngợi khen Chúa trước mặt các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('16234', '19', '138', '2', 'Tôi sẽ thờ lạy hướng về đền thánh của Chúa, Cảm tạ danh Chúa vì sự nhơn từ và sự chơn thật của Chúa; Vì Chúa đã làm cho lời Chúa được tôn cao Hơn cả danh-thinh Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16235', '19', '138', '3', 'Trong ngày tôi kêu cầu, Chúa đáp lại, Giục lòng tôi mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('16236', '19', '138', '4', 'Hỡi Ðức Giê-hô-va, các vua thế gian sẽ cảm tạ Ngài, Vì họ đã nghe những lời của miệng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16237', '19', '138', '5', 'Phải, họ sẽ hát xướng về đường lối Ðức Giê-hô-va, Vì vinh hiển Ðức Giê-hô-va là lớn thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16238', '19', '138', '6', 'Dầu Ðức Giê-hô-va cao cả, thì cũng đoái đến những người hèn hạ; Còn kẻ kiêu ngạo, Ngài nhận biết từ xa.');
INSERT INTO `bible_verses_cadman` VALUES ('16239', '19', '138', '7', 'Dẫu tôi đi giữa gian truân, Chúa sẽ làm cho tôi được sống, Giơ tay Chúa ra chống trả cơn giận của kẻ thù nghịch tôi, Và tay hữu Chúa sẽ cứu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16240', '19', '138', '8', 'Ðức Giê-hô-va sẽ làm xong việc thuộc về tôi. Hỡi Ðức Giê-hô-va, sự nhơn từ Ngài còn đến đời đời; Xin chớ bỏ công việc của tay Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16241', '19', '139', '1', 'Hỡi Ðức Giê-hô-va, Ngài đã dò xét tôi, và biết tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16242', '19', '139', '2', 'Chúa biết khi tôi ngồi, lúc tôi đứng dậy; Từ xa Chúa hiểu biết ý tưởng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16243', '19', '139', '3', 'Chúa xét nét nẻo đàng và sự nằm ngủ tôi, Quen biết các đường lối tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16244', '19', '139', '4', 'Vì lời chưa ở trên lưỡi tôi, Kìa, hỡi Ðức Giê-hô-va, Ngài đã biết trọn hết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('16245', '19', '139', '5', 'Chúa bao phủ tôi phía sau và phía trước, Ðặt tay Chúa trên mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16246', '19', '139', '6', 'Sự tri thức dường ấy, thật diệu kỳ quá cho tôi, Cao đến đổi tôi không với kịp!');
INSERT INTO `bible_verses_cadman` VALUES ('16247', '19', '139', '7', 'Tôi sẽ đi đâu xa Thần Chúa? Tôi sẽ trốn đâu khỏi mặt Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('16248', '19', '139', '8', 'Nếu tôi lên trời, Chúa ở tại đó, Ví tôi nằm dưới âm-phủ, kìa, Chúa cũng có ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('16249', '19', '139', '9', 'Nhược bằng tôi lấy cánh hừng đông, Bay qua ở tại cuối cùng biển,');
INSERT INTO `bible_verses_cadman` VALUES ('16250', '19', '139', '10', 'Tại đó tay Chúa cũng sẽ dẫn dắt tôi, Tay hữu Chúa sẽ nắm giữ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16251', '19', '139', '11', 'Nếu tôi nói: Sự tối tăm chắc sẽ che khuất tôi, Ánh sáng chung quanh tôi trở nên đêm tối,');
INSERT INTO `bible_verses_cadman` VALUES ('16252', '19', '139', '12', 'Thì chính sự tối tăm không thể giấu chi khỏi Chúa, Ban đêm soi sáng như ban ngày, Và sự tối tăm cũng như ánh sáng cho Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16253', '19', '139', '13', 'Vì chính Chúa nắn nên tâm thần tôi, Dệt thành tôi trong lòng mẹ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16254', '19', '139', '14', 'Tôi cảm tạ Chúa, vì tôi được dựng nên cách đáng sợ lạ lùng. Công việc Chúa thật lạ lùng, lòng tôi biết rõ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('16255', '19', '139', '15', 'Khi tôi được dựng nên trong nơi kín, Chịu nắn nên cách xảo lại nơi thấp của đất, Thì các xương cốt tôi không giấu được Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16256', '19', '139', '16', 'Mắt Chúa đã thấy thể chất vô hình của tôi; Số các ngày định cho tôi, Ðã biên vào sổ Chúa trước khi chưa có một ngày trong các ngày ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16257', '19', '139', '17', 'Hỡi Ðức Chúa Trời, các tư tưởng Chúa quí báu cho tôi thay! Số các tư tưởng ấy thật lớn thay!');
INSERT INTO `bible_verses_cadman` VALUES ('16258', '19', '139', '18', 'Nếu tôi muốn đếm các tư tưởng ấy, thì nhiều hơn cát. Khi tôi tỉnh thức tôi còn ở cung Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16259', '19', '139', '19', 'Hỡi Ðức Chúa Trời, Chúa ắt sẽ giết kẻ ác! Hỡi người huyết, hãy đi khỏi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16260', '19', '139', '20', 'Chúng nó nói nghịch Chúa cách phớm phỉnh, Kẻ thù nghịch Chúa lấy danh Chúa mà làm chơi.');
INSERT INTO `bible_verses_cadman` VALUES ('16261', '19', '139', '21', 'Hỡi Ðức Giê-hô-va, tôi há chẳng ghét những kẻ ghét Chúa ư? Há chẳng gớm ghiếc những kẻ dấy nghịch Chúa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('16262', '19', '139', '22', 'Tôi ghét chúng nó, thật là ghét, Cầm chúng nó bằng kẻ thù nghịch tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16263', '19', '139', '23', 'Ðức Chúa Trời ơi, xin hãy tra xét tôi, và biết lòng tôi; Hãy thử thách tôi, và biết tư tưởng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('16264', '19', '139', '24', 'Xin xem thử tôi có lối ác nào chăng, Xin dắt tôi vào con đường đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16265', '19', '140', '1', 'Hỡi Ðức Giê-hô-va, xin hãy giải cứu tôi khỏi kẻ ác, Bảo hộ tôi khỏi người hung bạo,');
INSERT INTO `bible_verses_cadman` VALUES ('16266', '19', '140', '2', 'Là kẻ toan mưu ác nơi lòng: Hằng ngày chúng nó hiệp lại đặng tranh chiến.');
INSERT INTO `bible_verses_cadman` VALUES ('16267', '19', '140', '3', 'Chúng nó mài nhọn lưỡi mình như rắn, Có nọc độc rắn hổ trong môi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16268', '19', '140', '4', 'Hỡi Ðức Giê-hô-va, xin hãy giữ tôi khỏi tay kẻ ác, Bảo hộ tôi khỏi người hung bạo, Là kẻ toan mưu làm bước tôi vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16269', '19', '140', '5', 'Những kẻ kiêu ngạo đã gài bẫy và trăng dây cho tôi, Giương lưới dọc dài theo đường; Chúng nó cũng đặt vòng gài tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16270', '19', '140', '6', 'Tôi thưa cùng Ðức Giê-hô-va rằng: Ngài là Ðức Chúa Trời tôi. Ðức Giê-hô-va ôi! Xin lắng tai nghe tiếng nài xin của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16271', '19', '140', '7', 'Hỡi Chúa Giê-hô-va, là sức lực về sự cứu rỗi tôi, Chúa che chở đầu tôi trong ngày chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('16272', '19', '140', '8', 'Hỡi Ðức Giê-hô-va, xin chớ ứng hoàn sự ước ao kẻ ác; Chớ giúp thành mưu kế nó, e nó tự cao chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('16273', '19', '140', '9', 'Nguyện sự gian ác của môi những kẻ vây tôi Bao phủ đầu chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('16274', '19', '140', '10', 'Nguyện than lửa đỏ đổ trên chúng nó! Nguyện chúng nó bị quăng vào lửa, Trong nước sâu, chẳng cất dậy được nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('16275', '19', '140', '11', 'Người nào có lưỡi gian trá chẳng được vững lập trong xứ; Tai họa sẽ đuổi theo kẻ hung bạo đặng đánh đổ hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('16276', '19', '140', '12', 'Tôi biết rằng Ðức Giê-hô-va sẽ binh vực duyên cớ kẻ khổ nạn, Ðoán xét công bình cho người thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('16277', '19', '140', '13', 'Người công bình hẳn sẽ cảm tạ danh Chúa; Người ngay thẳng sẽ ở trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16278', '19', '141', '1', 'Hỡi Ðức Giê-hô-va, tôi đã cầu khẩn Ngài, xin mau mau đến cùng tôi. Khi tôi kêu cầu Ngài, xin hãy lắng tai nghe tiếng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16279', '19', '141', '2', 'Nguyện lời cầu nguyện tôi thấu đến trước mặt Chúa như hương, Nguyện sự giơ tay tôi lên được giống như của lễ buổi chiều!');
INSERT INTO `bible_verses_cadman` VALUES ('16280', '19', '141', '3', 'Hỡi Ðức Giê-hô-va, xin hãy giữ miệng tôi, Và canh cửa môi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16281', '19', '141', '4', 'Xin chớ để lòng tôi hướng về điều gì xấu xa, Ðặng làm việc ác với kẻ làm ác; Nguyện tôi không ăn vật ngon của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16282', '19', '141', '5', 'Nguyện người công bình đánh tôi, ấy là ơn; Nguyện người sửa dạy tôi, ấy khác nào dầu trên đầu, Ðầu tôi sẽ không từ chối. Vì dẫu trong khi chúng nó làm ác, tôi sẽ cứ cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('16283', '19', '141', '6', 'Các quan xét chúng nó bị ném xuống bên hòn đá; Họ sẽ nghe lời tôi, vì lời tôi êm dịu.');
INSERT INTO `bible_verses_cadman` VALUES ('16284', '19', '141', '7', 'Hài cốt chúng tôi bị rải rác nơi cửa âm phủ, Khác nào khi người ta cày ruộng và tách đất ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16285', '19', '141', '8', 'Chúa Giê-hô-va ôi! mắt tôi ngưỡng vọng Chúa, Tôi nương náu mình nơi Chúa; Xin chớ lìa bỏ linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16286', '19', '141', '9', 'Cầu Chúa giữ tôi khỏi bẫy chúng nó đã gài tôi, Và khỏi vòng kẻ làm ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16287', '19', '141', '10', 'Nguyện kẻ ác bị sa vào chánh lưới nó, Còn tôi thì được thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('16288', '19', '142', '1', 'Tôi cất tiếng kêu cầu cùng Ðức Giê-hô-va; Tôi cất tiếng cầu khẩn Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('16289', '19', '142', '2', 'Ở trước mặt Ngài tôi tuôn đổ sự than thở tôi, Bày tỏ sự gian nan tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16290', '19', '142', '3', 'Khi tâm hồn nao sờn trong mình tôi, Thì Chúa đã biết nẻo-đàng tôi. Trên con đường tôi đi, Chúng nó gài kín một cai bẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('16291', '19', '142', '4', 'Xin Chúa nhìn phía hữu tôi, coi; Chẳng có ai nhận biết tôi; Tôi cũng không có nơi nào để nương náu mình; Chẳng người nào hỏi thăm linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16292', '19', '142', '5', 'Hỡi Ðức Giê-hô-va, tôi kêu cầu cùng người, Mà rằng: Ngài là nơi nương náu của tôi, Phần tôi trong đất kẻ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('16293', '19', '142', '6', 'Xin Chúa lắng nghe tiếng tôi, Vì tôi bị khốn khổ vô cùng; Xin hãy cứu tôi khỏi kẻ bắt bớ tôi, Vì chúng nó mạnh hơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16294', '19', '142', '7', 'Xin hãy rút linh hồn tôi khỏi ngục khám, Ðể tôi cảm tạ danh Chúa. Những người công bình sẽ vây quanh tôi, Bởi vì Chúa làm ơn cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16295', '19', '143', '1', 'Hỡi Ðức Giê-hô-va, xin hãy nghe lời cầu nguyện tôi, lắng tai nghe sự nài xin của tôi; Nhơn sự thành tín và sự công bình Chúa, xin hãy đáp lại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16296', '19', '143', '2', 'Xin chớ đoán xét kẻ tôi tớ Chúa; Vì trước mặt Chúa chẳng người sống nào được xưng là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16297', '19', '143', '3', 'Kẻ thù nghịch đã đuổi theo linh hồn tôi, Giày đạp mạng sống tôi dưới đất; Nó làm cho tôi phải ở nơi tối tăm, Khác nào kẻ đã chết từ lâu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('16298', '19', '143', '4', 'Vì vậy, thần linh tôi nao sờn, Tấm lòng sầu não trong mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16299', '19', '143', '5', 'Tôi nhớ lại các ngày xưa, Tưởng đến mọi việc Chúa đã làm, Và suy gẫm công việc của tay Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16300', '19', '143', '6', 'Tôi giơ tay lên hướng về Chúa; Lòng tôi khát khao Chúa như đất khô khan vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16301', '19', '143', '7', 'Ðức Giê-hô-va ôi! xin mau mau đáp lời tôi! Thần linh tôi nao sờn. Xin chớ giấu mặt Chúa cùng tôi, E tôi giống như kẻ xuống huyệt chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('16302', '19', '143', '8', 'Vừa buổi sáng, xin cho tôi nghe sự nhơn từ Chúa, Vì tôi để lòng trông cậy nơi Chúa; Xin chỉ cho tôi biết con đường phải đi, Vì linh hồn tôi ngưỡng vọng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16303', '19', '143', '9', 'Hỡi Ðức Giê-hô-va, xin giải cứu tôi khỏi kẻ thù nghịch; Tôi chạy nương náu mình nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16304', '19', '143', '10', 'Xin dạy tôi làm theo ý muốn Chúa, Vì Chúa là Ðức Chúa Trời tôi; Nguyện Thần tốt lành của Chúa đến tôi vào đất bằng thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16305', '19', '143', '11', 'Hỡi Ðức Giê-hô-va, vì cớ danh Ngài, xin hãy cho tôi được sống; Nhờ sự công bình Ngài, xin hãy rút linh hồn tôi khỏi gian truân.');
INSERT INTO `bible_verses_cadman` VALUES ('16306', '19', '143', '12', 'Nhờ sự nhơn từ Chúa, xin hãy diệt hết kẻ thù nghịch tôi, Và hủy hoại những kẻ hà hiếp tôi; Vì tôi là kẻ tôi tớ Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16307', '19', '144', '1', 'Ðáng ngợi khen Ðức Giê-hô-va thay, là hòn đá tôi! Ngài dạy tay tôi đánh giặc, Tập ngón tay tôi tranh đấu.');
INSERT INTO `bible_verses_cadman` VALUES ('16308', '19', '144', '2', 'Ngài là sự nhơn từ tôi, đồn lũy tôi, Nơi ẩn náu cao của tôi, và là Ðấng giải cứu tôi, Cũng là cái khiên tôi, và nơi tôi nương náu mình; Ngài bắt dân tôi phục dưới tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16309', '19', '144', '3', 'Hỡi Ðức Giê-hô-va, loài người là chi, mà Ngài nhận biết nó? Con loài người là gì, mà Ngài đoái đến?');
INSERT INTO `bible_verses_cadman` VALUES ('16310', '19', '144', '4', 'Loài người giống như hơi thở, Ðời người như bóng bay qua.');
INSERT INTO `bible_verses_cadman` VALUES ('16311', '19', '144', '5', 'Hỡi Ðức Giê-hô-va, xin hãy hạ các từng trời, và giáng xuống, Ðụng đến núi, thì núi sẽ xông khói lên.');
INSERT INTO `bible_verses_cadman` VALUES ('16312', '19', '144', '6', 'Xin hãy phát chớp nhoáng làm tản lạc kẻ thù nghịch, Bắn tên Chúa mà làm cho chúng nó lạc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('16313', '19', '144', '7', 'Cầu Chúa hãy giơ tay ra từ trên cao, Giải cứu tôi, vớt tôi lên khỏi nước sâu, Cùng khỏi tay kẻ ngoại bang;');
INSERT INTO `bible_verses_cadman` VALUES ('16314', '19', '144', '8', 'Miệng chúng nó buông điều dối gạt, Tay hữu chúng nó là tay hữu láo xược.');
INSERT INTO `bible_verses_cadman` VALUES ('16315', '19', '144', '9', 'Hỡi Ðức Chúa Trời, tôi sẽ hát xướng cho Chúa một bài ca mới, Lấy đờn cầm mười dây mà hát ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16316', '19', '144', '10', 'Chúa ban sự cứu rỗi cho các vua, Giải cứu Ða-vít, kẻ tôi tớ Chúa, khỏi thanh gươm tàn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('16317', '19', '144', '11', 'Xin giải tôi thoát khỏi tay kẻ ngoại bang; Miệng chúng nó buông điều dối gạt, Tay hữu chúng nó là tay hữu láo xược.');
INSERT INTO `bible_verses_cadman` VALUES ('16318', '19', '144', '12', 'Nguyện các con trai chúng tôi Giống như cây đương mọc lên mạnh mẽ; Nguyện các con gái chúng tôi như đá góc nhà, Chạm theo lối kiểu của đền.');
INSERT INTO `bible_verses_cadman` VALUES ('16319', '19', '144', '13', 'Nguyện kho lẫm chúng tôi được đầy dẫy, Có đủ các thứ lương thực; Nguyện chiên chúng tôi sanh sản hằng ngàn hằng muôn Trong đồng ruộng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16320', '19', '144', '14', 'Nguyện bò cái chúng tôi sanh đẻ nhiều; Nguyện chớ có sự triệt hạ, sự ra xông đánh, Hay là tiếng la hãi trong các hàng phố chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16321', '19', '144', '15', 'Phước cho dân nào được quang cảnh như vậy! Phước cho dân nào có Giê-hô-va làm Ðức Chúa Trời mình!');
INSERT INTO `bible_verses_cadman` VALUES ('16322', '19', '145', '1', 'Hỡi Vua, là Ðức Chúa Trời tôi, tôi sẽ tôn cao Ngài, Chúc tụng danh Ngài đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('16323', '19', '145', '2', 'Hằng ngày tôi sẽ chúc tụng Chúa. Ngợi khen danh Chúa đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('16324', '19', '145', '3', 'Ðức Giê-hô-va là lớn và đáng ngợi khen thay; Sự cao cả Ngài không thể dò xét được.');
INSERT INTO `bible_verses_cadman` VALUES ('16325', '19', '145', '4', 'Dòng dõi nầy sẽ ca tụng công việc Chúa cho dòng dõi kia, Và rao truyền việc quyền năng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16326', '19', '145', '5', 'Tôi sẽ suy gẫm về sự tôn vinh oai nghi rực rỡ của Chúa, Và về công việc lạ lùng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16327', '19', '145', '6', 'Người ta sẽ nói ra sự năng lực về việc đáng kinh của Chúa; Còn tôi sẽ rao truyền sự cao cả của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16328', '19', '145', '7', 'Người ta sẽ truyền ra kỷ niệm về sự nhơn từ lớn của Chúa, Và hát lớn lên sự công bình Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16329', '19', '145', '8', 'Ðức Giê-hô-va hay làm ơn, có lòng thương xót, Chậm nóng giận, và đầy sự nhơn từ.');
INSERT INTO `bible_verses_cadman` VALUES ('16330', '19', '145', '9', 'Ðức Giê-hô-va làm lành cho muôn người, Sự từ bi Ngài giáng trên các vật Ngài làm nên.');
INSERT INTO `bible_verses_cadman` VALUES ('16331', '19', '145', '10', 'Hỡi Ðức Giê-hô-va, các công việc Ngài sẽ ngợi khen Ngài; Những người thánh Ngài cũng sẽ chúc tụng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16332', '19', '145', '11', 'Họ sẽ nói về sự vinh hiển nước Chúa, Thuật lại quyền năng của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('16333', '19', '145', '12', 'Ðặng tỏ ra cho con loài người biết việc quyền năng của Chúa, Và sự vinh hiển oai nghi của nước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16334', '19', '145', '13', 'Nước Chúa là nước có đời đời, Quyền cai trị của Chúa còn đến muôn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16335', '19', '145', '14', 'Ðức Giê-hô-va nâng đỡ mọi người sa ngã, Và sửa ngay lại mọi người cong khom.');
INSERT INTO `bible_verses_cadman` VALUES ('16336', '19', '145', '15', 'Con mắt muôn vật đều ngửa trông Chúa, Chúa ban cho chúng đồ ăn tùy theo thì.');
INSERT INTO `bible_verses_cadman` VALUES ('16337', '19', '145', '16', 'Chúa sè tay ra, Làm cho thỏa nguyện mọi loài sống.');
INSERT INTO `bible_verses_cadman` VALUES ('16338', '19', '145', '17', 'Ðức Giê-hô-va là công bình trong mọi đường Ngài, Hay làm ơn trong mọi công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16339', '19', '145', '18', 'Ðức Giê-hô-va ở gần mọi người cầu khẩn Ngài. Tức ở gần mọi người có lòng thành thực cầu khẩn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16340', '19', '145', '19', 'Ngài làm thỏa nguyện mọi người kính sợ Ngài; Cũng nghe tiếng kêu cầu của họ, và giải cứu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('16341', '19', '145', '20', 'Ðức Giê-hô-va bảo hộ những kẻ yêu mến Ngài, Song hủy diệt những kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16342', '19', '145', '21', 'Miệng tôi sẽ đồn ra sự ngợi khen Ðức Giê-hô-va; Nguyện cả loài xác thịt chúc tụng danh thánh của Ngài, Cho đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('16343', '19', '146', '1', 'Ha-lê-lu-gia! Hỡi linh hồn ta, hãy ngợi khen Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('16344', '19', '146', '2', 'Trọn đời sống tôi sẽ ngợi khen Ðức Giê-hô-va; Hễ tôi còn sống chừng nào tôi sẽ hát xướng cho Ðức Chúa Trời tôi chừng nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16345', '19', '146', '3', 'Chớ nhờ cậy nơi các vua chúa, Cũng đừng nhờ cậy nơi con loài người, là nơi không có sự tiếp trợ.');
INSERT INTO `bible_verses_cadman` VALUES ('16346', '19', '146', '4', 'Hơi thở tắt đi, loài người bèn trở về bụi đất mình; Trong chánh ngày đó các mưu mô nó liền mất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16347', '19', '146', '5', 'Phước cho người nào có Ðức Chúa Trời của Gia-cốp giúp đỡ mình, Ðể lòng trông cậy nơi Giê-hô-va Ðức Chúa Trời mình!');
INSERT INTO `bible_verses_cadman` VALUES ('16348', '19', '146', '6', 'Ngài là Ðấng dựng nên trời đất, Biển, và mọi vật ở trong đó; Ngài giữ lòng thành thực đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('16349', '19', '146', '7', 'Ðoán xét công bình cho kẻ bị hà hiếp, Và ban bánh cho người đói. Ðức Giê-hô-va giải phóng người bị tù.');
INSERT INTO `bible_verses_cadman` VALUES ('16350', '19', '146', '8', 'Ðức Giê-hô-va mở mắt cho người đui; Ðức Giê-hô-va sửa ngay lại những kẻ cong khom; Ðức Giê-hô-va yêu mến người công bình;');
INSERT INTO `bible_verses_cadman` VALUES ('16351', '19', '146', '9', 'Ðức Giê-hô-va bảo hộ khách lạ, Nâng đỡ kẻ mồ côi và người góa bụa; Nhưng Ngài làm cong quẹo con đường kẻ ác,');
INSERT INTO `bible_verses_cadman` VALUES ('16352', '19', '146', '10', 'Ðức Giê-hô-va sẽ cai trị đời đời; Ớ Si-ôn, Ðức Chúa Trời ngươi làm Vua đến muôn đời! Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('16353', '19', '147', '1', 'Khá ngợi khen Ðức Giê-hô-va,! vì là điều tốt. Hãy hát ngợi khen Ðức Chúa Trời chúng ta; vì là việc tốt lành. Sự ngợi khen hiệp lễ nghi.');
INSERT INTO `bible_verses_cadman` VALUES ('16354', '19', '147', '2', 'Ðức Giê-hô-va xây cất Giê-ru-sa-lem; Ngài hiệp lại những kẻ bị tản lạc của Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('16355', '19', '147', '3', 'Chữa lành người có lòng đau thương, Và bó vít của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16356', '19', '147', '4', 'Ngài đếm số các vì sao, Gọi từng tên hết thảy các vì ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16357', '19', '147', '5', 'Chúa chúng tôi thật lớn, có quyền năng cả thể; Sự thông sáng Ngài vô cùng vô tận.');
INSERT INTO `bible_verses_cadman` VALUES ('16358', '19', '147', '6', 'Ðức Giê-hô-va nâng đỡ người khiêm nhường, Ðánh đổ kẻ ác xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('16359', '19', '147', '7', 'Hãy hát sự cảm tạ cho Ðức Giê-hô-va, Gảy đờn cầm mà ngợi khen Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16360', '19', '147', '8', 'Ngài bao các từng trời bằng mây, Sắm sửa mưa cho đất, Làm cho cỏ mọc trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('16361', '19', '147', '9', 'Ban đồ ăn cho thú vật, Và cho quạ con kêu rêu.');
INSERT INTO `bible_verses_cadman` VALUES ('16362', '19', '147', '10', 'Ngài chẳng đẹp lòng sức của ngựa, Cũng không thích chơn của loài người,');
INSERT INTO `bible_verses_cadman` VALUES ('16363', '19', '147', '11', 'Bèn là đẹp lòng người kính sợ Ngài, Và kẻ trông đợi sự nhơn từ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16364', '19', '147', '12', 'Hỡi Giê-ru-sa-lem, hãy ngợi khen Ðức Giê-hô-va! Ớ Si-ôn, hãy ca tụng Ðức Chúa Trời ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('16365', '19', '147', '13', 'Vì Ngài đã làm cho then cửa ngươi nên vững chắc, Ban phước cho con cái ngươi ở giữa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16366', '19', '147', '14', 'Ngài giáng bình an trong bờ cõi ngươi, Làm cho ngươi được đầy dẫy lúa-miến tốt-nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('16367', '19', '147', '15', 'Ngài ra lịnh mình trên đất, Lời của Ngài chạy rất mau.');
INSERT INTO `bible_verses_cadman` VALUES ('16368', '19', '147', '16', 'Ngài cho mưa tuyết như lông chiên, Rải sương mốc trắng khác nào tro.');
INSERT INTO `bible_verses_cadman` VALUES ('16369', '19', '147', '17', 'Ngài ném giá từng miếng; Ai chịu nổi được sự lạnh lẽo của Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('16370', '19', '147', '18', 'Ngài ra lịnh làm cho tuyết giá tan ra, Khiến gió thổi, nước bèn chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('16371', '19', '147', '19', 'Ngài truyền lời mình cho Gia-cốp, Luật lệ và mạng lịnh mình cho Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('16372', '19', '147', '20', 'Ngài chẳng hề làm vậy cho dân nào khác; Chúng nó không có biết mạng lịnh của Ngài. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('16373', '19', '148', '1', 'Ha-lê-lu-gia! Từ các từng trời hãy ngợi khen Ðức Giê-hô-va! Hãy ngợi khen Ngài trong nơi cao cả!');
INSERT INTO `bible_verses_cadman` VALUES ('16374', '19', '148', '2', 'Hỡi hết thảy các thiên sứ Ngài, hãy ngợi khen Ngài! Hỡi cả cơ binh Ngài, hãy ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16375', '19', '148', '3', 'Hỡi mặt trời, mặt trăng, hãy ngợi khen Ngài! Hỡi hết thảy ngôi sao sáng, hãy ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16376', '19', '148', '4', 'Hỡi trời của các từng trời, hỡi nước trên các từng trời, Hãy ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16377', '19', '148', '5', 'Cả thảy khá ngợi khen danh Ðức Giê-hô-va; Vì Ngài ra lịnh, thảy bèn được dựng nên.');
INSERT INTO `bible_verses_cadman` VALUES ('16378', '19', '148', '6', 'Ngài lập cho vững các vật ấy đến đời đời vô cùng; Cũng đã định mạng, sẽ không có ai vi phạm mạng ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16379', '19', '148', '7', 'Hỡi các quái vật của biển, và những vực sâu, Hãy ngợi khen Ðức Giê-hô-va từ nơi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('16380', '19', '148', '8', 'Hỡi lửa mà mưa đá, tuyết và hơi nước, Gió bão vâng theo mạng Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('16381', '19', '148', '9', 'Các núi và mọi nổng, Cây trái và mọi cây hương nam,');
INSERT INTO `bible_verses_cadman` VALUES ('16382', '19', '148', '10', 'Thú rừng và các loài súc vật, Loài côn trùng và loài chim,');
INSERT INTO `bible_verses_cadman` VALUES ('16383', '19', '148', '11', 'Những vua thế gian và các dân tộc, Công-hầu và cả quan xét của thế gian,');
INSERT INTO `bible_verses_cadman` VALUES ('16384', '19', '148', '12', 'Gã trai trẻ và gái đồng trinh, Người già cả cùng con nhỏ:');
INSERT INTO `bible_verses_cadman` VALUES ('16385', '19', '148', '13', 'Cả thảy khá ngợi khen danh Ðức Giê-hô-va! Vì chỉ danh Ngài được tôn cao cả; Sự vinh hiển Ngài trổi cao hơn trái đất và các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('16386', '19', '148', '14', 'Ngài đã cất cái sừng của dân sự Ngài lên, Là sự ngợi khen của các thánh Ngài, tức của đến Y-sơ-ra-ên, Là một dân ở gần bên Ngài, Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('16387', '19', '149', '1', 'Ha-lê-lu-gia! Hãy hát xướng cho Ðức Giê-hô-va một bài ca mới! Hãy hát ngợi khen Ngài trong hội các thánh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16388', '19', '149', '2', 'Nguyện Y-sơ-ra-ên mừng rỡ nơi Ðấng đã dựng nên mình; Nguyện con cái Si-ôn vui vẻ nơi Vua mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16389', '19', '149', '3', 'Nguyện chúng nó nhảy múa mà ngợi khen danh Ngài, Dùng trống-cơn và đờn cầm mà hát ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16390', '19', '149', '4', 'Vì Ðức Giê-hô-va đẹp lòng dân sự Ngài; Ngài lấy sự cứu rỗi trang sức cho người khiêm nhường.');
INSERT INTO `bible_verses_cadman` VALUES ('16391', '19', '149', '5', 'Nguyện các thánh Ngài mừng rỡ về sự vinh hiển, Hát vui vẻ tại trên giường mình!');
INSERT INTO `bible_verses_cadman` VALUES ('16392', '19', '149', '6', 'Sự ngợi khen Ðức Chúa Trời ở trong miệng họ, Thanh gươm hai lưỡi bén ở trong tay họ,');
INSERT INTO `bible_verses_cadman` VALUES ('16393', '19', '149', '7', 'Ðặng báo thù các nước, Hành phạt các dân;');
INSERT INTO `bible_verses_cadman` VALUES ('16394', '19', '149', '8', 'Ðặng trói các vua chúng nó bằng xiềng, Và đóng trăng các tước vị chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16395', '19', '149', '9', 'Ðể thi hành cho chúng nó sự án đã chép. Các thánh Ngài được vinh hiển ấy. Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('16396', '19', '150', '1', 'Ha-lê-lu-gia! Hãy ngợi khen Ðức Giê-hô-va trong nơi thánh Ngài! Hãy ngợi khen Ngài trên bầu trời về quyền năng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16397', '19', '150', '2', 'Hãy ngợi khen Ngài vì các việc quyền năng Ngài! Hãy ngợi khen Ngài tùy theo sự oai nghi cả thể của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16398', '19', '150', '3', 'Hãy thổi kèn ngợi khen Ngài, Gảy đờn sắt đờn cầm mà ca tụng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16399', '19', '150', '4', 'Hãy đánh trống cơm và nhảy múa, mà hát ngợi khen Ngài! Hãy gảy nhạc khí bằng dây và thổi sáo, mà ca tụng Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16400', '19', '150', '5', 'Hãy dùng chập chỏa dội tiếng, Mã la kêu rền, mà ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('16401', '19', '150', '6', 'Phàm vật chi thở, hãy ngợi khen Ðức Giê-hô-va! Ha-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('16402', '20', '1', '1', 'Châm ngôn của Sa-lô-môn, con trai Ða-vít, Vua Y-sơ-ra-ên:');
INSERT INTO `bible_verses_cadman` VALUES ('16403', '20', '1', '2', 'Ðặng khiến cho người ta hiểu biết sự khôn ngoan và điều khuyên dạy, Cùng phân biệt các lời thông sáng;');
INSERT INTO `bible_verses_cadman` VALUES ('16404', '20', '1', '3', 'Ðể nhận lãnh điều dạy dỗ theo sự khôn ngoan, Sự công bình, lý đoán, và sự chánh trực;');
INSERT INTO `bible_verses_cadman` VALUES ('16405', '20', '1', '4', 'Hầu cho người ngu dốt được sự khôn khéo, Gã trai trẻ được sự tri thức và sự dẽ dặt.');
INSERT INTO `bible_verses_cadman` VALUES ('16406', '20', '1', '5', 'Kẻ khôn sẽ nghe và thêm lên sự học vấn, Người thông sáng sẽ được rộng mưu trí,');
INSERT INTO `bible_verses_cadman` VALUES ('16407', '20', '1', '6', 'Ðể hiểu biết châm ngôn, thí dụ, Và lời của người khôn ngoan, cùng câu đố nhiệm của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16408', '20', '1', '7', 'Sự kính sợ Ðức Giê-hô-va là khởi đầu sự tri thức; Còn kẻ ngu muội khinh bỉ sự khôn ngoan và lời khuyên dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('16409', '20', '1', '8', 'Hỡi con, hãy nghe lời khuyên dạy của cha, Chớ bỏ phép tắc của mẹ con;');
INSERT INTO `bible_verses_cadman` VALUES ('16410', '20', '1', '9', 'Vì ấy sẽ như một dây hoa trên đầu con, Giống như những vòng đeo quanh cổ của con.');
INSERT INTO `bible_verses_cadman` VALUES ('16411', '20', '1', '10', 'Hỡi con, nếu kẻ tội nhơn kiếm thế quyến dụ con, Chớ khứng theo.');
INSERT INTO `bible_verses_cadman` VALUES ('16412', '20', '1', '11', 'Nếu chúng nó nói: \"Hãy đến cùng chúng ta, phục rình làm đổ huyết người, Núp đợi hại vô cớ kẻ chẳng tội;');
INSERT INTO `bible_verses_cadman` VALUES ('16413', '20', '1', '12', 'Chúng ta sẽ nuốt sống chúng nó như âm phủ, Và còn nguyên vẹn như kẻ xuống mồ mả;');
INSERT INTO `bible_verses_cadman` VALUES ('16414', '20', '1', '13', 'Chúng ta sẽ được các thứ của báu, Chất đầy nhà chúng ta những của cướp;');
INSERT INTO `bible_verses_cadman` VALUES ('16415', '20', '1', '14', 'Hãy lấy phần ngươi với chúng ta, Chúng ta cả thảy sẽ có một túi bạc mà thôi.\"');
INSERT INTO `bible_verses_cadman` VALUES ('16416', '20', '1', '15', 'Hỡi con, đừng đi đường cùng chúng nó; Hãy cầm giữ chơn con, chớ vào lối của họ;');
INSERT INTO `bible_verses_cadman` VALUES ('16417', '20', '1', '16', 'Vì chơn chúng nó chạy đến sự ác, Lật đật làm đổ huyết ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16418', '20', '1', '17', 'Vì giăng lưới ra trước mặt các loài có cánh Lấy làm luống công thay;');
INSERT INTO `bible_verses_cadman` VALUES ('16419', '20', '1', '18', 'Chánh những người ấy thật phục mưu làm đổ huyết mình ra, Và núp rình hại mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16420', '20', '1', '19', 'Ðó là đường của những kẻ tham lợi bất nghĩa; Lợi như thể đoạt lấy mạng sống của kẻ được nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16421', '20', '1', '20', 'Sự khôn ngoan hô lên ngoài đường, Cất tiếng dội ra nơi phố chợ;');
INSERT INTO `bible_verses_cadman` VALUES ('16422', '20', '1', '21', 'Khôn ngoan kêu la ở đầu đường dộn dực ồn ào; Tại cửa thành, và nội trong thành người phán lời mình ra,');
INSERT INTO `bible_verses_cadman` VALUES ('16423', '20', '1', '22', 'Mà rằng: Hỡi kẻ ngu dốt, các ngươi sẽ mến sự ngu dại cho đến bao giờ? Kẻ nhạo báng sẽ ưa sự nhạo báng, Và kẻ dại dột sẽ ghét sự tri thức cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('16424', '20', '1', '23', 'Nhân vì ta trách các ngươi, các ngươi khá trở lại; Kìa, ta sẽ đổ thần linh ta trên các ngươi; Ta sẽ làm cho các ngươi biết những lời của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16425', '20', '1', '24', 'Bởi vì ta kêu gọi, mà các ngươi không khứng nghe, Ta giơ tay ta ra, lại chẳng có ai chủ ý;');
INSERT INTO `bible_verses_cadman` VALUES ('16426', '20', '1', '25', 'Nhưng các ngươi đã bỏ hết lời khuyên dạy ta, Không chịu lời quở trách ta;');
INSERT INTO `bible_verses_cadman` VALUES ('16427', '20', '1', '26', 'Nên trong lúc các ngươi bị tai nạn, ta cũng sẽ chê cười, Khi sự sợ hãi giáng cho các ngươi, ắt ta sẽ nhạo báng;');
INSERT INTO `bible_verses_cadman` VALUES ('16428', '20', '1', '27', 'Khi sự sợ hãi các ngươi xảy đến thình lình như gió bão, Tai nạn xông vào các ngươi như cơn trốt, Và sự ngặt nghèo, khốn cực giáng trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16429', '20', '1', '28', 'Bấy giờ chúng nó sẽ kêu cầu cùng ta, nhưng ta sẽ không đáp lời; Sáng sớm chúng nó sẽ tìm ta, nhưng không gặp được.');
INSERT INTO `bible_verses_cadman` VALUES ('16430', '20', '1', '29', 'Ấy bởi vì chúng nó ghét sự hiểu biết, Không chọn lấy sự kính sợ Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('16431', '20', '1', '30', 'Cũng không muốn theo sự khuyên dạy ta, Và chê bai các lời quở trách ta;');
INSERT INTO `bible_verses_cadman` VALUES ('16432', '20', '1', '31', 'Vì vậy chúng nó sẽ ăn bông trái của đường lối mình, Và được no nê mưu chước của mình riêng.');
INSERT INTO `bible_verses_cadman` VALUES ('16433', '20', '1', '32', 'Vì sự bội nghịch của kẻ ngu dốt sẽ giết chúng nó, Và sự yên ổn của kẻ dại dột sẽ làm hại cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16434', '20', '1', '33', 'Nhưng ai khứng nghe ta ắt sẽ ở an nhiên vô sự, Ðược bình tịnh, không sợ tai họa nào.');
INSERT INTO `bible_verses_cadman` VALUES ('16435', '20', '2', '1', 'Hỡi con, nếu con tiếp nhận lời ta, Dành giữ mạng lịnh ta nơi lòng con,');
INSERT INTO `bible_verses_cadman` VALUES ('16436', '20', '2', '2', 'Ðể lắng tai nghe sự khôn ngoan, Và chuyên lòng con về sự thông sáng;');
INSERT INTO `bible_verses_cadman` VALUES ('16437', '20', '2', '3', 'Phải nếu con kêu cầu sự phân biện, Và cất tiếng lên cầu xin sự thông sáng,');
INSERT INTO `bible_verses_cadman` VALUES ('16438', '20', '2', '4', 'Nếu con tìm nó như tiền bạc, Và kiếm nó như bửu vật ẩn bí,');
INSERT INTO `bible_verses_cadman` VALUES ('16439', '20', '2', '5', 'Bấy giờ con sẽ hiểu biết sự kính sợ Ðức Giê-hô-va, Và tìm được điều tri thức của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('16440', '20', '2', '6', 'Vì Ðức Giê-hô-va ban cho sự khôn ngoan; từ miệng Ngài ra điều tri thức và thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16441', '20', '2', '7', 'Ngài dành ơn cứu rỗi cho người ngay thẳng; Ngài là thuẫn đỡ của người làm theo sự đoan chính,');
INSERT INTO `bible_verses_cadman` VALUES ('16442', '20', '2', '8', 'Phù hộ các lối của người công bình, Và giữ gìn đường của thánh đồ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16443', '20', '2', '9', 'Bấy giờ con sẽ hiểu biết sự công bình, sự lý đoán, Sự chánh trực, và các nẻo lành.');
INSERT INTO `bible_verses_cadman` VALUES ('16444', '20', '2', '10', 'Vì sự khôn ngoan sẽ vào trong lòng con, Và linh hồn con sẽ lấy sự hiểu biết làm vui thích.');
INSERT INTO `bible_verses_cadman` VALUES ('16445', '20', '2', '11', 'Sự dẽ dặt sẽ coi sóc con, Sự thông sáng sẽ gìn giữ con,');
INSERT INTO `bible_verses_cadman` VALUES ('16446', '20', '2', '12', 'Ðể cứu con khỏi đường dữ, Khỏi kẻ nói việc gian tà,');
INSERT INTO `bible_verses_cadman` VALUES ('16447', '20', '2', '13', 'Và khỏi kẻ bỏ đường ngay thẳng, Mà đi theo các lối tối tăm;');
INSERT INTO `bible_verses_cadman` VALUES ('16448', '20', '2', '14', 'Là người vui dạ làm dữ, Ưa thích sự gian tà của kẻ ác;');
INSERT INTO `bible_verses_cadman` VALUES ('16449', '20', '2', '15', 'Chúng nó cong vạy trong đường lối mình, Và lầm lạc trong các nẻo mình;');
INSERT INTO `bible_verses_cadman` VALUES ('16450', '20', '2', '16', 'Lại sự khôn ngoan sẽ cứu con khỏi dâm phụ, Là người đờn bà lạ nói lời dua nịnh;');
INSERT INTO `bible_verses_cadman` VALUES ('16451', '20', '2', '17', 'Nàng lìa bỏ bạn của buổi đang thì, Và quên sự giao ước của Ðức Chúa Trời mình;');
INSERT INTO `bible_verses_cadman` VALUES ('16452', '20', '2', '18', 'Vì nhà nó xiêu qua sự chết, Và con đường nó dẫn đến chốn kẻ thác;');
INSERT INTO `bible_verses_cadman` VALUES ('16453', '20', '2', '19', 'Chẳng ai đi đến nàng mà trở về, Hoặc được tới các lối sự sống;');
INSERT INTO `bible_verses_cadman` VALUES ('16454', '20', '2', '20', 'Sự khôn ngoan sẽ khiến con đi trong đường người thiện, Và gìn giữ các lối của kẻ công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16455', '20', '2', '21', 'Vì người ngay thẳng sẽ được ở trên đất, Và người trọn vẹn sẽ còn ở đó luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('16456', '20', '2', '22', 'Nhưng kẻ gian ác sẽ bị truất khỏi đất, Và kẻ bất trung sẽ bị nhổ rứt khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('16457', '20', '3', '1', 'Hỡi con, chớ quên sự khuyên dạy ta, Lòng con khá giữ các mạng lịnh ta;');
INSERT INTO `bible_verses_cadman` VALUES ('16458', '20', '3', '2', 'Vì nó sẽ thêm cho con lâu ngày, Số năm mạng sống, và sự bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('16459', '20', '3', '3', 'Sự nhơn từ và sự chơn thật, chớ để lìa bỏ con; Hãy đeo nó vào cổ, ghi nó nơi bia lòng con;');
INSERT INTO `bible_verses_cadman` VALUES ('16460', '20', '3', '4', 'Như vậy, trước mặt Ðức Chúa Trời và loài người Con sẽ được ơn và có sự khôn ngoan thật.');
INSERT INTO `bible_verses_cadman` VALUES ('16461', '20', '3', '5', 'Hãy hết lòng tin cậy Ðức Giê-hô-va, Chớ nương cậy nơi sự thông sáng của con;');
INSERT INTO `bible_verses_cadman` VALUES ('16462', '20', '3', '6', 'Phàm trong các việc làm của con, khá nhận biết Ngài, Thì Ngài sẽ chỉ dẫn các nẻo của con.');
INSERT INTO `bible_verses_cadman` VALUES ('16463', '20', '3', '7', 'Chớ khôn ngoan theo mắt mình; Hãy kính sợ Ðức Giê-hô-va, và lìa khỏi sự ác:');
INSERT INTO `bible_verses_cadman` VALUES ('16464', '20', '3', '8', 'Như vậy, cuống rốn con sẽ được mạnh khỏe, Và xương cốt con được mát mẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('16465', '20', '3', '9', 'Hãy lấy tài vật và huê lợi đầu mùa của con, Mà tôn vinh Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('16466', '20', '3', '10', 'Vậy, các vựa lẫm con sẽ đầy dư dật, Và những thùng của con sẽ tràn rượu mới.');
INSERT INTO `bible_verses_cadman` VALUES ('16467', '20', '3', '11', 'Hỡi con, chớ khinh điều sửa phạt của Ðức Giê-hô-va, Chớ hiềm lòng khi Ngài quở trách;');
INSERT INTO `bible_verses_cadman` VALUES ('16468', '20', '3', '12', 'Vì Ðức Giê-hô-va yêu thương ai thì trách phạt nấy. Như một người cha đối cùng con trai yêu dấu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16469', '20', '3', '13', 'Người nào tìm đặng sự khôn ngoan, Và được sự thông sáng, có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('16470', '20', '3', '14', 'Vì thà được nó hơn là được tiền bạc, Hoa lợi nó sanh ra tốt hơn vàng ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('16471', '20', '3', '15', 'Sự khôn ngoan quí báu hơn châu ngọc, Chẳng một bửu vật nào con ưa thích mà sánh kịp nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('16472', '20', '3', '16', 'Tay hữu nó cầm sự trường thọ, Còn trong tay tả, có sự giàu có và vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('16473', '20', '3', '17', 'Các nẻo nó vốn là nẻo khoái lạc, Và các lối nó cả điều bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('16474', '20', '3', '18', 'Nó là cây sự sống cho ai nắm lấy nó; Người nào cầm giữ nó đều được phước hạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16475', '20', '3', '19', 'Ðức Giê-hô-va dùng sự khôn ngoan lập nên trái đất; Nhờ sự thông sáng mà sắp đặt các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('16476', '20', '3', '20', 'Do sự hiểu biết Ngài các vực sâu mở ra, Và mây đặt ra sương móc.');
INSERT INTO `bible_verses_cadman` VALUES ('16477', '20', '3', '21', 'Hỡi con, khá gìn giữ sự khôn ngoan thật và sự dẽ dặt, Chớ để nó lìa xa mắt con;');
INSERT INTO `bible_verses_cadman` VALUES ('16478', '20', '3', '22', 'Thì nó sẽ là sự sống của linh hồn con, Và như đồ trang sức cho cổ con.');
INSERT INTO `bible_verses_cadman` VALUES ('16479', '20', '3', '23', 'Con sẽ bước đi vững vàng trong đường con, Và chơn con không vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16480', '20', '3', '24', 'Khi con nằm, chẳng có điều sợ hãi; Phải, con sẽ nằm được ngủ ngon giấc.');
INSERT INTO `bible_verses_cadman` VALUES ('16481', '20', '3', '25', 'Chớ sợ sự kinh khiếp xảy đến thình lình, Cũng đừng kinh hãi lúc sự tàn hại giáng trên kẻ ác;');
INSERT INTO `bible_verses_cadman` VALUES ('16482', '20', '3', '26', 'Vì Ðức Giê-hô-va là nơi nương cậy của con, Ngài sẽ gìn giữ chơn con khỏi mắc bẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('16483', '20', '3', '27', 'Chớ từ chối làm lành cho kẻ nào xứng đáng, Miễn là tay con có quyền làm điều ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16484', '20', '3', '28', 'Nhược bằng con có tại nơi con vật kẻ lân cận cầu xin, thì chớ nói với người rằng: Hãy đi và trở lại, ngày mai ta sẽ cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('16485', '20', '3', '29', 'Chớ lập mưu hại kẻ lân cận con, Vì người ăn ở bình yên bên con.');
INSERT INTO `bible_verses_cadman` VALUES ('16486', '20', '3', '30', 'Nếu không có làm điều hại cho con, Chớ tranh giành vô cớ với ai.');
INSERT INTO `bible_verses_cadman` VALUES ('16487', '20', '3', '31', 'Chớ phân bì với kẻ hung dữ, Cũng đừng chọn lối nào của hắn;');
INSERT INTO `bible_verses_cadman` VALUES ('16488', '20', '3', '32', 'Vì Ðức Giê-hô-va gớm ghiếc kẻ gian tà; Nhưng kết tình bậu bạn cùng người ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16489', '20', '3', '33', 'Sự rủa sả của Ðức Giê-hô-va giáng trên nhà kẻ ác. Song Ngài ban phước cho chỗ ở của người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16490', '20', '3', '34', 'Quả thật Ngài nhạo báng kẻ hay nhạo báng; Nhưng Ngài ban ơn cho người khiêm nhường.');
INSERT INTO `bible_verses_cadman` VALUES ('16491', '20', '3', '35', 'Người khôn ngoan sẽ hưởng được sự vinh hiển; Còn sự thăng lên của kẻ ngu dại sẽ ra điều hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('16492', '20', '4', '1', 'Hỡi các con, hãy nghe lời khuyên dạy của một người cha, Khá chủ ý vào, hầu cho biết sự thông sáng;');
INSERT INTO `bible_verses_cadman` VALUES ('16493', '20', '4', '2', 'Vì ta ban cho các con một đạo lý tốt lành; Chớ lìa bỏ lời dạy dỗ của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16494', '20', '4', '3', 'Khi còn thơ ấu, ta là con trai của cha ta, Một đứa con một của mẹ ta yêu mến.');
INSERT INTO `bible_verses_cadman` VALUES ('16495', '20', '4', '4', 'Cha ta có dạy ta rằng: Lòng con khá ghi nhớ các lời ta; Hãy gìn giữ mạng lịnh ta, thì con sẽ được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('16496', '20', '4', '5', 'Khá cầu lấy sự khôn ngoan, khá cầu lấy sự thông sáng, Chớ quên, chớ xây bỏ các lời của miệng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('16497', '20', '4', '6', 'Ðừng lìa bỏ sự khôn ngoan, ắt người sẽ gìn giữ con; Hãy yêu mến người, thì người sẽ phù hộ con.');
INSERT INTO `bible_verses_cadman` VALUES ('16498', '20', '4', '7', 'Sự khôn ngoan là điều cần nhứt; vậy, khá cầu lấy sự khôn ngoan; Hãy dùng hết của con đã được mà mua sự thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16499', '20', '4', '8', 'Hãy tôn tặng sự khôn ngoan, thì sự khôn ngoan sẽ thăng con lên, Làm cho con được vinh hiển, khi con hoài niệm đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16500', '20', '4', '9', 'Sự khôn ngoan sẽ đội trên đầu con một dây hoa mĩ, Và ban cho con một mão triều thiên vinh quang.');
INSERT INTO `bible_verses_cadman` VALUES ('16501', '20', '4', '10', 'Hỡi con, hãy nghe và tiếp nhận các lời ta; Thì năm tháng của đời con sẽ được thêm nhiều lên.');
INSERT INTO `bible_verses_cadman` VALUES ('16502', '20', '4', '11', 'Ta đã dạy dỗ con đường khôn ngoan, Dẫn con đi trong các lối ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16503', '20', '4', '12', 'Khi con đi, bước chơn con sẽ không ngập ngừng, Và khi con chạy, con sẽ không vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16504', '20', '4', '13', 'Hãy nắm chắc điều khuyên dạy, chớ buông ra; Khá gìn giữ nó, vì là sự sống của con.');
INSERT INTO `bible_verses_cadman` VALUES ('16505', '20', '4', '14', 'Chớ vào trong lối kẻ hung dữ, Và đừng đi đường kẻ gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16506', '20', '4', '15', 'Hãy tránh đường ấy, chớ đi ngang qua nó; Hãy xây khỏi nó và cứ đi thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16507', '20', '4', '16', 'Vì nếu chúng nó không làm điều ác, thì ngủ không đặng; Bằng chưa gây cho người nào vấp phạm, thì giấc ngủ bị cất khỏi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16508', '20', '4', '17', 'Vì chúng nó ăn bánh của sự gian ác, Và uống rượu của sự hung hăng.');
INSERT INTO `bible_verses_cadman` VALUES ('16509', '20', '4', '18', 'Nhưng con đường người công bình giống như sự sáng chiếu rạng, Càng sáng thêm lên cho đến giữa trưa.');
INSERT INTO `bible_verses_cadman` VALUES ('16510', '20', '4', '19', 'Còn nẻo kẻ gian ác vẫn như tăm tối; Chúng nó chẳng biết mình vấp ngã vì đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('16511', '20', '4', '20', 'Hỡi con, hãy chăm chỉ về các lời ta, Khá nghiêng tai nghe những bài giảng thuyết ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16512', '20', '4', '21', 'Các lời ấy chớ để xa khỏi mắt con, Hãy giữ lấy nơi lòng con.');
INSERT INTO `bible_verses_cadman` VALUES ('16513', '20', '4', '22', 'Vì lời ấy là sự sống cho người nào tìm được nó, Và sự khỏe mạnh cho toàn thân thể của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16514', '20', '4', '23', 'Khá cẩn thận giữ tấm lòng của con hơn hết, Vì các nguồn sự sống do nơi nó mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16515', '20', '4', '24', 'Con hãy dẹp ra sự gian tà của miệng, Và bỏ cách xa con sự giả dối của môi.');
INSERT INTO `bible_verses_cadman` VALUES ('16516', '20', '4', '25', 'Mắt con hãy ngó ngay trước mặt, Và mí mắt con khá xem thẳng trước mặt con.');
INSERT INTO `bible_verses_cadman` VALUES ('16517', '20', '4', '26', 'Hãy ban bằng cái nẻo của chơn con đi, Và lập cho vững vàng các đường lối con,');
INSERT INTO `bible_verses_cadman` VALUES ('16518', '20', '4', '27', 'Chớ xây qua bên hữu hay bên tả; Hãy dời chơn con khỏi sự ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16519', '20', '5', '1', 'Hỡi con, hãy chăm chỉ về sự khôn ngoan ta, Khá nghiêng tai qua nghe lời thông sáng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('16520', '20', '5', '2', 'Ðể con gìn giữ sự dẽ dặt, Và môi con bảo tồn sự tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16521', '20', '5', '3', 'Vì môi kẻ dâm phụ đặt ra mật, Và miệng nó dịu hơn dầu;');
INSERT INTO `bible_verses_cadman` VALUES ('16522', '20', '5', '4', 'Nhưng rốt lại đắng như ngải cứu, Bén như gươm hai lưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('16523', '20', '5', '5', 'Chơn nó xuống chốn chết; Bước nó đụng đến âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('16524', '20', '5', '6', 'Nó không tìm đặng con đường bằng thẳng của sự sống; Các lối nó lầm lạc, song nó chẳng biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16525', '20', '5', '7', 'Vậy bây giờ, hỡi các con, hãy nghe ta; Chớ lìa bỏ các lời của miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16526', '20', '5', '8', 'Hãy dời đường con cách xa khỏi nó, Ðừng lại gần cửa nhà nó;');
INSERT INTO `bible_verses_cadman` VALUES ('16527', '20', '5', '9', 'E con trao sự danh dự mình cho kẻ khác, Và năm tuổi con cho kẻ hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16528', '20', '5', '10', 'E người lạ được no nê hóa tài con, Và công lao con về nhà kẻ ngoại;');
INSERT INTO `bible_verses_cadman` VALUES ('16529', '20', '5', '11', 'Kẻo đến cuối cùng con phải rên siết, Vì thịt và thân thể con đã bị hao mòn,');
INSERT INTO `bible_verses_cadman` VALUES ('16530', '20', '5', '12', 'Rồi con nói rằng: Cớ sao tôi ghét lời khuyên dạy, Và lòng tôi khinh bỉ sự quở trách?');
INSERT INTO `bible_verses_cadman` VALUES ('16531', '20', '5', '13', 'Nhơn sao tôi không vâng theo tiếng giáo sư tôi, Và chẳng nghiêng tai qua lời của người dạy dỗ tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('16532', '20', '5', '14', 'Tại giữa dân sự và hội chúng, Tôi thiếu điều bị sa vào các thứ tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('16533', '20', '5', '15', 'Hãy uống nước hồ con chứa, Và nước chảy trong giếng con.');
INSERT INTO `bible_verses_cadman` VALUES ('16534', '20', '5', '16', 'Các nguồn của con há nên tràn ra ngoài đường, Và các suối của con tuôn nơi phố chợ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('16535', '20', '5', '17', 'Nó khá về một mình con, Chớ thông dụng nó với người ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('16536', '20', '5', '18', 'Nguyện nguồn mạch con được phước; Con hãy lấy làm vui thích nơi vợ con cưới buổi đang thì,');
INSERT INTO `bible_verses_cadman` VALUES ('16537', '20', '5', '19', 'Như nai cái đáng thương, và hoàng dương có duyên tốt, Nguyện nương long nàng làm thỏa lòng con luôn luôn, Và ái tình nàng khiến cho con say mê mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('16538', '20', '5', '20', 'Hỡi con, lẽ nào con mê mệt người dâm phụ, Và nâng niu lòng của người ngoại?');
INSERT INTO `bible_verses_cadman` VALUES ('16539', '20', '5', '21', 'Vì các đường của loài người ở trước mặt Ðức Giê-hô-va; Ngài ban bằng các lối của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16540', '20', '5', '22', 'Kẻ hung dữ sẽ bị gian ác mình bắt phải, Và bị dây tội lỗi mình vấn buộc lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16541', '20', '5', '23', 'Nó sẽ chết vì thiếu lời khuyên dạy, Và bị lầm lạc vì ngu dại quá.');
INSERT INTO `bible_verses_cadman` VALUES ('16542', '20', '6', '1', 'Hỡi con, nếu con có bảo lãnh cho kẻ lân cận mình, Nếu con giao tay mình vì người ngoại,');
INSERT INTO `bible_verses_cadman` VALUES ('16543', '20', '6', '2', 'Thì con đã bị lời miệng mình trói buộc, Mắc phải lời của miệng con.');
INSERT INTO `bible_verses_cadman` VALUES ('16544', '20', '6', '3', 'Hỡi con, bởi vì con đã sa vào tay kẻ lân cận con, Hỡi làm điều nầy và giải cứu mình con: Hãy đi hạ mình xuống, nài xin người lân cận con;');
INSERT INTO `bible_verses_cadman` VALUES ('16545', '20', '6', '4', 'Chớ để cho hai mắt con ngủ, Hoặc mí mắt con chợp lại;');
INSERT INTO `bible_verses_cadman` VALUES ('16546', '20', '6', '5', 'Hỡi giải cứu mình khỏi người như con hoàng dương thoát khỏi tay thợ săn, Như con chim thoát khỏi tay kẻ đánh rập.');
INSERT INTO `bible_verses_cadman` VALUES ('16547', '20', '6', '6', 'Hỡi kẻ biếng nhác, hãy đi đến loài kiến; Khá xem xét cách ăn ở nó mà học khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16548', '20', '6', '7', 'Tuy nó không có hoặc quan tướng, Hay quan cai đốc, hay là quan trấn,');
INSERT INTO `bible_verses_cadman` VALUES ('16549', '20', '6', '8', 'Thì nó cũng biết sắm sửa lương phạn mình trong lúc mùa hè, Và thâu trử vật thực nó trong khi mùa gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('16550', '20', '6', '9', 'Hỡi kẻ biếng nhác, ngươi sẽ nằm cho đến chừng nào? Bao giờ ngươi sẽ ngủ thức dậy?');
INSERT INTO `bible_verses_cadman` VALUES ('16551', '20', '6', '10', 'Ngủ một chút, chợp mắt một chút, Khoanh tay nằm một chút,');
INSERT INTO `bible_verses_cadman` VALUES ('16552', '20', '6', '11', 'Thì sự nghèo khổ của ngươi sẽ đến như kẻ đi rảo, Và sự thiếu thốn của ngươi tới như người cầm binh khí.');
INSERT INTO `bible_verses_cadman` VALUES ('16553', '20', '6', '12', 'Người nào đi đừng có miệng giả dối, Là một kẻ vô loại, một người gian ác;');
INSERT INTO `bible_verses_cadman` VALUES ('16554', '20', '6', '13', 'Hắn liếc con mắt, dùng chơn mình bày ý, Và lấy ngón tay mình ra dấu;');
INSERT INTO `bible_verses_cadman` VALUES ('16555', '20', '6', '14', 'Trong lòng hắn vẫn có sự gian tà; Nó toan mưu ác luôn luôn, Và gieo sự tranh cạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16556', '20', '6', '15', 'Bới cớ ấy, tai họa sẽ xảy đến nó thình lình; Bỗng chúc nó bị bại hoại, không phương thế chữa được.');
INSERT INTO `bible_verses_cadman` VALUES ('16557', '20', '6', '16', 'Có sáu điều Ðức Giê-hô-va ghét, Và bảy điều Ngài lấy làm gớm ghiếc:');
INSERT INTO `bible_verses_cadman` VALUES ('16558', '20', '6', '17', 'Con mắt kiêu ngạo, lưỡi dối trá, Tay làm đổ huyết vô tội');
INSERT INTO `bible_verses_cadman` VALUES ('16559', '20', '6', '18', 'Lòng toan những mưu ác, Chơn vội vàng chạy đến sự dữ,');
INSERT INTO `bible_verses_cadman` VALUES ('16560', '20', '6', '19', 'Kẻ làm chứng gian và nói điều dối, Cùng kẻ gieo sự tranh cạnh trong vòng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('16561', '20', '6', '20', 'Hỡi con, hãy giữ lời răn bảo của cha, Chớ lìa bỏ các phép tắc của mẹ con.');
INSERT INTO `bible_verses_cadman` VALUES ('16562', '20', '6', '21', 'Khá ghi tạc nó nơi lòng con luôn luôn, Và đeo nó nơi cổ con.');
INSERT INTO `bible_verses_cadman` VALUES ('16563', '20', '6', '22', 'Khi con đi, các lời đó sẽ dẫn dắt con; Lúc con ngủ, nó gìn giữ con; Và khi con thúc đẩy, thì nó sẽ trò chuyện với con.');
INSERT INTO `bible_verses_cadman` VALUES ('16564', '20', '6', '23', 'Vì điều răn là một cái đèn, luật pháp là ánh sáng, Và sự quở trách khuyên dạy là con đường sự sống,');
INSERT INTO `bible_verses_cadman` VALUES ('16565', '20', '6', '24', 'Ðặng giữ con khỏi người đờn bà ác nghiệp, Và khỏi lưỡi dua nịnh của dâm phụ.');
INSERT INTO `bible_verses_cadman` VALUES ('16566', '20', '6', '25', 'Lòng con chớ tham muốn sắc nó, Ðừng để mình mắc phải mí mắt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16567', '20', '6', '26', 'Vì tại kỵ nữ có người nông nổi chỉ còn một miếng bánh mà thôi; Người dâm phụ vẫn lừa sẵn linh hồn quí báu.');
INSERT INTO `bible_verses_cadman` VALUES ('16568', '20', '6', '27', 'Há có người nào để lửa trong lòng mình, Mà áo người lại chẳng bị cháy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('16569', '20', '6', '28', 'Há có ai đi trên than lửa hực, Mà chơn mình lại chẳng bị phồng chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('16570', '20', '6', '29', 'Kẻ nào đi tới cùng vợ người lân cận mình cũng vậy; Phàm ai đụng đến nàng ắt chẳng được khỏi bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16571', '20', '6', '30', 'Người ta chẳng khinh dị kẻ trộm, Nếu nó ăn cắp đặng phỉ lòng mình khi đói khát;');
INSERT INTO `bible_verses_cadman` VALUES ('16572', '20', '6', '31', 'Hễ nó bị bắt, chắc phải thường bồi gấp bảy lần; Nó sẽ nộp hết tài sản của nhà nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16573', '20', '6', '32', 'Kẻ nào phạm tội ngoại tình với người đờn bà, tất vô tâm vô trí: Ai làm như vậy, khiến cho linh hồn mình bị hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('16574', '20', '6', '33', 'Người ấy sẽ bị thương tích và khinh bỉ, Sự sỉ nhục người sẽ chẳng bôi mất đi;');
INSERT INTO `bible_verses_cadman` VALUES ('16575', '20', '6', '34', 'Vì sự ghen ghét là điều giận dữ của người nam, Trong ngày báo thù, người không dung thứ;');
INSERT INTO `bible_verses_cadman` VALUES ('16576', '20', '6', '35', 'Người sẽ chẳng nhận giá đền tội nào hết, Mặc dầu con gia tăng của lễ, người cũng không đặng phỉ ý đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('16577', '20', '7', '1', 'Hỡi con, hãy giữ các lời ta, Và giấu nơi lòng các mạng lịnh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16578', '20', '7', '2', 'Khá tuân thủ các mạng lịnh ta, thì con sẽ được sống; Và gìn giữ lời khuyên dạy ta như ngươi của mắt con.');
INSERT INTO `bible_verses_cadman` VALUES ('16579', '20', '7', '3', 'Hãy cột nó nơi ngón tay con, Ghi nó trên bia lòng con.');
INSERT INTO `bible_verses_cadman` VALUES ('16580', '20', '7', '4', 'Hãy nói với sự khôn ngoan rằng: Ngươi là chị em ta! Và xưng sự thông sáng là bằng hữu con;');
INSERT INTO `bible_verses_cadman` VALUES ('16581', '20', '7', '5', 'Ðể nó gìn giữ con khỏi dâm phụ Khỏi đờn bà ngoại hay nói lời dua nịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16582', '20', '7', '6', 'Vì tại cửa sổ nhà ta, Ta nhìn ngang qua song mặt võng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('16583', '20', '7', '7', 'Bèn thấy trong bọn kẻ ngu dốt, Giữa vòng người thiếu niên, có một gã trai trẻ không trí hiểu,');
INSERT INTO `bible_verses_cadman` VALUES ('16584', '20', '7', '8', 'Ði qua ngoài đường gần góc nhà đờn bà ấy; Người bắt đi đường dẫn đến nhà nàng,');
INSERT INTO `bible_verses_cadman` VALUES ('16585', '20', '7', '9', 'Hoặc trong lúc chạng vạng khi rốt ngày, Hoặc giữa ban đêm khi tối tăm mù mịt.');
INSERT INTO `bible_verses_cadman` VALUES ('16586', '20', '7', '10', 'Kìa, người đờn bà ấy đi ra rước hắn, Trang điểm như con bợm, lòng đầy mưu kế,');
INSERT INTO `bible_verses_cadman` VALUES ('16587', '20', '7', '11', 'Nàng vốn nói om sòm, không thìn nết, Hai chơn nàng chẳng ở trong nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('16588', '20', '7', '12', 'Khi ở ngoài đường, lúc nơi phố chợ, Rình rập tại các hẻm góc.');
INSERT INTO `bible_verses_cadman` VALUES ('16589', '20', '7', '13', 'Nàng nắm ôm hôn kẻ trai trẻ ấy, Mặt chai mày đá, nói cùng chàng rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('16590', '20', '7', '14', '\"Tôi có của lễ thù ân tại nhà tôi; Ngày nay tôi đã trả xong các lời khấn nguyện tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16591', '20', '7', '15', 'Bởi cớ đó, tôi ra đón anh, Ðặng tìm thấy mặt anh, và tôi đã tìm được.');
INSERT INTO `bible_verses_cadman` VALUES ('16592', '20', '7', '16', 'Tôi có trải trên giường tôi những mền, Bằng chỉ Ê-díp-tô đủ sắc,');
INSERT INTO `bible_verses_cadman` VALUES ('16593', '20', '7', '17', 'Lấy một dược, lư hội, và quế bì, Mà xông thơm chỗ nằm tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16594', '20', '7', '18', 'Hãy đến, chúng ta sẽ thân ái mê mệt cho đến sáng, Vui sướng nhau về sự luyến ái.');
INSERT INTO `bible_verses_cadman` VALUES ('16595', '20', '7', '19', 'Vì chồng tôi không có ở nhà, Người trẩy đi xa xuôi lắm,');
INSERT INTO `bible_verses_cadman` VALUES ('16596', '20', '7', '20', 'Ðem túi bạc theo tay người, Ðến rằm mới trở về nhà.\"');
INSERT INTO `bible_verses_cadman` VALUES ('16597', '20', '7', '21', 'Nàng dùng lắm lời êm dịu quyến dụ hắn, Làm hắn sa ngã vì lời dua nịnh của môi miệng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16598', '20', '7', '22', 'Hắn liền đi theo nàng, Như một con bò đến lò cạo, Như kẻ ngu dại bị cùm dẫn đi chịu hình phạt,');
INSERT INTO `bible_verses_cadman` VALUES ('16599', '20', '7', '23', 'Cho đến khi mũi tên xoi ngang qua gan nó; Như con chim bay a vào lưới, Mà không biết rằng nó rập sự sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16600', '20', '7', '24', 'Vậy bây giờ, hỡi con, hãy nghe ta, Khá chăm chỉ về các lời của miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16601', '20', '7', '25', 'Lòng con chớ xây vào con đường đờn bà ấy. Chớ đi lạc trong các lối nàng;');
INSERT INTO `bible_verses_cadman` VALUES ('16602', '20', '7', '26', 'Vì nàng làm nhiều người bị thương tích sa ngã, Và kẻ bị nàng giết thật rất nhiều thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16603', '20', '7', '27', 'Nhà nàng là con đường của âm phủ, Dẫn xuống các phòng của sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16604', '20', '8', '1', 'Sự khôn ngoan há chẳng kêu lên sao? Sự thông sáng há không vang tiếng mình ra ư?');
INSERT INTO `bible_verses_cadman` VALUES ('16605', '20', '8', '2', 'Sự khôn ngoan đứng trên chót các nơi cao, Ngoài đường, tại các ngã tư.');
INSERT INTO `bible_verses_cadman` VALUES ('16606', '20', '8', '3', 'Gần bên cửa thành, tại nơi vào thành, Ở chỗ đông trong cửa thành, sự khôn ngoan la lên rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('16607', '20', '8', '4', 'Hỡi loài người, ta kêu gọi các ngươi, Và tiếng ta hướng về con cái loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('16608', '20', '8', '5', 'Hỡi kẻ ngu muội, hãy hiểu sự khôn khéo; Hỡi kẻ dại dột, lòng ngươi khá nên thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16609', '20', '8', '6', 'Hãy nghe, vì ta sẽ nói điều tốt lành, Ta hở môi ra mà dạy điều ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16610', '20', '8', '7', 'Vì miệng ta sẽ nói chân thật; Còn môi ta ghét sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16611', '20', '8', '8', 'Các lời miệng ta điều xưng hiệp sự công bình. Trong nó chẳng có điều chi cong vạy hoặc gian tà.');
INSERT INTO `bible_verses_cadman` VALUES ('16612', '20', '8', '9', 'Thảy đều rõ ràng cho người nào hiểu biết, Và ngay thẳng cho người nào tìm được sự tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16613', '20', '8', '10', 'Khá nhận sự khuyên dạy ta, chớ lãnh tiền bạc, Thà lãnh sự tri thức hơn là vàng chọn lựa;');
INSERT INTO `bible_verses_cadman` VALUES ('16614', '20', '8', '11', 'Vì sự khôn ngoan có giá hơn châu ngọc, Và các vật mình ưa thích hơn hết chẳng sánh bằng nó đặng.');
INSERT INTO `bible_verses_cadman` VALUES ('16615', '20', '8', '12', 'Ta, là sự khôn ngoan, đồng ở với sự thông minh, Và tìm được sự hiểu biết, và sự dẽ dặt.');
INSERT INTO `bible_verses_cadman` VALUES ('16616', '20', '8', '13', 'Sự kính sợ Ðức Giê-hô-va, ấy là ghét điều ác; Ta ghét sự kiêu ngạo, xấc xược, con đường ác, và miệng gian tà.');
INSERT INTO `bible_verses_cadman` VALUES ('16617', '20', '8', '14', 'Mưu luận và sự thông thạo đều thuộc về ta; Ta là sự thông sáng; năng lực vốn thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16618', '20', '8', '15', 'Nhờ ta, các vua cai trị, Và những quan trưởng định sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16619', '20', '8', '16', 'Nhờ ta, các quan trưởng, người tước vị, Và các quan xét thế gian đều quản hạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16620', '20', '8', '17', 'Ta yêu mến những người yêu mến ta, Phàm ai tìm kiếm ta sẽ gặp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16621', '20', '8', '18', 'Sự giàu có, sự tôn trọng, Của cải bền lâu, và sự công bình, đều ở nơi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16622', '20', '8', '19', 'Bông trái ta tốt hơn vàng, đến đỗi hơn vàng ròng; Hoa lợi của ta quí hơn bạc cao.');
INSERT INTO `bible_verses_cadman` VALUES ('16623', '20', '8', '20', 'Ta đi trong con đường công bình, Giữa các lối ngay thẳng,');
INSERT INTO `bible_verses_cadman` VALUES ('16624', '20', '8', '21', 'Ðặng làm cho kẻ yêu mến ta hưởng được của cải thật, Và làm cho đầy dẫy các kho tàng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16625', '20', '8', '22', 'Trong buổi Ðức Giê-hô-va khởi cuộc tạo hóa, Và thời thái cổ, trước khi chưa dựng nên muôn vật thì Ngài đã có ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16626', '20', '8', '23', 'Ta đã được lập từ trước vô cùng Từ khi nguyên thỉ, trước khi dựng nên trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('16627', '20', '8', '24', 'Lúc chưa có vực sâu, chưa có nguồn chảy nước nhiều. Thì ta đã sanh ra rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('16628', '20', '8', '25', 'Trước khi núi non chưa lập nên, Và các gò nổng chưa có;');
INSERT INTO `bible_verses_cadman` VALUES ('16629', '20', '8', '26', 'Trước khi Ðức Giê-hô-va chưa có dựng nên đất, đồng ruộng, Và tro bụi đầu tiên của thế gian, thì ta đã sanh ra rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('16630', '20', '8', '27', 'Khi Ðức Chúa Trời lập các từng trời, Và đặt cái vòng trên mặt vực sâu, thì có ta ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('16631', '20', '8', '28', 'Khi Ngài làm cho kiên cố các từng mây trên cao, Khiến các nguồn vực sâu vững chắc,');
INSERT INTO `bible_verses_cadman` VALUES ('16632', '20', '8', '29', 'Ðịnh bờ cõi cho biển, Ðể nước không tràn phạm điều răn của Ngài, Và khi Ngài lập nên trái đất,');
INSERT INTO `bible_verses_cadman` VALUES ('16633', '20', '8', '30', 'Thì ta ở bên Ngài làm thợ cái, Hằng ngày ta là sự khoái lạc Ngài, Và thường thường vui vẻ trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16634', '20', '8', '31', 'Ta lấy làm vui vẻ về chỗ có người ở trên trái đất của Ngài, Và sự vui thích ta ở nơi con cái loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('16635', '20', '8', '32', 'Vậy, bây giờ, các con ơi! hãy nghe ta; Ai giữ đạo ta lấy làm có phước thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16636', '20', '8', '33', 'Khá nghe lời khuyên dạy, và ở khôn ngoan, Chớ nên từ chối nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16637', '20', '8', '34', 'Người nào nghe lời ta, Hằng ngày tỉnh thức tại nơi cửa ta, Và chờ đợi ở bên các trụ cửa ta, lấy làm có phước thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16638', '20', '8', '35', 'Vì hễ ai tìm được ta, thì gặp sự sống, Và sẽ được ơn của Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('16639', '20', '8', '36', 'Nhưng ai phạm đến ta, làm hại cho linh hồn mình; Còn kẻ nào ghét ta, ắt ưa thích sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16640', '20', '9', '1', 'Sự khôn ngoan đã xây dựng nhà mình; Tạc thành bảy cây trụ của người;');
INSERT INTO `bible_verses_cadman` VALUES ('16641', '20', '9', '2', 'Giết các con thú mình, pha rượu nho mình, Và dọn bàn tiệc mình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('16642', '20', '9', '3', 'Người đã sai các tớ gái mình đi; Ở trên các nơi cao của thành người la rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('16643', '20', '9', '4', 'Ai ngu dốt, hãy rút vào đấy; Với kẻ thiếu trí hiểu, sự khôn ngoan nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('16644', '20', '9', '5', 'Hãy đến ăn bánh của ta, Và uống rượu ta đã pha lộn.');
INSERT INTO `bible_verses_cadman` VALUES ('16645', '20', '9', '6', 'Khá bỏ sự ngây dại đi, thì sẽ được sống; Hãy đi theo con đường thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16646', '20', '9', '7', 'Ai trách dạy kẻ nhạo báng mắc phải điều sỉ nhục, Ai quở kẻ hung ác bị điếm ố.');
INSERT INTO `bible_verses_cadman` VALUES ('16647', '20', '9', '8', 'Chớ trách kẻ nhạo báng, e nó ghét con; Hãy trách người khôn ngoan, thì người sẽ yêu mến con.');
INSERT INTO `bible_verses_cadman` VALUES ('16648', '20', '9', '9', 'Hãy khuyên giáo người khôn ngoan, thì người sẽ được nên khôn ngoan hơn; Khá dạy dỗ người công bình, thì người sẽ thêm tri thức nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('16649', '20', '9', '10', 'Kính sợ Ðức Giê-hô-va, ấy là khởi đầu sự khôn ngoan; Sự nhìn biết Ðấng Thánh, đó là sự thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16650', '20', '9', '11', 'Vì nhờ ta, các ngày con sẽ được thêm nhiều lên, Và các năm tuổi con sẽ đặng gia tăng.');
INSERT INTO `bible_verses_cadman` VALUES ('16651', '20', '9', '12', 'Nếu con khôn ngoan, thì có ích cho chính mình con; Nếu con nhạo báng, tất một mình con phải gánh lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('16652', '20', '9', '13', 'Ðờn bà điên cuồng hay la lối, Nàng là ngu muội chẳng biết chi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('16653', '20', '9', '14', 'Nàng ngồi nơi cửa nhà mình, Trên một cái ghế tại nơi cao của thành,');
INSERT INTO `bible_verses_cadman` VALUES ('16654', '20', '9', '15', 'Ðặng kêu gọi những kẻ đi đường, Tức những kẻ đi thẳng đường mình mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('16655', '20', '9', '16', 'Ai ngu dốt hãy rút vào đây; Và nàng nói với kẻ thiếu trí hiểu rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('16656', '20', '9', '17', 'Nước ăn cắp lấy làm ngọt ngào, Bánh ăn vụng là ngon thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16657', '20', '9', '18', 'Những người chẳng biết rằng kẻ chết ở đó, Và những người khách của nàng đều ở dưới chốn sâu của âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('16658', '20', '10', '1', 'Con trai khôn ngoan làm vui cha mình; Nhưng đứa ngu muội gây buồn cho mẹ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16659', '20', '10', '2', 'Của phi nghĩa chẳng được ích chi; Song sự công bình giải cứu khỏi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16660', '20', '10', '3', 'Ðức Giê-hô-va không để linh hồn người công bình chịu đói khát; Nhưng Ngài xô đuổi ước ao của kẻ ác đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16661', '20', '10', '4', 'Kẻ làm việc tay biếng nhác trở nên nghèo hèn; Còn tay kẻ siêng năng làm cho được giàu có.');
INSERT INTO `bible_verses_cadman` VALUES ('16662', '20', '10', '5', 'Ai thâu trử trong mùa hè là con trai khôn ngoan; Song kẻ ngủ lúc mùa gặt là con trai gây cho sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('16663', '20', '10', '6', 'Có phước lành giáng trên đầu kẻ công bình; Nhưng miệng kẻ ác giấu sự cường bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16664', '20', '10', '7', 'Kỷ niệm người công bình được khen ngợi; Song tên kẻ gian ác rục đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16665', '20', '10', '8', 'Người có lòng khôn ngoan, nhận tiếp những điều răn; Nhưng kẻ có miệng ngu muội phải bị sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16666', '20', '10', '9', 'Người nào theo sự ngay thẳng đi vững chắc; Còn kẻ làm cong vạy đường lối mình bị chúng biết.');
INSERT INTO `bible_verses_cadman` VALUES ('16667', '20', '10', '10', 'Kẻ nào nheo mắt làm cho ưu sầu; Còn ai có miệng ngu muội bị sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16668', '20', '10', '11', 'Miệng người công bình là một nguồn sự sống; Nhưng miệng kẻ hung ác giấu sự cường bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16669', '20', '10', '12', 'Sự ghen ghét xui điều cãi lộn; Song lòng thương yêu lấp hết các tội phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('16670', '20', '10', '13', 'Trên môi miệng người thông sáng có sự khôn ngoan; Nhưng roi vọt dành cho lưng kẻ thiếu trí hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('16671', '20', '10', '14', 'Người khôn ngoan dành để sự tri thức; Nhưng tại cớ miệng kẻ ngu muội sự bại hoại hòng đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16672', '20', '10', '15', 'Tài sản kẻ giàu có là cái thành kiên cố của người; Song sự hư nát của người khốn khổ là sự nghèo nàn của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16673', '20', '10', '16', 'Lao khổ của người công bình hướng về sự sống; Còn hoa lợi kẻ hung ác chiều về tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('16674', '20', '10', '17', 'Kẻ nghe lời khuyên dạy ở trong đường sự sống; Nhưng ai quên sự quở trách phải lầm lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('16675', '20', '10', '18', 'Người giấu sự ghen ghét có môi dối giả; Và ai rải điều nói hành là kẻ ngu dại.');
INSERT INTO `bible_verses_cadman` VALUES ('16676', '20', '10', '19', 'Hễ lắm lời, vi phạm nào có thiếu; Nhưng ai cầm giữ miệng mình là khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16677', '20', '10', '20', 'Lưỡi người công bình giống như bạc cao; Còn lòng kẻ hung ác không ra gì.');
INSERT INTO `bible_verses_cadman` VALUES ('16678', '20', '10', '21', 'Môi miệng người công bình nuôi dạy nhiều người; Nhưng kẻ ngu dại chết, vì thiếu trí hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('16679', '20', '10', '22', 'Phước lành của Ðức Giê-hô-va làm cho giàu có; Ngài chẳng thêm sự đau lòng gì lẫn vào.');
INSERT INTO `bible_verses_cadman` VALUES ('16680', '20', '10', '23', 'Kẻ thiếu trí hiểu coi sự làm ác như chơi; Nhưng người thông sáng thích sự khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16681', '20', '10', '24', 'Ðiều gì kẻ hung ác sợ sệt, ắt sẽ xảy đến cho nó; Nhưng kẻ công bình sẽ được như ý mình ước ao.');
INSERT INTO `bible_verses_cadman` VALUES ('16682', '20', '10', '25', 'Khi gió trốt thổi qua, kẻ hung ác không còn nữa; Song nền của người công bình còn đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('16683', '20', '10', '26', 'Như giấm ghê răng, như khói cay mắt, Kẻ làm biếng nhác đối với người sai khiến nó là vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16684', '20', '10', '27', 'Sự kính sợ Ðức Giê-hô-va gia thêm ngày tháng; Còn năm tuổi kẻ ác sẽ bị giảm bớt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16685', '20', '10', '28', 'Sự trông mong của người công bình giáp sự vui vẻ; Còn sự trông đợi của kẻ ác sẽ hư mất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16686', '20', '10', '29', 'Con đường của Ðức Giê-hô-va như một đồn lũy cho người ngay thẳng; Nhưng nó là sự bại hoại cho kẻ làm ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16687', '20', '10', '30', 'Người công bình chẳng hề bị rúng động; Song kẻ ác không được ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('16688', '20', '10', '31', 'Miệng người công bình sanh sự khôn ngoan; Duy lưỡi của kẻ gian tà sẽ bị truất.');
INSERT INTO `bible_verses_cadman` VALUES ('16689', '20', '10', '32', 'Môi người công bình biết điều đẹp ý; Nhưng miệng kẻ hung ác chỉ nói sự gian tà.');
INSERT INTO `bible_verses_cadman` VALUES ('16690', '20', '11', '1', 'Cây cân giả lấy làm gớm ghiếc cho Ðức Giê-hô-va; Nhưng trái cân đúng được đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16691', '20', '11', '2', 'Khi kiêu ngạo đến, sỉ nhục cũng đến nữa; Nhưng sự khôn ngoan vẫn ở với người khiêm nhượng.');
INSERT INTO `bible_verses_cadman` VALUES ('16692', '20', '11', '3', 'Sự thanh liêm của người ngay thẳng dẫn dắt họ; Còn sự gian tà của kẻ bất trung sẽ hủy diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16693', '20', '11', '4', 'Trong ngày thạnh nộ, tài sản chẳng ích chi cả; Duy công bình giải cứu khỏi sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16694', '20', '11', '5', 'Sự công bình của người trọn vẹn ban bằng đường lối người; Nhưng kẻ hung ác vì gian ác mình mà sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16695', '20', '11', '6', 'Sự công bình của người ngay thẳng sẽ giải cứu họ; Song kẻ bất trung bị mắc trong sự gian ác của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16696', '20', '11', '7', 'Khi kẻ ác chết, sự trông mong nó mất; Và sự trông đợi của kẻ cường bạo bị duyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('16697', '20', '11', '8', 'Người công bình được cứu khỏi hoạn nạn; Rồi kẻ hung ác sa vào đó thế cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('16698', '20', '11', '9', 'Kẻ ác lấy lời nói mà làm tàn hại người lân cận mình; Còn các người công bình nhờ tri thức mà được cứu khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('16699', '20', '11', '10', 'Cả thành đều vui vẻ về sự may mắn của người công bình; Nhưng khi kẻ ác bị hư mất, bèn có tiếng reo mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('16700', '20', '11', '11', 'Nhờ người ngay thẳng chúc phước cho, thành được cao trọng; Song tại miệng kẻ tà ác, nó bị đánh đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('16701', '20', '11', '12', 'Kẻ nào khinh dể người lân cận mình thiếu trí hiểu; Nhưng người khôn sáng làm thinh.');
INSERT INTO `bible_verses_cadman` VALUES ('16702', '20', '11', '13', 'Kẻ đi thèo lẻo tỏ ra điều kín đáo; Còn ai có lòng trung tín giữ kín công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('16703', '20', '11', '14', 'Dân sự sa ngã tại không chánh trị; Song nếu có nhiều mưu sĩ, bèn được yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('16704', '20', '11', '15', 'Người nào bảo lãnh cho người ngoại, ắt bị hại; Nhưng ai ghét cuộc bảo lãnh, bèn được bình an vô sự.');
INSERT INTO `bible_verses_cadman` VALUES ('16705', '20', '11', '16', 'Người đờn bà có duyên được sự tôn trọng; Còn người đờn ông hung bạo được tài sản.');
INSERT INTO `bible_verses_cadman` VALUES ('16706', '20', '11', '17', 'Người nhơn từ làm lành cho linh hồn mình; Còn kẻ hung bạo xui khổ cực cho thịt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16707', '20', '11', '18', 'Kẻ dữ ăn được công giá hư giả; Song ai gieo đều công bình hưởng phần thưởng chắc chắn.');
INSERT INTO `bible_verses_cadman` VALUES ('16708', '20', '11', '19', 'Người nào vững lòng ở công bình được đến sự sống; Còn kẻ săn theo ác gây sự chết cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16709', '20', '11', '20', 'Kẻ có lòng gian tà lấy làm gớm ghiếc cho Ðức Giê-hô-va; Nhưng ai có tánh hạnh trọn vẹn được đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16710', '20', '11', '21', 'Quả thật kẻ gian ác chẳng hề khỏi bị hình phạt; Song dòng dõi người công bình sẽ được cứu khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('16711', '20', '11', '22', 'Một người đờn bà đẹp đẽ mà thiếu dẽ dặt, Khác nào một vòng vàng đeo nơi mũi heo.');
INSERT INTO `bible_verses_cadman` VALUES ('16712', '20', '11', '23', 'Sự ao ước của người công bình chỉ là điều thiện; Còn điều kẻ ác trông đợi, ấy là cơn thạnh nộ.');
INSERT INTO `bible_verses_cadman` VALUES ('16713', '20', '11', '24', 'Có người rải của mình ra, lại càng thêm nhiều lên; Cũng có người chắt lót quá bực, nhưng chỉ được sự thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('16714', '20', '11', '25', 'Lòng rộng rãi sẽ được no nê; Còn ai nhuần gội, chính người sẽ được nhuần gội.');
INSERT INTO `bible_verses_cadman` VALUES ('16715', '20', '11', '26', 'Kẻ nào cầm giữ lúa thóc, bị dân sự rủa sả; Song sự chúc phước sẽ giáng trên đầu người bán nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16716', '20', '11', '27', 'Ai tìm cầu sự thiện, tìm kiếm ân điển; Nhưng ai tìm cầu điều ác, tất ác sẽ xảy đến cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16717', '20', '11', '28', 'Kẻ nào tin cậy nơi của cải mình sẽ bị xiêu ngã; Còn người công bình được xanh tươi như lá cây.');
INSERT INTO `bible_verses_cadman` VALUES ('16718', '20', '11', '29', 'Ai khuấy rối nhà mình sẽ được gió làm cơ nghiệp; Còn kẻ điên cuồng trở nên tôi tớ cho người có lòng khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16719', '20', '11', '30', 'Kết quả của người công bình giống như cây sự sống; Người khôn ngoan có tài được linh hồn người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16720', '20', '11', '31', 'Kìa, người công bình được báo đáp nơi thế thượng; Phương chi kẻ hung ác và kẻ có tội!');
INSERT INTO `bible_verses_cadman` VALUES ('16721', '20', '12', '1', 'Ai ưa điều sửa phạt ưa sự tri thức; Nhưng kẻ ghét sự quở trách là ngây dại.');
INSERT INTO `bible_verses_cadman` VALUES ('16722', '20', '12', '2', 'Người lành được ơn của Ðức Giê-hô-va; Nhưng Ðức Chúa Trời định tội cho người toan mưu ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16723', '20', '12', '3', 'Loài người chẳng phải vì hung ác mà được lập vững bền; Song rễ người công bình chẳng bị lay động.');
INSERT INTO `bible_verses_cadman` VALUES ('16724', '20', '12', '4', 'Người đờn bà nhơn đức là mão triều thiên cho chồng nàng; Còn vợ làm xấu hổ khác nào sự mục trong xương cốt người.');
INSERT INTO `bible_verses_cadman` VALUES ('16725', '20', '12', '5', 'Tư tưởng người nghĩa chỉ là công bình; Song mưu luận kẻ ác đều là giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('16726', '20', '12', '6', 'Các lời kẻ hung ác rình rập làm đổ huyết ra; Song miệng người ngay thẳng giải cứu người khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('16727', '20', '12', '7', 'Ðánh đổ kẻ hung ác thì họ chẳng còn nữa; Nhưng nhà người công bình còn đứng vững.');
INSERT INTO `bible_verses_cadman` VALUES ('16728', '20', '12', '8', 'Người ta được khen ngợi tùy theo sự khôn sáng mình; Còn kẻ có lòng tà vạy sẽ bị khinh dể.');
INSERT INTO `bible_verses_cadman` VALUES ('16729', '20', '12', '9', 'Thà một người ở bực hèn hạ và có tôi tớ, Còn hơn kẻ tự tôn mà lại thiếu ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('16730', '20', '12', '10', 'Người công bình coi sóc sự sống của súc vật mình; Còn lòng thương xót của kẻ dữ khác nào sự hung bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16731', '20', '12', '11', 'Ai cày đất mình sẽ được vật thực dư dật; Còn ai theo kẻ biếng nhác thiếu trí hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('16732', '20', '12', '12', 'Kẻ hung ác tham lam của hoạch tài; Song rễ của người công bình sanh bông trái.');
INSERT INTO `bible_verses_cadman` VALUES ('16733', '20', '12', '13', 'Trong sự vi phạm của môi miệng có một cái bẫy tàn hại; Nhưng người công bình được thoát khỏi sự hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('16734', '20', '12', '14', 'Nhờ bông trái của môi miệng mình, người sẽ được no đầy phước; Và người ta sẽ được báo lại tùy theo việc tay mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('16735', '20', '12', '15', 'Ðường lối của kẻ ngu muội vốn ngay thẳng theo mắt nó; Còn người khôn ngoan nghe lời khuyên dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('16736', '20', '12', '16', 'Sự giận dữ của kẻ ngu muội liền lộ ra tức thì; Còn người khôn khéo che lấp sỉ nhục mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16737', '20', '12', '17', 'Kẻ nào nói thật, rao truyền sự công bình; Song kẻ làm chứng gian, phô sự giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('16738', '20', '12', '18', 'Lời vô độ đâm xoi khác nào gươm; Nhưng lưỡi người khôn ngoan vốn là thuốc hay.');
INSERT INTO `bible_verses_cadman` VALUES ('16739', '20', '12', '19', 'Môi chân thật được bền đỗ đời đời; Song lưỡi giả dối chỉ còn một lúc mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16740', '20', '12', '20', 'Sự phỉnh gạt ở trong lòng kẻ toan mưu hại; Nhưng sự vui vẻ thuộc về người khuyên lơn sự hòa bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16741', '20', '12', '21', 'Chẳng một tai họa nào xảy đến cho người công bình; Song kẻ hung ác sẽ bị đầy đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('16742', '20', '12', '22', 'Môi miệng nói dối giả lấy làm gớm ghiếc cho Ðức Giê-hô-va; Song ai ăn ở trung thành được đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16743', '20', '12', '23', 'Người khôn khéo giấu điều mình biết; Còn lòng kẻ ngu muội xưng ra sự điên dại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16744', '20', '12', '24', 'Tay người siêng năng sẽ cai trị; Nhưng tay kẻ biếng nhác phải phục dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('16745', '20', '12', '25', 'Sự buồn rầu ở nơi lòng người làm cho nao sờn; Nhưng một lời lành khiến lòng vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('16746', '20', '12', '26', 'Người công bình dẫn đường cho kẻ lân cận mình; Còn các nẻo kẻ dữ làm sai lạc chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('16747', '20', '12', '27', 'Kẻ biếng nhác không chiên nướng thịt mình đã săn; Song người siêng năng được tài vật quí báu của loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('16748', '20', '12', '28', 'Sự sống ở nơi đường công bình; Trên lối nó không có sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16749', '20', '13', '1', 'Con khôn ngoan nghe sự khuyên dạy của cha; Song kẻ nhạo báng không khứng nghe lời quở trách.');
INSERT INTO `bible_verses_cadman` VALUES ('16750', '20', '13', '2', 'Nhờ bông trái của miệng mình, người hưởng lấy sự lành; Còn linh hồn kẻ gian ác sẽ ăn điều cường bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16751', '20', '13', '3', 'Kẻ canh giữ miệng mình, giữ được mạng sống mình; Nhưng kẻ hở môi quá, bèn bị bại hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('16752', '20', '13', '4', 'Lòng kẻ biếng nhác mong ước, mà chẳng có chi hết; Còn lòng người siêng năng sẽ được no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('16753', '20', '13', '5', 'Người công bình ghét lời dối trá; Song kẻ hung ác đáng gớm ghê và bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('16754', '20', '13', '6', 'Sự công bình bảo hộ người ăn ở ngay thẳng; Nhưng sự gian ác đánh đổ kẻ phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('16755', '20', '13', '7', 'Có kẻ làm bộ giàu, mà chẳng có gì hết; Cũng có người làm bộ nghèo, lại có của cải nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('16756', '20', '13', '8', 'Giá chuộc mạng sống loài người, ấy là của cải mình; Còn kẻ nghèo chẳng hề nghe lời hăm dọa.');
INSERT INTO `bible_verses_cadman` VALUES ('16757', '20', '13', '9', 'Sự sáng của kẻ lành soi rạng ngời; Nhưng đèn kẻ ác lại bị tắt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16758', '20', '13', '10', 'Sự kiêu ngạo chỉ sanh ra điều cãi lộn; Còn sự khôn ngoan ở với người chịu lời khuyên dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('16759', '20', '13', '11', 'Hoạch tài ắt phải hao bớt; Còn ai lấy tay thâu góp sẽ được thêm của nhiều lên.');
INSERT INTO `bible_verses_cadman` VALUES ('16760', '20', '13', '12', 'Sự trông cậy trì hưỡn khiến lòng bị đau đớn; Nhưng khi sự ước ao được thành, thì giống như một cây sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('16761', '20', '13', '13', 'Kẻ nào khinh lời dạy, ắt bị hư bại; Còn ai kính sợ giới mạng, nấy được ban thưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('16762', '20', '13', '14', 'Sự dạy dỗ của người khôn ngoan vốn một nguồn sự sống, Ðặng khiến người ta tránh khỏi bẫy sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16763', '20', '13', '15', 'Sự thông sáng thật được ân điển; Song con đường kẻ phạm tội lấy làm khốn cực thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16764', '20', '13', '16', 'Phàm người khôn khéo làm việc cứ theo sự hiểu biết; Nhưng kẻ ngu muội bày tỏ ra sự điên dại mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16765', '20', '13', '17', 'Sứ giả gian ác sa vào tai họa; Còn khâm sai trung tín khác nào thuốc hay.');
INSERT INTO `bible_verses_cadman` VALUES ('16766', '20', '13', '18', 'Ai chối sự khuyên dạy sẽ bị nghèo khổ và sỉ nhục; Nhưng kẻ nào nhận tiếp lời quở trách sẽ được tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('16767', '20', '13', '19', 'Sự ước ao mà được thành lấy làm êm dịu cho linh hồn; Còn lìa bỏ điều dữ, quả là sự gớm ghiếc cho kẻ ngu muội.');
INSERT INTO `bible_verses_cadman` VALUES ('16768', '20', '13', '20', 'Ai giao tiếp với người khôn ngoan, trở nên khôn ngoan; Nhưng kẻ làm bạn với bọn điên dại sẽ bị tàn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('16769', '20', '13', '21', 'Tai họa đuổi theo kẻ có tội; Còn phước lành là phần thưởng của người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16770', '20', '13', '22', 'Người lành lưu truyền gia sản cho con cháu mình; Song của cải kẻ có tội dành cho người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16771', '20', '13', '23', 'Chỗ người nghèo khai phá sanh nhiều lương thực; Nhưng có kẻ bị tiêu mất tại vì thiếu sự công bình;');
INSERT INTO `bible_verses_cadman` VALUES ('16772', '20', '13', '24', 'Người nào kiêng roi vọt ghét con trai mình; Song ai thương con ắt cần lo sửa trị nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16773', '20', '13', '25', 'Người công bình ăn cho phỉ dạ mình; Còn bụng kẻ ác bị đói.');
INSERT INTO `bible_verses_cadman` VALUES ('16774', '20', '14', '1', 'Người nữ khôn ngoan xây cất nhà mình; Song kẻ ngu dại lấy tay mình mà phá hủy nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16775', '20', '14', '2', 'Ai đi theo sự ngay thẳng kính sợ Ðức Giê-hô-va; Còn ai ăn ở tà vạy khinh bỉ Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('16776', '20', '14', '3', 'Trong miệng kẻ ngu dại có cây roi đánh phạt sự kiêu ngạo nó; Song môi người khôn ngoan giữ lấy người.');
INSERT INTO `bible_verses_cadman` VALUES ('16777', '20', '14', '4', 'Ðâu không có bò, đó máng cỏ trống không; Nhưng nhiều hoa lợi do nơi sức bò đực mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16778', '20', '14', '5', 'Người chứng trung thành không hề nói dối; Còn kẻ làm chứng gian buông lời dối trá.');
INSERT INTO `bible_verses_cadman` VALUES ('16779', '20', '14', '6', 'Kẻ nhạo báng tìm khôn ngoan, mà không gặp; Song sự tri thức lấy làm dễ cho người thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16780', '20', '14', '7', 'Hãy dan xa khỏi mặt kẻ ngu muội, Con sẽ chẳng tìm được môi khôn ngoan nơi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16781', '20', '14', '8', 'Sự trí huệ của người khôn khéo, ấy là hiểu rõ đường lối mình; Nhưng sự điên cuồng của kẻ ngu muội là sự phỉnh gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16782', '20', '14', '9', 'Kẻ ngu dại bỉ báng tội lỗi; Nhưng người ngay thẳng có được ơn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('16783', '20', '14', '10', 'Lòng nhìn biết sự cay đắng của lòng; Một người ngoại không chia vui với nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('16784', '20', '14', '11', 'Nhà kẻ gian ác sẽ bị đánh đổ; Song trại người ngay thẳng sẽ được hưng thạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16785', '20', '14', '12', 'Có một con đường coi dường chánh đáng cho loài người; Nhưng đến cuối cùng nó thành ra nẻo sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16786', '20', '14', '13', 'Dầu trong lúc cười cợt lòng vẫn buồn thảm; Và cuối cùng sự vui, ấy là điều sầu não.');
INSERT INTO `bible_verses_cadman` VALUES ('16787', '20', '14', '14', 'Lòng kẻ nào lìa xa Ðức Chúa Trời sẽ được no nê sự kết quả của mình; Còn người lành nhờ chính mình mà được thỏa nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('16788', '20', '14', '15', 'Kẻ ngu dốt tin hết mọi lời; Nhưng người khôn khéo xem xét các bước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16789', '20', '14', '16', 'Người khôn ngoan sợ và tránh khỏi điều ác; Song kẻ ngu muội ở xấc xược, và có lòng cậy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16790', '20', '14', '17', 'Người nóng nảy làm điên làm dại; Và kẻ toan mưu ác bị ghét.');
INSERT INTO `bible_verses_cadman` VALUES ('16791', '20', '14', '18', 'Kẻ ngu muội được sự điên dại làm cơ nghiệp; Song người khôn ngoan được đội mão triều thiên bằng tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16792', '20', '14', '19', 'Người ác phục trước mặt người thiện; Và kẻ dữ cúi lạy ở ngoài cửa người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16793', '20', '14', '20', 'Người nghèo khó dầu láng giềng cũng ghét bỏ; Nhưng bằng hữu của người giàu thì nhiều thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16794', '20', '14', '21', 'Ai khinh bỉ kẻ lân cận mình phạm tội; Còn ai thương xót người khốn khó lấy làm có phước thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16795', '20', '14', '22', 'Kẻ toan mưu ác há chẳng lầm lạc sao? Còn nhơn từ và chân thật thuộc về người toan mưu thiện.');
INSERT INTO `bible_verses_cadman` VALUES ('16796', '20', '14', '23', 'Trong các thứ công việc đều có ích lợi; Nhưng miệng nói nhiều chỉ dẫn đến sự thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('16797', '20', '14', '24', 'Giàu có là mão triều thiên cho người khôn ngoan; Còn điên cuồng của kẻ ngây dại chỉ là điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('16798', '20', '14', '25', 'Kẻ làm chứng chơn thật giải cứu linh hồn người ta; Song kẻ nào nói dối gây sự phỉnh gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16799', '20', '14', '26', 'Trong sự kính sợ Ðức Giê-hô-va có nơi nương cậy vững chắc; Và con cái Ngài sẽ được một nơi ẩn núp.');
INSERT INTO `bible_verses_cadman` VALUES ('16800', '20', '14', '27', 'Sự kính sợ Ðức Giê-hô-va vốn một nguồn sự sống, Ðặng khiến người ta tránh khỏi bẫy sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16801', '20', '14', '28', 'Dân sự đông đảo, ấy là sự vinh hiển của vua; Còn dân sự ít, ấy khiến cho quan tướng bị bại.');
INSERT INTO `bible_verses_cadman` VALUES ('16802', '20', '14', '29', 'Kẻ nào chậm nóng giận có thông sáng lớn; Nhưng ai hay nóng nảy tôn lên sự điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('16803', '20', '14', '30', 'Lòng bình tịnh là sự sống của thân thể; Còn sự ghen ghét là đồ mục của xương cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('16804', '20', '14', '31', 'Kẻ hà hiếp người nghèo khổ làm nhục Ðấng Tạo hóa mình; Còn ai thương xót người bần cùng tôn trọng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16805', '20', '14', '32', 'Kẻ ác bị đánh đổ trong sự gian ác mình; Nhưng kẻ công bình vẫn có nơi nương cậy, dầu trong khi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16806', '20', '14', '33', 'Sự khôn ngoan ở tại lòng người thông sáng; Còn điều ở trong lòng kẻ ngu muội được lộ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16807', '20', '14', '34', 'Sự công bình làm cho nước cao trọng; Song tội lỗi là sự hổ thẹn cho các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('16808', '20', '14', '35', 'Vua làm ơn cho tôi tớ nào ăn ở khôn sáng; Nhưng cơn thạnh nộ vua nổi nghịch cùng kẻ gây sự hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('16809', '20', '15', '1', 'Lời đáp êm nhẹ làm nguôi cơn giận; Còn lời xẳng xớm trêu thạnh nộ thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('16810', '20', '15', '2', 'Lưỡi người khôn ngoan truyền ra sự tri thức cách phải; Nhưng miệng kẻ ngu muội chỉ buông điều điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('16811', '20', '15', '3', 'Con mắt Ðức Giê-hô-va ở khắp mọi nơi, Xem xét kẻ gian ác và người lương thiện.');
INSERT INTO `bible_verses_cadman` VALUES ('16812', '20', '15', '4', 'Lưỡi hiền lành giống như một cây sự sống; Song lưỡi gian tà làm cho hư nát tâm thần.');
INSERT INTO `bible_verses_cadman` VALUES ('16813', '20', '15', '5', 'Kẻ ngu dại khinh sự khuyên dạy của cha mình; Còn ai giữ theo lời quở trách trở nên khôn khéo.');
INSERT INTO `bible_verses_cadman` VALUES ('16814', '20', '15', '6', 'Trong nhà người công bình có nhiều vật quí; Song trong huê lợi kẻ gian ác có điều rối loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('16815', '20', '15', '7', 'Môi người khôn ngoan rải sự tri thức ra; Nhưng lòng kẻ ngu muội chẳng làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16816', '20', '15', '8', 'Của tế lễ kẻ gian ác lấy làm gớm ghiếc cho Ðức Giê-hô-va; Song lời cầu nguyện của người ngay thẳng được đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16817', '20', '15', '9', 'Ðường lối kẻ ác lấy làm gớm ghiếc cho Ðức Giê-hô-va; Nhưng Ngài thương mến người nào theo sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16818', '20', '15', '10', 'Sự hình phạt nặng nề dành cho kẻ bỏ chánh lộ; Và kẻ ghét lời quở trách sẽ chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('16819', '20', '15', '11', 'Aâm phủ và chốn trầm luân còn ở trước mặt Ðức Giê-hô-va thay, Phương chi lòng của con cái loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('16820', '20', '15', '12', 'Kẻ nhạo báng không ưa người ta quở trách mình; Hắn không muốn đến cùng người khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16821', '20', '15', '13', 'Lòng khoái lạc làm cho mặt mày vui vẻ; Nhưng tại lòng buồn bã trí bèn bị nao sờn.');
INSERT INTO `bible_verses_cadman` VALUES ('16822', '20', '15', '14', 'Lòng người thông sáng tìm kiếm sự tri thức; Còn lỗ miệng kẻ ngu muội nuôi lấy mình bằng sự điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('16823', '20', '15', '15', 'Các ngày kẻ bị hoạn nạn đều là gian hiểm; Song lòng vui mừng dự yến tiệc luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('16824', '20', '15', '16', 'Thà có ít của mà kính sợ Ðức Giê-hô-va, Còn hơn là tài sản nhiều mà bối rối cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('16825', '20', '15', '17', 'Thà một món rau mà thương yêu nhau, Còn hơn ăn bò mập béo với sự ganh ghét cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('16826', '20', '15', '18', 'Người hay giận gây điều đánh lộn; Nhưng người chậm nóng giận làm nguôi cơn tranh cãi.');
INSERT INTO `bible_verses_cadman` VALUES ('16827', '20', '15', '19', 'Ðường kẻ biếng nhác như một hàng rào gai; Còn nẻo người ngay thẳng được ban bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('16828', '20', '15', '20', 'Con khôn ngoan làm vui vẻ cha nó; Còn đứa ngu muội khinh bỉ mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16829', '20', '15', '21', 'Kẻ thiếu trí hiểu lấy sự điên dại làm vui; Song người khôn sáng sửa đường mình ngay thẳng rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16830', '20', '15', '22', 'Ðâu không có nghị luận, đó mưu đành phải phế; Nhưng nhờ có nhiều mưu sĩ, mưu định bèn được thành.');
INSERT INTO `bible_verses_cadman` VALUES ('16831', '20', '15', '23', 'Miệng hay đáp giỏi khiến người vui vẻ; Và lời nói phải thì lấy làm tốt biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('16832', '20', '15', '24', 'Con đường sự sống của người khôn ngoan dẫn lên trên, Ðể tránh khỏi âm phủ ở dưới thấp.');
INSERT INTO `bible_verses_cadman` VALUES ('16833', '20', '15', '25', 'Ðức Giê-hô-va sẽ đánh đổ nhà kẻ kiêu ngạo; Nhưng Ngài làm vững chắc các mộc giới của kẻ góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('16834', '20', '15', '26', 'Các mưu ác lấy làm gớm ghiếc cho Ðức Giê-hô-va; Song lời thanh sạch đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16835', '20', '15', '27', 'Người tham lợi làm rối loạn nhà mình; Còn ai ghét của hối lộ sẽ được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('16836', '20', '15', '28', 'Lòng người công bình suy nghĩ lời phải đáp; Nhưng miệng kẻ ác buông ra điều dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('16837', '20', '15', '29', 'Ðức Giê-hô-va xa cách kẻ ác; Nhưng Ngài nghe lời cầu nguyện của người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16838', '20', '15', '30', 'Sự sáng con mắt khiến lòng vui vẻ; Và một tin lành làm cho xương cốt được béo tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('16839', '20', '15', '31', 'Kẻ nào nghe lời quở trách của sự sống Sẽ được ở giữa các người khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16840', '20', '15', '32', 'Ai từ chối sự khuyên dạy khinh bỉ linh hồn mình. Nhưng ai nghe lời quở trách được sự thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16841', '20', '15', '33', 'Sự kính sợ Ðức Giê-hô-va dạy dỗ điều khôn ngoan; Và sự khiêm nhượng đi trước sự tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('16842', '20', '16', '1', 'Việc toan liệu của lòng thuộc về loài người; Còn sự đáp lời của lưỡi do Ðức Giê-hô-va mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16843', '20', '16', '2', 'Các đường lối của người đều là trong sạch theo mắt mình; Song Ðức Giê-hô-va cân nhắc cái lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('16844', '20', '16', '3', 'Hãy phó các việc mình cho Ðức Giê-hô-va, Thì những mưu ý mình sẽ được thành công.');
INSERT INTO `bible_verses_cadman` VALUES ('16845', '20', '16', '4', 'Ðức Giê-hô-va đã dựng nên muôn vật để dùng cho Ngài; Ðến đỗi kẻ ác cũng vậy, để dành cho ngày tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('16846', '20', '16', '5', 'Phàm ai có lòng kiêu ngạo lấy làm gớm ghiếc cho Ðức Giê-hô-va; Quả thật nó sẽ chẳng được khỏi bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16847', '20', '16', '6', 'Nhờ sự nhơn từ và chơn thật tội lỗi được chuộc; Và bởi sự kính sợ Ðức Giê-hô-va người ta xây bỏ điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16848', '20', '16', '7', 'Khi tánh hạnh của người nào đẹp lòng Ðức Giê-hô-va, Thì Ngài cũng khiến các thù nghịch người ở hòa thuận với người.');
INSERT INTO `bible_verses_cadman` VALUES ('16849', '20', '16', '8', 'Thà ít của mà có sự công bình, Hơn là nhiều hoa lợi với sự bất nghĩa cặp theo.');
INSERT INTO `bible_verses_cadman` VALUES ('16850', '20', '16', '9', 'Lòng người toan định đường lối mình; Song Ðức Giê-hô-va chỉ dẫn các bước của người.');
INSERT INTO `bible_verses_cadman` VALUES ('16851', '20', '16', '10', 'Lời của Chúa ở môi vua; Miệng người sẽ không sai lầm khi xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('16852', '20', '16', '11', 'Trái cân và vá cân công bình thuộc về Ðức Giê-hô-va; Các trái cân trong bao là công việc của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('16853', '20', '16', '12', 'Làm gian ác, ấy là điều gớm ghiếc cho vua chúa; Vì nhờ công bình ngôi nước được lập vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('16854', '20', '16', '13', 'Môi miệng người công bình là sự vui vẻ cho các vua; Họ ưa mến kẻ nói ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16855', '20', '16', '14', 'Cơn thạnh nộ của vua khác nào sứ giả sự chết; Nhưng người khôn ngoan làm cho nó nguôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('16856', '20', '16', '15', 'Nhờ sắc mặt vua sáng sủa bèn được sự sống; Aân điển người khác nào áng mây dẫn mưa muộn.');
INSERT INTO `bible_verses_cadman` VALUES ('16857', '20', '16', '16', 'Ðược sự khôn ngoan, thật quí hơn vàng ròng biết mấy! Ðược thông sáng, đáng chuộng hơn bạc biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('16858', '20', '16', '17', 'Ðạo của người ngay thẳng, ấy là lìa bỏ sự ác; Ai canh giữ tánh nết mình giữ lấy linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16859', '20', '16', '18', 'Sự kiêu ngạo đi trước, sự bại hoại theo sau, Và tánh tự cao đi trước sự sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('16860', '20', '16', '19', 'Thà khiêm nhượng mà ở với người nhu mì, Còn hơn là chia của cướp cùng kẻ kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('16861', '20', '16', '20', 'Ai giữ theo đạo lý tìm được ích; Và ai trông cậy nơi Ðức Giê-hô-va lấy làm có phước thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16862', '20', '16', '21', 'Ai có lòng khôn ngoan được gọi là thông sáng; Lời dịu dàng gia thêm sự tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16863', '20', '16', '22', 'Người có được thông sáng, tức có được nguồn sự sống; Nhưng sự điên dại của kẻ ngu muội, ấy là sự sửa phạt của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16864', '20', '16', '23', 'Lòng người khôn ngoan dạy dỗ miệng mình, Và thêm sự học thức nơi môi của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16865', '20', '16', '24', 'Lời lành giống như tàng ong, Ngon ngọt cho tâm hồn, và khỏe mạnh cho xương cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('16866', '20', '16', '25', 'Có một con đường coi dường chánh đáng cho loài người; Nhưng cuối cùng nó thành ra cái nẻo sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16867', '20', '16', '26', 'Sự biết đói của kẻ lao khổ giúp làm việc cho người, Bởi vì miệng người thúc giục người.');
INSERT INTO `bible_verses_cadman` VALUES ('16868', '20', '16', '27', 'Thằng điếm toan mưu hại người ta; Và trên môi nó có như ngọn lửa hừng.');
INSERT INTO `bible_verses_cadman` VALUES ('16869', '20', '16', '28', 'Kẻ gian tà gieo điều tranh cạnh; Và kẻ thèo lẻo phân rẽ những bạn thiết cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('16870', '20', '16', '29', 'Kẻ cường bạo quyến dụ bậu bạn mình, Và dẫn người vào con đường không tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('16871', '20', '16', '30', 'Kẻ nào nhắm mắt đặng toan liệu đều gian tà, Và kẻ nào bặm môi mình, đều làm thành việc ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16872', '20', '16', '31', 'Tóc bạc là mão triều thiên vinh hiển, Miễn là thấy ở trong đường công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('16873', '20', '16', '32', 'Người chậm nóng giận thắng hơn người dõng sĩ; Và ai cai trị lòng mình thắng hơn kẻ chiếm lấy thành.');
INSERT INTO `bible_verses_cadman` VALUES ('16874', '20', '16', '33', 'Người ta bẻ thăm trong vạt áo; Song sự nhứt định do nơi Ðức Giê-hô-va mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16875', '20', '17', '1', 'Thà một miếng bánh khô mà hòa thuận, Còn hơn là nhà đầy thịt tế lễ lại cãi lộn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('16876', '20', '17', '2', 'Tôi tớ khôn sáng sẽ quản trị con trai làm xấu hổ, Và được hưởng phần cơ nghiệp giữa các anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('16877', '20', '17', '3', 'Nồi dót để luyện bạc, lò để luyện vàng; Nhưng Ðức Giê-hô-va thử lòng của loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('16878', '20', '17', '4', 'Kẻ làm ác chăm chỉ về môi gian ác; Kẻ hay nói dối lắng tai nghe lưỡi độc hiểm.');
INSERT INTO `bible_verses_cadman` VALUES ('16879', '20', '17', '5', 'Ai nhạo báng người bần cùng sỉ nhục Ðấng tạo hóa mình; Ai vui mừng về tai họa sẽ chẳng được thoát khỏi bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('16880', '20', '17', '6', 'Mão triều thiên của ông già, ấy là con cháu; Còn vinh hiển của con cái, ấy là ông cha.');
INSERT INTO `bible_verses_cadman` VALUES ('16881', '20', '17', '7', 'Lời tốt lành không xứng với kẻ ngu; Môi miệng giả dối lại càng ít xứng cho vua chúa thay.');
INSERT INTO `bible_verses_cadman` VALUES ('16882', '20', '17', '8', 'Của hối lộ giống như viên ngọc quí trước mặt ai được nó; Dầu nó xây trở phía nào, cũng được may mắn.');
INSERT INTO `bible_verses_cadman` VALUES ('16883', '20', '17', '9', 'Kẻ nào lấp giấu tội lỗi tìm cầu điều tình ái; Còn ai nhắc lập lại điều gì chia rẽ bạn bậu thiết cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('16884', '20', '17', '10', 'Lời quở trách thấm sâu vào người khôn ngoan, Hơn là trăm roi đánh vào kẻ ngu muội.');
INSERT INTO `bible_verses_cadman` VALUES ('16885', '20', '17', '11', 'Kẻ gian ác chỉ tìm điều phản nghịch; Vì vậy sẽ sai một sứ giả dữ tợn đi hãm đánh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16886', '20', '17', '12', 'Thà người ta gặp gấu cái bị cướp con, Hơn là gặp kẻ ngây dại theo điên cuồng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16887', '20', '17', '13', 'Tai họa không hề lìa khỏi nhà Của kẻ lấy ác trả thiện.');
INSERT INTO `bible_verses_cadman` VALUES ('16888', '20', '17', '14', 'Khởi đầu tranh cạnh, ấy như người ta mở đường nước chảy; Vậy, khá thôi cãi lẫy trước khi đánh lộn.');
INSERT INTO `bible_verses_cadman` VALUES ('16889', '20', '17', '15', 'Ai xưng kẻ ác là công bình, và kẻ nào lên án cho người công bình, Cả hai điều lấy làm gớm ghiếc cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('16890', '20', '17', '16', 'Kẻ ngu muội thiếu trí hiểu, Thế thì bạc trong tay hắn mua khôn ngoan mà chi?');
INSERT INTO `bible_verses_cadman` VALUES ('16891', '20', '17', '17', 'Bằng hữu thương mến nhau luôn luôn; Và anh em sanh ra để giúp đỡ trong lúc hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('16892', '20', '17', '18', 'Kẻ ngu muội giao tay, Chịu làm bảo lãnh trước mặt kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16893', '20', '17', '19', 'Ai ưa tranh cạnh ưa tội lỗi; Ai xây cất cửa mình cao kiếm điều hư sập.');
INSERT INTO `bible_verses_cadman` VALUES ('16894', '20', '17', '20', 'Kẻ nào có lòng vày vò không tìm được phước hạnh; Và ai có lưỡi gian tà sẽ sa vào tai hại.');
INSERT INTO `bible_verses_cadman` VALUES ('16895', '20', '17', '21', 'Ai sanh con ngu muội ắt sẽ có buồn rầu; Còn cha của kẻ ngây dại chẳng được vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('16896', '20', '17', '22', 'Lòng vui mừng vốn một phương thuốc hay; Còn trí nao sờn làm xương cốt khô héo.');
INSERT INTO `bible_verses_cadman` VALUES ('16897', '20', '17', '23', 'Người gian ác lãnh nhẹm của hối lộ, Ðặng làm sai lệch các lối xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('16898', '20', '17', '24', 'Có sự khôn ngoan trước mặt người thông sáng; Song con mắt kẻ ngu muội ở nơi địa cực.');
INSERT INTO `bible_verses_cadman` VALUES ('16899', '20', '17', '25', 'Con ngu muội là một điều buồn rầu cho cha, Và một sự cay đắng cho mẹ đã sanh đẻ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16900', '20', '17', '26', 'Lấy làm chẳng tốt mà phạt vạ người công bình, Hay là đánh người tước vị vì cớ lòng ngay thẳng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('16901', '20', '17', '27', 'Người nào kiêng lời nói mình có tri thức; Còn người có tánh ôn hàn là một người thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16902', '20', '17', '28', 'Khi nín lặng, dầu người ngu dại, cũng được cầm bằng khôn ngoan; Còn kẻ nào ngậm môi miệng mình lại được kẻ là thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('16903', '20', '18', '1', 'Kẻ nào ở riêng cách tìm điều chính mình ưa thích; Nó cãi cọ với những sự khôn ngoan thật.');
INSERT INTO `bible_verses_cadman` VALUES ('16904', '20', '18', '2', 'Kẻ ngu muội không ưa thích sự thông sáng; Nhưng chỉ muốn lòng nó được bày tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16905', '20', '18', '3', 'Khi kẻ gian ác đến sự khinh bỉ cũng đến nữa; Và sự sỉ nhục đến với điều nhuốc nha.');
INSERT INTO `bible_verses_cadman` VALUES ('16906', '20', '18', '4', 'Lời nói của miệng loài người là giống như nước sâu; Nguồn sự khôn ngoan khác nào cái khe nước chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('16907', '20', '18', '5', 'Lấy làm chẳng tốt mà nể vì kẻ ác, Ðặng lường gạt người công bình trong việc xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('16908', '20', '18', '6', 'Môi kẻ ngu muội vào cuộc tranh cạnh, Và miệng nó chiều sự đánh đập.');
INSERT INTO `bible_verses_cadman` VALUES ('16909', '20', '18', '7', 'Miệng kẻ ngu muội là sự bại hoại của nó; Môi nó vốn một cai bẫy gài linh hồn của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16910', '20', '18', '8', 'Lời kẻ thèo lẻo như vật thực ngon, Và nó thấu đến ruột gan.');
INSERT INTO `bible_verses_cadman` VALUES ('16911', '20', '18', '9', 'Kẻ thả trôi trong công việc mình, Cũng là anh em của kẻ phá hại.');
INSERT INTO `bible_verses_cadman` VALUES ('16912', '20', '18', '10', 'Danh Ðức Giê-hô-va vốn một ngọn tháp kiên cố; Kẻ công bình chạy đến đó, gặp được nơi ẩn trú cao.');
INSERT INTO `bible_verses_cadman` VALUES ('16913', '20', '18', '11', 'Tài vật người giàu, ấy là cái thành kiên cố của người, Trong ý tưởng người cho nó như một bức tường cao.');
INSERT INTO `bible_verses_cadman` VALUES ('16914', '20', '18', '12', 'Trước khi sự bại hoại, lòng người vẫn tự cao; Song sự khiêm nhượng đi trước sự tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('16915', '20', '18', '13', 'Trả lời trước khi nghe, Ấy là sự điên dại và hổ thẹn cho ai làm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('16916', '20', '18', '14', 'Tâm thần người nâng đỡ sự bịnh hoạn mình; Nhưng trí bị nao sờn ai chịu sao nổi?');
INSERT INTO `bible_verses_cadman` VALUES ('16917', '20', '18', '15', 'Lòng người khôn khéo được sự tri thức; Và tai người khôn ngoan tìm kiếm sự hiểu biết.');
INSERT INTO `bible_verses_cadman` VALUES ('16918', '20', '18', '16', 'Của lễ của người nào dẹp đường cho người, Và dẫn người đến trước mặt kẻ sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('16919', '20', '18', '17', 'Người tiên cáo nghe như phải lẽ; Song bên đàng kia đến, bèn tra xét người.');
INSERT INTO `bible_verses_cadman` VALUES ('16920', '20', '18', '18', 'Sự bắt thăm dẹp điều tranh tụng, Và phân rẽ những kẻ có quyền thế.');
INSERT INTO `bible_verses_cadman` VALUES ('16921', '20', '18', '19', 'Một anh em bị mếch lòng lấy làm khó được lòng lại hơn là chiếm thủ cái thành kiên cố; Sự tranh giành dường ấy khác nào những chốt cửa đền.');
INSERT INTO `bible_verses_cadman` VALUES ('16922', '20', '18', '20', 'Bụng người sẽ được no nê bông trái của miệng mình; Huê lợi môi miệng mình sẽ làm cho người no đủ.');
INSERT INTO `bible_verses_cadman` VALUES ('16923', '20', '18', '21', 'Sống chết ở nơi quyền của lưỡi; Kẻ ái mộ nó sẽ ăn bông trái của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16924', '20', '18', '22', 'Ai tìm được một người vợ, tức tìm được một điều phước. Và hưởng được ân điển của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('16925', '20', '18', '23', 'Người nghèo dùng lời cầu xin; Còn kẻ giàu đáp lại cách xẳng xớm.');
INSERT INTO `bible_verses_cadman` VALUES ('16926', '20', '18', '24', 'Người nào được nhiều bằng hữu sẽ làm hại cho mình; Nhưng có một bạn tríu mến hơn anh em ruột.');
INSERT INTO `bible_verses_cadman` VALUES ('16927', '20', '19', '1', 'Thà người nghèo khổ ăn ở thanh liêm, Còn hơn là kẻ môi miệng gian tà và là một kẻ ngây dại.');
INSERT INTO `bible_verses_cadman` VALUES ('16928', '20', '19', '2', 'Lòng thiếu tri thức ấy chẳng phải một điều hay; Vả kẻ nào vội bước bị vấp phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('16929', '20', '19', '3', 'Sự ngu dại của người nào làm cho hư hỏng đường lối mình, Và lòng người oán Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('16930', '20', '19', '4', 'Sự giàu có kết nhiều bậu bạn; Còn kẻ khó khăn dầu bạn cũng lìa bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('16931', '20', '19', '5', 'Chứng gian nào chẳng bị phạt; Và kẻ buông điều giả dối không sao thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('16932', '20', '19', '6', 'Có nhiều kẻ tìm ơn người rộng rãi; Và mỗi người đều là bằng hữu của kẻ hay ban lễ vật.');
INSERT INTO `bible_verses_cadman` VALUES ('16933', '20', '19', '7', 'Hết thảy anh em ruột của kẻ nghèo đều ghét người; Phương chi bậu bạn sẽ lìa xa khỏi người! Người lấy lời đuổi theo chúng, chúng chẳng còn đó nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('16934', '20', '19', '8', 'Ai có được sự khôn ngoan thương mến linh hồn mình; Còn ai giữ lấy sự thông sáng tìm được phước hạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16935', '20', '19', '9', 'Chứng gian sẽ chẳng thoát khỏi bị phạt; Và kẻ buông lời giả dối sẽ bị hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('16936', '20', '19', '10', 'Aên ở sung sướng chẳng xứng hiệp cho kẻ ngu muội; Phương chi kẻ tôi mọi cai trị các hoàng tử!');
INSERT INTO `bible_verses_cadman` VALUES ('16937', '20', '19', '11', 'Sự khôn ngoan của người khiến cho người chậm nóng giận; Và người lấy làm danh dự mà bỏ qua tội phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('16938', '20', '19', '12', 'Vua thạnh nộ khác nào sư tử gầm thét; Còn ân dịch người như sương móc xuống trên đồng cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('16939', '20', '19', '13', 'Con trai ngu muội là tai họa cho cha nó; Và sự tranh cãi của người vợ vốn một máng xối hằng chảy luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('16940', '20', '19', '14', 'Nhà cửa và tài sản là cơ nghiệp của tổ phụ để lại; Còn một người vợ khôn ngoan do nơi Ðức Giê-hô-va mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16941', '20', '19', '15', 'Sự biếng nhác làm cho ngủ mê; Và linh hồn trễ nải sẽ bị đói khát.');
INSERT INTO `bible_verses_cadman` VALUES ('16942', '20', '19', '16', 'Ai gìn giữ điều răn, gìn giữ lấy linh hồn mình; Nhưng kẻ nào không coi chừng đường lối mình sẽ thác.');
INSERT INTO `bible_verses_cadman` VALUES ('16943', '20', '19', '17', 'Ai thương xót kẻ nghèo, tức cho Ðức Giê-hô-va vay mượn; Ngài sẽ báo lại việc ơn lành ấy cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('16944', '20', '19', '18', 'Hãy sửa phạt con ngươi trong lúc còn sự trông cậy; Nhưng chớ toan lòng giết nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16945', '20', '19', '19', 'Người hay nóng giận dữ tợn, sẽ phải mang hình; Vì nếu con giải cứu hắn, ắt phải giải cứu lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('16946', '20', '19', '20', 'Hay nghe lời khuyên dạy, và tiếp nhận sự giáo hối, Ðể con được khôn ngoan trong lúc cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('16947', '20', '19', '21', 'Trong lòng loài người có nhiều mưu kế; Song ý chỉ của Ðức Giê-hô-va sẽ thành được.');
INSERT INTO `bible_verses_cadman` VALUES ('16948', '20', '19', '22', 'Lòng nhơn từ của người làm cho người ta yêu chuộng mình; Và người nghèo khổ là hơn kẻ nói dối.');
INSERT INTO `bible_verses_cadman` VALUES ('16949', '20', '19', '23', 'Sự kính sợ Ðức Giê-hô-va dẫn đến sự sống, Làm cho người ta được ở thỏa nguyện, không bị tai họa lâm đến.');
INSERT INTO `bible_verses_cadman` VALUES ('16950', '20', '19', '24', 'Kẻ biếng nhác thò tay mình trong dĩa, Rồi không thèm đem nó lên miệng mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('16951', '20', '19', '25', 'Hãy đánh kẻ nhạo báng, thì người ngu dại sẽ trở nên khôn khéo; Khá sửa dạy người thông sáng, ắt người sẽ hiểu điều tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16952', '20', '19', '26', 'Kẻ hãm hại cha mình, và xô đuổi mẹ mình, Là một con trai gây hổ ngươi và chiêu sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('16953', '20', '19', '27', 'Hỡi con, hãy thôi nghe sự khuyên dạy Khiến cho con lầm lạc cách xa các lời tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16954', '20', '19', '28', 'Chứng gian tà nhạo báng sự công bình; Và miệng kẻ dữ nuốt tội ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16955', '20', '19', '29', 'Sự xét đoán dự bị cho kẻ nhạo báng; Và roi vọt sắm sửa cho lưng kẻ ngu muội.');
INSERT INTO `bible_verses_cadman` VALUES ('16956', '20', '20', '1', 'Rượu khiến người ta nhạo báng, đồ uống say làm cho hỗn láo; Phàm ai dùng nó quá độ, chẳng phải là khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('16957', '20', '20', '2', 'Sự oai khiếp của vua giống như sư tử gầm hét; Ai chọc giận người ắt phạm đến mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16958', '20', '20', '3', 'Người nào giữ mình khỏi tranh cạnh, ấy là sự tôn vinh của người; Chỉ kẻ điên cuồng sa vào đó mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('16959', '20', '20', '4', 'Vì có mùa đông kẻ biếng nhác chẳng cày ruộng; Qua mùa gặt nó sẽ xin ăn, nhưng chẳng được gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('16960', '20', '20', '5', 'Mưu kế trong lòng người ta như nước sâu; Người thông sáng sẽ múc lấy tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('16961', '20', '20', '6', 'Phần nhiều người khoe khoang sự nhơn từ mình; Nhưng ai sẽ tìm được một người trung thành?');
INSERT INTO `bible_verses_cadman` VALUES ('16962', '20', '20', '7', 'Người công bình ăn ở cách thanh liêm; Những con cháu người lấy làm có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('16963', '20', '20', '8', 'Vua ngồi trên ngôi xét đoán, Lấy mặt mình đánh tan các điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('16964', '20', '20', '9', 'Ai có thể nói: Ta đã luyện sạch lòng mình, Ta đã trong sạch tội ta rồi?');
INSERT INTO `bible_verses_cadman` VALUES ('16965', '20', '20', '10', 'Hai thứ trái cân, và hai thứ lường, Cả hai đều gớm ghiếc cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('16966', '20', '20', '11', 'Công việc con trẻ làm, hoặc trong sạch hoặc chánh đáng, Cũng đều tỏ bổn tánh nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('16967', '20', '20', '12', 'Tai để nghe, mắt để thấy, Ðức Giê-hô-va đã làm ra cả hai.');
INSERT INTO `bible_verses_cadman` VALUES ('16968', '20', '20', '13', 'Chớ ưa ngủ, e cho người trở nên nghèo khổ chăng; Hãy mở mắt ra, thì sẽ được no nê bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('16969', '20', '20', '14', 'Kẻ mua nói rằng: Không tốt, không tốt! Ðoạn đi, và tự khoe khoang mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16970', '20', '20', '15', 'Có vàng và nhiều châu ngọc; Song miệng có tri thức là bửu vật quí giá.');
INSERT INTO `bible_verses_cadman` VALUES ('16971', '20', '20', '16', 'Hãy cầm lấy áo hắn, vì hắn có bảo lãnh cho người khác; Hãy buộc họ một của cầm, bởi họ đáp thế cho người đờn bà lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('16972', '20', '20', '17', 'Bánh nhờ dối gạt mà được lấy làm ngon ngọt cho người; Nhưng kế sau miệng người đầy sạn.');
INSERT INTO `bible_verses_cadman` VALUES ('16973', '20', '20', '18', 'Nhờ bàn luận, các mưu kế được định vững vàng; Hãy đánh giặc cách khôn khéo.');
INSERT INTO `bible_verses_cadman` VALUES ('16974', '20', '20', '19', 'Kẻ nào đi thèo lẻo bầy tỏ điều kín đáo; Vậy, chớ giao thông với kẻ hay hở môi quá.');
INSERT INTO `bible_verses_cadman` VALUES ('16975', '20', '20', '20', 'Ngọn đèn của kẻ rủa cha mẹ mình Sẽ tắt giữa vùng tăm tối mờ mịt.');
INSERT INTO `bible_verses_cadman` VALUES ('16976', '20', '20', '21', 'Sản nghiệp mình được vội vã lúc ban đầu, Và cuối cùng sẽ chẳng đặng phước.');
INSERT INTO `bible_verses_cadman` VALUES ('16977', '20', '20', '22', 'Chớ nói: Ta sẽ trả ác. Hãy chờ đợi Ðức Giê-hô-va, Ngài sẽ cứu rỗi con.');
INSERT INTO `bible_verses_cadman` VALUES ('16978', '20', '20', '23', 'Trái cân hai thứ lấy làm gớm ghiếc cho Ðức Giê-hô-va; Và cây cân giả nào phải vật tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('16979', '20', '20', '24', 'Các bước của loài người do nơi Ðức Giê-hô-va nhứt định; Vậy, loài người hiểu đường lối mình sao được?');
INSERT INTO `bible_verses_cadman` VALUES ('16980', '20', '20', '25', 'Nói cách hớp tớp rằng: Vậy nầy là vật thánh! Và sau khi đã khấn nguyện rồi mới suy xét đến, ấy quả một cái bẫy cho người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('16981', '20', '20', '26', 'Vua khôn ngoan làm tan kẻ ác, Và khiến bánh xe lăn cán chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16982', '20', '20', '27', 'Linh tánh loài người vốn một ngọn đèn của Ðức Giê-hô-va, Dò thấu các nơi ẩn bí của lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('16983', '20', '20', '28', 'Sự nhân từ và chơn thật bảo hộ vua; Người lấy lòng nhân từ mà nâng đỡ ngôi nước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('16984', '20', '20', '29', 'Sức lực của gã trai trẻ là vinh hiển của người; Còn tóc bạc là sự tôn trọng của ông già.');
INSERT INTO `bible_verses_cadman` VALUES ('16985', '20', '20', '30', 'Những thương tích và dấu vít làm cho sạch điều ác, Và roi vọt thấm vào nơi kín đáo của lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('16986', '20', '21', '1', 'Lòng của vua ở trong tay Ðức Giê-hô-va khác nào dòng nước chảy; Ngài làm nghiêng lệch nó bề nào tùy ý Ngài muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('16987', '20', '21', '2', 'Các đường lối của loài người đều chánh đáng theo mắt họ; Song Ðức Giê-hô-va cân nhắc cái lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('16988', '20', '21', '3', 'Làm theo sự công bình và ngay thẳng Ðược đẹp lòng Ðức Giê-hô-va hơn của tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('16989', '20', '21', '4', 'Mặt tự cao, lòng kiêu ngạo, Và ngọn đèn của kẻ ác, đều là tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('16990', '20', '21', '5', 'Các ý tưởng của người cần mẫn dẫn đến sự dư dật; Còn những kẻ khờ dại chỉ chạy đến điều thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('16991', '20', '21', '6', 'Tài vật nhờ dùng lưỡi dối gạt mà được, Ấy là một điều hư không mau hết của kẻ tìm sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('16992', '20', '21', '7', 'Sự cường bạo của kẻ ác sẽ đùa chúng nó đi; Vì chúng nó không khứng làm điều ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16993', '20', '21', '8', 'Con đường của kẻ gánh tội là quanh quẹo; Còn công việc kẻ trong sạch vốn ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('16994', '20', '21', '9', 'Thà ở nơi xó nóc nhà, Hơn là ở chung nhà với một người đờn bà hay tranh cạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('16995', '20', '21', '10', 'Lòng kẻ dữ ao ước điều ác; Kẻ lân cận nó không được ơn trước mặt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('16996', '20', '21', '11', 'Khi kẻ nhạo báng bị phạt, người ngu dại bèn trở nên khôn ngoan; Khi khuyên dạy người khôn ngoan, người nhận lãnh sự tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('16997', '20', '21', '12', 'Có một Ðấng công bình xem xét kỹ càng nhà kẻ ác; Ðấng ấy xô những kẻ ác vào tai họa.');
INSERT INTO `bible_verses_cadman` VALUES ('16998', '20', '21', '13', 'Ai bưng tai không khứng nghe tiếng kêu la của người nghèo khổ, Người đó cũng sẽ kêu la mà sẽ chẳng có ai đáp lại.');
INSERT INTO `bible_verses_cadman` VALUES ('16999', '20', '21', '14', 'Của lễ dâng kín nhiệm nguôi cơn thạnh nộ; Của hối lộ đút vào lòng làm ngất cơn giận dữ tợn.');
INSERT INTO `bible_verses_cadman` VALUES ('17000', '20', '21', '15', 'Làm điều ngay thẳng, ấy là một việc vui vẻ cho người công bình; Nhưng gây bại hoại cho kẻ làm gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('17001', '20', '21', '16', 'Người lầm lạc xa đường khôn sáng Sẽ ở với hội kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('17002', '20', '21', '17', 'Ai ham sự vui chơi ắt sẽ nghèo khó; Còn ai ưa rượu với dầu sẽ chẳng hề làm giàu.');
INSERT INTO `bible_verses_cadman` VALUES ('17003', '20', '21', '18', 'Kẻ ác là một giá chuộc người công bình; Và kẻ dối gạt thế chỗ cho người ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('17004', '20', '21', '19', 'Thà ở nơi vắng vẻ, Hơn là ở với một người đờn bà hay tranh cạnh và nóng giận.');
INSERT INTO `bible_verses_cadman` VALUES ('17005', '20', '21', '20', 'Có bửu vật và dầu trong nhà người khôn ngoan; Nhưng kẻ ngu muội nuốt nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17006', '20', '21', '21', 'Người nào tìm cầu sự công bình và sự nhơn từ sẽ tìm được sự sống, sự công bình, và tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17007', '20', '21', '22', 'Người khôn ngoan leo lên thành dõng sĩ, Ðánh hạ sức lực mà nó nương cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17008', '20', '21', '23', 'Ai giữ lấy miệng và lưỡi mình Giữ linh hồn mình khỏi hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('17009', '20', '21', '24', 'Nhạo báng, ấy là tên của người kiêu căng cao cách; Nó cư xử cách xấc xược theo tánh kiêu ngạo của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17010', '20', '21', '25', 'Sự ước ao của kẻ biếng nhác giết chết nó; Bởi vì hai tay nó không khứng làm việc.');
INSERT INTO `bible_verses_cadman` VALUES ('17011', '20', '21', '26', 'Có người trót ngày ham hố quá; Nhưng người công bình ban cho không chắt lót.');
INSERT INTO `bible_verses_cadman` VALUES ('17012', '20', '21', '27', 'Của tế lễ của kẻ ác là một vật gớm ghiếc; Phương chi họ đem đến mà có ác tưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('17013', '20', '21', '28', 'Chứng dối giả sẽ hư mất đi; Nhưng người hay nghe theo sẽ nói được mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('17014', '20', '21', '29', 'Kẻ ác tự làm mặt chai mày đá; Còn người ngay thẳng làm vững đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17015', '20', '21', '30', 'Chẳng có sự khôn ngoan nào, sự thông minh nào, hay là mưu kế nào, Mà chống địch Ðức Giê-hô-va được.');
INSERT INTO `bible_verses_cadman` VALUES ('17016', '20', '21', '31', 'Ngựa sắm sửa về ngày tranh chiến; Nhưng sự thắng trận thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17017', '20', '22', '1', 'Danh tiếng tốt còn hơn tiền của nhiều; Và ơn nghĩa quí hơn bạc và vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('17018', '20', '22', '2', 'Kẻ giàu và người nghèo đều gặp nhau; Ðức Giê-hô-va đã dựng nên cả hai.');
INSERT INTO `bible_verses_cadman` VALUES ('17019', '20', '22', '3', 'Người khôn ngoan thấy đều tai vạ, và ẩn mình; Nhưng kẻ ngu muội cứ đi luôn, và mắc phải vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('17020', '20', '22', '4', 'Phần thưởng của sự khiêm nhượng và sự kính sợ Ðức Giê-hô-va, Ấy là giàu có, sự tôn trọng, và mạng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('17021', '20', '22', '5', 'Trong đường kẻ gian tà có gai chông và cái bẫy; Ai gìn giữ linh hồn mình sẽ cách xa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17022', '20', '22', '6', 'Hãy dạy cho trẻ thơ con đường nó phải theo; Dầu khi nó trở về già, cũng không hề lìa khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17023', '20', '22', '7', 'Người giàu quản hạt kẻ nghèo; Kẻ nào mượn là tôi tớ của kẻ cho mượn.');
INSERT INTO `bible_verses_cadman` VALUES ('17024', '20', '22', '8', 'Kẻ nào giao sự bất công sẽ gặt điều tai họa; Và cây roi thạnh nộ nó sẽ bị gãy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17025', '20', '22', '9', 'Người nào có mắt từ thiện sẽ được phước; Vì người ban bánh mình cho kẻ nghèo khó.');
INSERT INTO `bible_verses_cadman` VALUES ('17026', '20', '22', '10', 'Hãy đuổi kẻ nhạo báng ra, thì sự cãi lẫy cũng sẽ đi; Ðiều tranh cạnh và sự sỉ nhục sẽ hết.');
INSERT INTO `bible_verses_cadman` VALUES ('17027', '20', '22', '11', 'Ai ái mộ lòng thánh sạch, Và có duyên nơi môi miệng mình, sẽ được vua làm bạn nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('17028', '20', '22', '12', 'Mắt của Ðức Giê-hô-va coi giữ người có tri thức; Nhưng Ngài đánh đổ lời kẻ gian tà.');
INSERT INTO `bible_verses_cadman` VALUES ('17029', '20', '22', '13', 'Kẻ biếng nhác nói: Có con sư tử ở ngoài đó; Tôi sẽ bị giết tại giữa đường.');
INSERT INTO `bible_verses_cadman` VALUES ('17030', '20', '22', '14', 'Miệng của dâm phụ vốn là một cái hố sâu; Ai bị Ðức Giê-hô-va giận sẽ sa ngã vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17031', '20', '22', '15', 'Sự ngu dại vốn buộc vào lòng con trẻ; Song roi răn phạt sẽ làm cho sự ấy lìa xa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17032', '20', '22', '16', 'Người nào hà hiếp kẻ nghèo ắt sẽ làm cho nó giàu có; Và ai co kẻ giàu có chỉ làm cho người sa vào sự thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('17033', '20', '22', '17', 'Hãy lắng tai nghe lời kẻ khôn ngoan, Khá chuyên lòng con về sự tri thức ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17034', '20', '22', '18', 'Vì nếu con gìn giữ nó trong lòng con, Lập nó ở chung nhau trên môi miệng con, thì ấy thật một sự tốt đẹp.');
INSERT INTO `bible_verses_cadman` VALUES ('17035', '20', '22', '19', 'Ngày nay ta đã dạy cho con hiểu biết các điều đó, Ðể con có lòng tin cậy Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17036', '20', '22', '20', 'Ta há chẳng có chép cho con Những điều tốt về mưu luận và về tri thức sao,');
INSERT INTO `bible_verses_cadman` VALUES ('17037', '20', '22', '21', 'Ðể làm cho con biết sự quả quyết của lời chân lý, Hầu cho con lấy lời thật mà đáp lại với những người sai con?');
INSERT INTO `bible_verses_cadman` VALUES ('17038', '20', '22', '22', 'Chớ bóc lột kẻ nghèo, bởi vì họ nghèo, Cũng đừng hà hiếp người khốn khổ nơi cửa thành;');
INSERT INTO `bible_verses_cadman` VALUES ('17039', '20', '22', '23', 'Vì Ðức Giê-hô-va sẽ binh vực duyên cớ của họ, Và đoạt lấy sự sống của kẻ có cướp lột họ.');
INSERT INTO `bible_verses_cadman` VALUES ('17040', '20', '22', '24', 'Chớ làm bạn với người hay giận; Chớ giao tế cùng kẻ cường bạo,');
INSERT INTO `bible_verses_cadman` VALUES ('17041', '20', '22', '25', 'E con tập theo đường lối nó, Và linh hồn con bị bẫy hãm hại chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17042', '20', '22', '26', 'Chớ đồng bọn cùng những kẻ giao tay nhau, Hoặc cùng kẻ bảo lãnh nợ:');
INSERT INTO `bible_verses_cadman` VALUES ('17043', '20', '22', '27', 'Nếu con không có gì trả, Cớ sao con muốn chúng đoạt lấy cái giường con đi?');
INSERT INTO `bible_verses_cadman` VALUES ('17044', '20', '22', '28', 'Chớ dời đi các mộc giới cũ, Mà tổ phụ con đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('17045', '20', '22', '29', 'Con có thấy người nào siêng năng trong công việc mình chăng? Người ấy hẳn sẽ đứng ở trước mặt các vua, chớ chẳng phải ở trước mặt người hèn hạ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('17046', '20', '23', '1', 'Khi con ngồi ăn bữa với một quan trưởng, Hãy xét kỹ người ở trước mặt con;');
INSERT INTO `bible_verses_cadman` VALUES ('17047', '20', '23', '2', 'Nếu con có láu ăn, Khá để con dao nơi họng con.');
INSERT INTO `bible_verses_cadman` VALUES ('17048', '20', '23', '3', 'Chớ thèm món ngon của người, Vì là vật thực phỉnh gạt.');
INSERT INTO `bible_verses_cadman` VALUES ('17049', '20', '23', '4', 'Con chớ chịu vật vã đặng làm giàu; Khá thôi nhờ cậy khôn ngoan riêng của con.');
INSERT INTO `bible_verses_cadman` VALUES ('17050', '20', '23', '5', 'Con há liếc mắt vào sự giàu có sao? Nó đã chẳng còn nữa rồi; Vì nó quả hẳn có mọc cánh, Và bay lên trên trời như chim ưng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17051', '20', '23', '6', 'Chớ ăn bánh của kẻ có mắt gian ác, Và đừng tham muốn những món ngon của hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('17052', '20', '23', '7', 'Vì hắn tưởng trong lòng thể nào, thì hắn quả thể ấy. Hắn nói với con rằng: Hãy ăn uống đi; Nhưng trong lòng hắn chẳng hiệp cùng con.');
INSERT INTO `bible_verses_cadman` VALUES ('17053', '20', '23', '8', 'Miếng con đã ăn, con sẽ mửa ra, Và mất những lời hòa mĩ của con.');
INSERT INTO `bible_verses_cadman` VALUES ('17054', '20', '23', '9', 'Chớ nói vào lỗ tai kẻ ngu muội; Vì nó sẽ khinh dể sự khôn ngoan của các lời con.');
INSERT INTO `bible_verses_cadman` VALUES ('17055', '20', '23', '10', 'Chớ dời đi mộc giới cũ, Ðừng vào trong đồng ruộng của kẻ mồ côi;');
INSERT INTO `bible_verses_cadman` VALUES ('17056', '20', '23', '11', 'Vì Ðấng cứu chuộc của họ vốn quyền năng, Sẽ binh vực sự cáo tụng của chúng nó nghịch với con.');
INSERT INTO `bible_verses_cadman` VALUES ('17057', '20', '23', '12', 'Hãy chuyên lòng về sự khuyên dạy, Và lắng tai nghe các lời tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('17058', '20', '23', '13', 'Chớ tha sửa phạt trẻ thơ; Dầu đánh nó bằng roi vọt, nó chẳng chết đâu. Khi con đánh nó bằng roi vọt,');
INSERT INTO `bible_verses_cadman` VALUES ('17059', '20', '23', '14', 'Aét giải cứu linh hồn nó khỏi âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('17060', '20', '23', '15', 'Hỡi con, nếu lòng con khôn ngoan, Thì lòng ta cũng sẽ được vui mừng;');
INSERT INTO `bible_verses_cadman` VALUES ('17061', '20', '23', '16', 'Phải, chánh ruột gan ta sẽ hớn hở Khi miệng con nói điều ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('17062', '20', '23', '17', 'Lòng con chớ phân bì với kẻ hung ác; Nhưng hằng ngày hãy kính sợ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17063', '20', '23', '18', 'Vì quả hẳn có sự thưởng thiện, Và sự trông đợi của con sẽ chẳng thành ra luống công.');
INSERT INTO `bible_verses_cadman` VALUES ('17064', '20', '23', '19', 'Hỡi con, hãy nghe và trở nên khôn ngoan, Khá dẫn lòng con vào đường chánh.');
INSERT INTO `bible_verses_cadman` VALUES ('17065', '20', '23', '20', 'Chớ đồng bọn cùng những bợm rượu, Hoặc với những kẻ láu ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('17066', '20', '23', '21', 'Vì bợm rượu và kẻ láu ăn sẽ trở nên nghèo; Còn kẻ ham ngủ sẽ mặc rách rưới.');
INSERT INTO `bible_verses_cadman` VALUES ('17067', '20', '23', '22', 'Hãy nghe lời cha đã sanh ra con, Chớ khinh bỉ mẹ con khi người trở nên già yếu.');
INSERT INTO `bible_verses_cadman` VALUES ('17068', '20', '23', '23', 'Hãy mua chân lý, Sự khôn ngoan, sự khuyên dạy, và sự thông sáng; chớ hề bán đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17069', '20', '23', '24', 'Cha người công bình sẽ có sự vui vẻ lớn, Và người nào sanh con khôn ngoan sẽ khoái lạc nơi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17070', '20', '23', '25', 'Ước gì cha và mẹ con được hớn hở, Và người đã sanh con lấy làm vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('17071', '20', '23', '26', 'Hỡi con, hãy dâng lòng con cho cha, Và mắt con khá ưng đẹp đường lối của cha.');
INSERT INTO `bible_verses_cadman` VALUES ('17072', '20', '23', '27', 'Vì kị nữ vốn là một cái hố sâu, Và dâm phụ là một cái hầm hẹp.');
INSERT INTO `bible_verses_cadman` VALUES ('17073', '20', '23', '28', 'Nàng đứng rình như một kẻ trộm, Làm cho thêm nhiều kẻ gian tà trong bọn loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('17074', '20', '23', '29', 'Ai bị sự hoạn nạn? Ai phải buồn thảm? Ai có sự tranh cạnh? Ai than xiết? Ai bị thương tích vô cớ? Ai có con mắt đỏ?');
INSERT INTO `bible_verses_cadman` VALUES ('17075', '20', '23', '30', 'Tất những kẻ nán trễ bên rượu, Ði nếu thứ rượu pha.');
INSERT INTO `bible_verses_cadman` VALUES ('17076', '20', '23', '31', 'Chớ xem ngó rượu khi nó đỏ hồng, Lúc nó chiếu sao trong ly, Và tuôn chảy dễ dàng;');
INSERT INTO `bible_verses_cadman` VALUES ('17077', '20', '23', '32', 'Rốt lại, nó cắn như rắn, Chít như rắn lục;');
INSERT INTO `bible_verses_cadman` VALUES ('17078', '20', '23', '33', 'Hai mắt con sẽ nhìn người dâm phụ, Và lòng con sẽ nói điều gian tà;');
INSERT INTO `bible_verses_cadman` VALUES ('17079', '20', '23', '34', 'Thật, con sẽ như người nằm giữa đáy biển, Khác nào kẻ nằm trên chót cột buồm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17080', '20', '23', '35', 'Con sẽ nói rằng: Người ta đập tôi, nhưng tôi không đau; Người ta đánh tôi, song tôi không nghe biết: Khi tôi tỉnh dậy, tôi sẽ trở lại tìm uống nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17081', '20', '24', '1', 'Chớ ganh ghét kẻ làm ác. Ðừng ước ao ở cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17082', '20', '24', '2', 'Vì lòng chúng nó toan điều hủy phá, Và môi họ nói ra sự tổn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('17083', '20', '24', '3', 'Nhờ sự khôn ngoan, cửa nhà được xây cất nên, Và được vững vàng bởi sự thông sáng;');
INSERT INTO `bible_verses_cadman` VALUES ('17084', '20', '24', '4', 'Nhờ sự tri thức, các phòng vi đều được đầy đủ Các thứ tài vật quí báu đẹp đẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('17085', '20', '24', '5', 'Người khôn ngoan có sức mạnh, Và người tri thức gia thêm năng lực.');
INSERT INTO `bible_verses_cadman` VALUES ('17086', '20', '24', '6', 'Vì con phải nhờ mưu khôn mà đánh giặc; Ðâu có nhiều mưu sĩ thì đặng toàn thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('17087', '20', '24', '7', 'Sự khôn ngoan lấy làm cao xa quá cho kẻ ngu dại; Nó không mở miệng ra nơi cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('17088', '20', '24', '8', 'Kẻ nào toan làm điều ác, Người ta sẽ gọi hắn là kẻ gian giảo.');
INSERT INTO `bible_verses_cadman` VALUES ('17089', '20', '24', '9', 'Tư tưởng ngu dại là tội lỗi; Kẻ nhạo báng lấy làm gớm ghiếc cho loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('17090', '20', '24', '10', 'Nếu con ngã lòng trong ngày hoạn nạn, Thì sức lực con nhỏ mọn thay.');
INSERT INTO `bible_verses_cadman` VALUES ('17091', '20', '24', '11', 'Hãy giải cứu kẻ bị đùa đến sự chết, Và chớ chối rỗi cho người đi xiêu tó tới chốn hình khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17092', '20', '24', '12', 'Nếu con nói: Chúng tôi chẳng biết gì đến; Thì Ðấng mà cân nhắc lòng người ta, há chẳng xem xét điều ấy sao? Và Ðấng gìn giữ linh hồn con, há không biết đến ư? Chớ thì Ngài chẳng báo cho mỗi người tùy theo công việc họ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17093', '20', '24', '13', 'Hỡi con, hãy ăn mật, vì nó ngon lành; Tàng ong lấy làm ngọt ngào cho ổ gà con.');
INSERT INTO `bible_verses_cadman` VALUES ('17094', '20', '24', '14', 'Con sẽ biết sự khôn ngoan nơi linh hồn con cũng như vậy; Nếu con đã tìm được sự khôn ngoan, ắt sẽ có phần thưởng, Và sự trông đợi của con sẽ chẳng phải thành luống công.');
INSERT INTO `bible_verses_cadman` VALUES ('17095', '20', '24', '15', 'Hỡi kẻ ác, chớ rình rập nhà người công bình; Ðừng phá tan chỗ nghĩ ngơi của người.');
INSERT INTO `bible_verses_cadman` VALUES ('17096', '20', '24', '16', 'Vì người công bình dầu sa ngã bảy lần, cũng chổi dậy; Còn kẻ hung ác bị tai vạ đánh đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17097', '20', '24', '17', 'Khi kẻ thù nghịch con sa ngã, chớ vui mừng; Lúc nó bị đánh đổ, lòng con đừng hớn hở;');
INSERT INTO `bible_verses_cadman` VALUES ('17098', '20', '24', '18', 'Kẻo e Ðức Giê-hô-va thấy điều đó, mà chẳng đẹp lòng, Bèn cất cơn thạnh nộ Ngài khỏi nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17099', '20', '24', '19', 'Chớ nổi giận vì cớ kẻ làm ác, Cũng đừng ganh ghét những người hung dữ;');
INSERT INTO `bible_verses_cadman` VALUES ('17100', '20', '24', '20', 'Vì kẻ làm gian ác sẽ không được thiện báo, Và đèn kẻ hung dữ sẽ tắt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17101', '20', '24', '21', 'Hỡi con, hãy kính sợ Ðức Giê-hô-va và tôn kính vua; Chớ hội hiệp cùng kẻ phản nghịch;');
INSERT INTO `bible_verses_cadman` VALUES ('17102', '20', '24', '22', 'Vì sự tai họa của chúng xảy đến thình lình; Và ai biết sự phá hại của người nầy người kia?');
INSERT INTO `bible_verses_cadman` VALUES ('17103', '20', '24', '23', 'Những ngôn ngữ nầy cũng do kẻ khôn ngoan mà đến: Trong việc xét đoán tư vị người, ấy chẳng phải tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('17104', '20', '24', '24', 'Kẻ nào nói với kẻ ác rằng: Ngươi là công bình, Sẽ bị dân tộc rủa sả, và các nước lấy làm gớm ghiếc mình;');
INSERT INTO `bible_verses_cadman` VALUES ('17105', '20', '24', '25', 'Còn người nào quở trách kẻ ác ắt sẽ được đẹp lòng, Và sự phước lành sẽ giáng trên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('17106', '20', '24', '26', 'Ai đáp lời chánh đáng, Tất như hôn nơi môi miệng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17107', '20', '24', '27', 'Hãy sửa sang công việc ở ngoài của con, Và sắm sẵn tại trong ruộng con; Rồi sau hãy cất nhà của con.');
INSERT INTO `bible_verses_cadman` VALUES ('17108', '20', '24', '28', 'Chớ làm chứng vô cớ nghịch kẻ lân cận mình; Con há muốn lấy môi miệng mình mà phỉnh gạt sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17109', '20', '24', '29', 'Chớ nên nói: Tôi sẽ làm cho hắn như hắn đã làm cho tôi; Tôi sẽ báo người tùy công việc của người.');
INSERT INTO `bible_verses_cadman` VALUES ('17110', '20', '24', '30', 'Ta có đi ngang qua gần ruộng kẻ biếng nhác, Và gần vườn nho của kẻ ngu muội,');
INSERT INTO `bible_verses_cadman` VALUES ('17111', '20', '24', '31', 'Thấy cây tật lê mọc khắp cùng, Gai góc che khuất mặt đất, Và tường đá của nó đã phá hư rồi');
INSERT INTO `bible_verses_cadman` VALUES ('17112', '20', '24', '32', 'Ta nhìn xem, bèn để ý vào đó; Ta thấy và nhận được sự dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('17113', '20', '24', '33', 'Ngủ một chút, chợp mắt một chút, Khoanh tay ngủ một chút,');
INSERT INTO `bible_verses_cadman` VALUES ('17114', '20', '24', '34', 'Thì sự nghèo của con sẽ đến như một kẻ đi rạo, Và sự thiếu thốn của con áp tới như một kẻ cầm binh khí.');
INSERT INTO `bible_verses_cadman` VALUES ('17115', '20', '25', '1', 'Ðây cũng là những châm ngôn của Sa-lô-môn, mà các người của Ê-xê-chia, vua Giu-đa sao tả.');
INSERT INTO `bible_verses_cadman` VALUES ('17116', '20', '25', '2', 'Giấu kín việc nào, ấy là vinh hiển của Ðức Chúa Trời; Nhưng dò xét điều nào, ấy là vinh hiển của các vua.');
INSERT INTO `bible_verses_cadman` VALUES ('17117', '20', '25', '3', 'Người ta không thể dò biết bề cao của từng trời, Bề sâu của đất, hay là lòng của các vua.');
INSERT INTO `bible_verses_cadman` VALUES ('17118', '20', '25', '4', 'Hãy lấy cức khỏi bạc, Thì thợ bạc liền được một khí dụng;');
INSERT INTO `bible_verses_cadman` VALUES ('17119', '20', '25', '5', 'Hãy trừ kẻ ác khỏi trước mặt vua, Thì ngôi người sẽ nhờ công bình được lập bền vững.');
INSERT INTO `bible_verses_cadman` VALUES ('17120', '20', '25', '6', 'Chớ phô mình trước mặt vua, Và đừng ngồi tại chỗ của người cao trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17121', '20', '25', '7', 'Vì thà người ta nói cùng con rằng: Hãy lên đây, Hơn là người ta hạ con xuống trước mặt vua chúa, mà mắt con đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17122', '20', '25', '8', 'Chớ vội gây ra điều tranh tụng, E rốt cuộc khi kẻ lân cận con đã làm con hổ thẹn, Con sẽ chẳng biết làm chi.');
INSERT INTO `bible_verses_cadman` VALUES ('17123', '20', '25', '9', 'Hãy đối nại duyên cớ con với chánh kẻ lân cận con, Song chớ tỏ sự kín đáo của kẻ khác;');
INSERT INTO `bible_verses_cadman` VALUES ('17124', '20', '25', '10', 'E khi người nghe điều ấy sẽ trách con, Và sự sỉ nhục con không hề bôi hết chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17125', '20', '25', '11', 'Lời nói phải thì, Khác nào trái bình bát bằng vàng có cẩn bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('17126', '20', '25', '12', 'Người khôn ngoan quở trách lỗ tai hay nghe, Khác nào một cái vòng vàng, một đồ trang sức bằng vàng ròng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17127', '20', '25', '13', 'Sứ giả trung tín với người sai đi, Giống như tuyết mát mẻ trong ngày mùa gặt; Vì người bổ sức linh hồn của chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17128', '20', '25', '14', 'Kẻ nào tự khoe khoang giả dối về lễ vật mình, Tợ như có mây có gió, mà không mưa.');
INSERT INTO `bible_verses_cadman` VALUES ('17129', '20', '25', '15', 'Hằng chậm nóng giận mới khuyên được lòng của quan trưởng; Còn lưỡi mềm dịu bẻ gãy các xương.');
INSERT INTO `bible_verses_cadman` VALUES ('17130', '20', '25', '16', 'Nếu con tìm được mật, hãy ăn vừa phải, Kẻo khi ăn no chán, con mửa ra chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17131', '20', '25', '17', 'Chớ năng bước chơn đến nhà kẻ lân cận con, E người chán con, và trở lòng ghét con chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17132', '20', '25', '18', 'Kẻ nào đối chứng giả dối cho người lân cận mình, Khác nào một cái búa, một cây gươm, một mũi tên nhọn.');
INSERT INTO `bible_verses_cadman` VALUES ('17133', '20', '25', '19', 'Tin cậy kẻ bất trung trong ngày hoạn nạn, Giống như răng bị gãy bể, tỉ như chơn trẹo đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17134', '20', '25', '20', 'Ai hát cho lòng buồn thảm nghe, Khác nào kẻ lột áo mình khi ngày lạnh, Và như giấm đổ trên diêm tiêu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17135', '20', '25', '21', 'Nếu kẻ thù nghịch con có đói, hãy cho nó ăn; Nếu có khát, hãy cho nó uống;');
INSERT INTO `bible_verses_cadman` VALUES ('17136', '20', '25', '22', 'Vì như vậy con chất than cháy đỏ trên đầu nó, Và Ðức Giê-hô-va sẽ báo lại cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('17137', '20', '25', '23', 'Gió bắc sanh ra mưa; Còn lưỡi nói hành cách kín đáo gây cho mặt mày giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('17138', '20', '25', '24', 'Thà ở một góc trên mái nhà, Hơn là ở chung nhà với người đờn bà hay tranh cạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('17139', '20', '25', '25', 'Tin Lành ở xứ xa đến, Giống như nước mát mẻ cho người khát khao.');
INSERT INTO `bible_verses_cadman` VALUES ('17140', '20', '25', '26', 'Người công bình xiêu tó trước mặt kẻ gian ác, Khác nào một suối nước bị dấy đục, một nguồn nước bị hư.');
INSERT INTO `bible_verses_cadman` VALUES ('17141', '20', '25', '27', 'Aên mật nhiều quá lấy làm chẳng tốt; Và cầu kiếm vinh hiển cho mình ấy gây sự tổn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('17142', '20', '25', '28', 'Người nào chẳng chế trị lòng mình, Khác nào một cái thành hư nát, không có vách ngăn.');
INSERT INTO `bible_verses_cadman` VALUES ('17143', '20', '26', '1', 'Sự vinh hiển không xứng cho kẻ ngu muội, Như tuyết trong mùa hạ, như mưa trong mùa gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('17144', '20', '26', '2', 'Như chim sẻ bay đi đây đó, như con én liệng đi, Lời rủa sả vô cớ cũng vậy, nó chẳng hề xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17145', '20', '26', '3', 'Roi nẹt dùng cho ngựa, hàm thiết để cho lừa, Còn roi vọt dành cho lưng kẻ ngu muội.');
INSERT INTO `bible_verses_cadman` VALUES ('17146', '20', '26', '4', 'Chớ đáp với kẻ ngu si tùy sự ngu dại nó, E con giống như nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17147', '20', '26', '5', 'Hãy đáp với kẻ ngu si tùy sự ngu dại nó, Kẻo nó khôn ngoan theo mắt nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17148', '20', '26', '6', 'Kẻ nào cậy kẻ ngu muội đem báo tin, Chặt chơn mình, và uống lấy sự tổn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('17149', '20', '26', '7', 'Oáng chơn người què đòng đưa vô đụng; Câu châm ngôn trong miệng kẻ ngu dại cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17150', '20', '26', '8', 'Tôn trọng kẻ ngu muội, Giống như bỏ cục ngọc vào trong đống đá.');
INSERT INTO `bible_verses_cadman` VALUES ('17151', '20', '26', '9', 'Câu châm ngôn ở nơi miệng kẻ ngu muội, Khác nào một cái gai đâm vào tay người say rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('17152', '20', '26', '10', 'Ai mướn người ngu muội và kẻ khách đi qua đường, Giống như một lính xạ tên làm thương mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('17153', '20', '26', '11', 'Kẻ ngu muội làm lại việc ngu dại mình, Khác nào con chó đã mửa ra, rồi liếm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('17154', '20', '26', '12', 'Con có thấy người nào khôn ngoan theo mắt nó chăng? Còn có sự trông cậy cho kẻ ngu muội hơn là cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17155', '20', '26', '13', 'Kẻ biếng nhác nói: Có con sư tử ngoài đường; Một con sư tử ở trong đường phố.');
INSERT INTO `bible_verses_cadman` VALUES ('17156', '20', '26', '14', 'Kẻ biếng nhác lăn trở trên giường mình, Khác nào cửa xây trên bản lề nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17157', '20', '26', '15', 'Kẻ biếng nhác thò tay mình vào trong dĩa, Lấy làm mệt nhọc mà đem nó lên miệng.');
INSERT INTO `bible_verses_cadman` VALUES ('17158', '20', '26', '16', 'Kẻ biếng nhác tự nghĩ mình khôn ngoan Hơn bảy người đáp lại cách có lý.');
INSERT INTO `bible_verses_cadman` VALUES ('17159', '20', '26', '17', 'Kẻ nào đi qua đường mà nổi giận về cuộc cãi lẫy không can đến mình, Khác nào kẻ nắm con chó nơi vành tai.');
INSERT INTO `bible_verses_cadman` VALUES ('17160', '20', '26', '18', 'Người nào phỉnh gạt kẻ lân cận mình, Rồi nói rằng: Tôi chơi mà!');
INSERT INTO `bible_verses_cadman` VALUES ('17161', '20', '26', '19', 'Khác nào kẻ điên cuồng ném than lửa, Cây tên, và sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('17162', '20', '26', '20', 'Lửa tắt tại thiếu củi; Khi chẳng có ai thèo lẻo cuộc tranh cạnh bèn nguôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17163', '20', '26', '21', 'Than chụm cho than đỏ, và củi để chụm lửa; Người hay tranh cạnh xui nóng cãi cọ cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17164', '20', '26', '22', 'Lời kẻ thèo lẻo giống như vật thực ngon, Vào thấu đến tận gan ruột.');
INSERT INTO `bible_verses_cadman` VALUES ('17165', '20', '26', '23', 'Môi miệng sốt sắng và lòng độc ác, Khác nào bình gốm bọc vàng bạc pha.');
INSERT INTO `bible_verses_cadman` VALUES ('17166', '20', '26', '24', 'Kẻ nào ghen ghét, dùng môi miệng nói giả đò, Nhưng trong lòng nó nuôi sự gian lận;');
INSERT INTO `bible_verses_cadman` VALUES ('17167', '20', '26', '25', 'Khi nó nói ngọt nhạt, thì chớ tin; Vì trong lòng nó có bảy sự gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('17168', '20', '26', '26', 'Dầu sự ghen ghét ẩn giấu trong tuồng giả bộ, Sự gian ác nó sẽ bị lộ ra nơi hội chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('17169', '20', '26', '27', 'Ai đào hầm sẽ té xuống đó; Kẻ nào lăn đá, đá sẽ trở đè lại nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17170', '20', '26', '28', 'Lưỡi giả dối ghét những kẻ nó đã chà nát; Và miệng dua nịnh gây điều bại hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('17171', '20', '27', '1', 'Chớ khoe khoang về ngày mai; Vì con chẳng biết ngày mai sẽ sanh ra điều gì.');
INSERT INTO `bible_verses_cadman` VALUES ('17172', '20', '27', '2', 'Hãy để cho kẻ khác khen ngợi con, miệng con chẳng nên làm; Ðể cho một người ngoài tán mỹ con, môi con đừng làm.');
INSERT INTO `bible_verses_cadman` VALUES ('17173', '20', '27', '3', 'Ðá thì nặng, cát cũng nặng; Nhưng cơn tức giận của kẻ ngu dại còn nặng hơn cả hai.');
INSERT INTO `bible_verses_cadman` VALUES ('17174', '20', '27', '4', 'Sự căm gan vốn hung dữ, và cơn giận như nước tràn ra; Nhưng ai đứng nổi trước sự ghen ghét?');
INSERT INTO `bible_verses_cadman` VALUES ('17175', '20', '27', '5', 'Một lời quở trách tỏ tường Hơn là thương yêu giấu kín.');
INSERT INTO `bible_verses_cadman` VALUES ('17176', '20', '27', '6', 'Bạn hữu làm cho thương tích, ấy bởi lòng thành tín; Còn sự hôn hít của kẻ ghen ghét lấy làm giả ngụy.');
INSERT INTO `bible_verses_cadman` VALUES ('17177', '20', '27', '7', 'Kẻ no nê giày đạp tàng mật dưới chơn mình; Song điều gì đắng cũng lấy làm ngọt cho kẻ đói khát.');
INSERT INTO `bible_verses_cadman` VALUES ('17178', '20', '27', '8', 'Kẻ lưu lạc xa cách nơi ở của mình, Giống như chim bay đây đó khỏi ổ nó vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17179', '20', '27', '9', 'Dầu và thuốc thơm làm khoan khoái linh hồn; Lời khuyên do lòng bạn hữu ra cũng êm dịu dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17180', '20', '27', '10', 'Chớ lìa bạn mình, hay là bạn của cha mình; Trong ngày hoạn nạn chớ đi đến nhà anh em mình: Một người xóm giềng gần còn hơn anh em xa.');
INSERT INTO `bible_verses_cadman` VALUES ('17181', '20', '27', '11', 'Hỡi con, khá khôn ngoan, và làm vui lòng cha, Ðể cha có thế đáp lại cùng kẻ nào sỉ nhục cha.');
INSERT INTO `bible_verses_cadman` VALUES ('17182', '20', '27', '12', 'Người khôn khéo thấy trước sự tai hại, bèn lo ẩn núp mình; Còn kẻ ngu muội cứ đi qua, và phải mang lấy tai vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('17183', '20', '27', '13', 'Hãy lấy áo của người, vì người đã bảo lãnh cho kẻ lạ; Khá buộc người một của cầm, vì người đã đáp thế cho người dâm phụ.');
INSERT INTO `bible_verses_cadman` VALUES ('17184', '20', '27', '14', 'Kẻ nào chổi dậy sớm chúc phước lớn tiếng cho bạn hữu mình, Người ta sẽ kể điều đó là sự rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('17185', '20', '27', '15', 'Một máng xối giột luôn luôn trong ngày mưa lớn, Và một người đờn bà hay tranh cạnh, cả hai đều y như nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('17186', '20', '27', '16', 'Ai muốn ngăn giữ nàng, khác nào ngăn giữ gió, Và như tay hữu cầm lấy dầu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17187', '20', '27', '17', 'Sắt mài nhọn sắt. Cũng vậy người bổ dưỡng diện mạo bạn hữu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17188', '20', '27', '18', 'Ai săn sóc cây vả, sẽ ăn trái nó; Và kẻ nào hầu chủ mình ắt được tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17189', '20', '27', '19', 'Mặt dọi mặt trong nước thế nào, Lòng người đối với người cũng thế ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17190', '20', '27', '20', 'Con mắt loài người chẳng hề chán, Cũng như âm phủ và vực sâu không hề đầy vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17191', '20', '27', '21', 'Lò thử bạc, dót thử vàng; Còn sự khen ngợi thử loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('17192', '20', '27', '22', 'Dầu con dùng chầy giã mà giã kẻ ngu dại trong cối Chung lộn với gạo, Thì sự điên dại nó cũng không lìa khỏi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17193', '20', '27', '23', 'Hãy rán biết cảnh trạng bầy chiên con, Và lo săn sóc các đoàn bò của con;');
INSERT INTO `bible_verses_cadman` VALUES ('17194', '20', '27', '24', 'Vì sự giàu có không lưu tồn mãi mãi, Và mũ triều thiên há còn đến đời đời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17195', '20', '27', '25', 'Cỏ khô đã mất đi, cỏ non bèn mọc ra, Và người ta thâu nhập rau cỏ núi.');
INSERT INTO `bible_verses_cadman` VALUES ('17196', '20', '27', '26', 'Lông chiên con dùng làm áo xống cho con, Giá dê đực dùng mua đồng ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('17197', '20', '27', '27', 'Sữa dê có đủ làm đồ ăn cho con, Cho người nhà con, và đặng nuôi lấy các con đòi của con.');
INSERT INTO `bible_verses_cadman` VALUES ('17198', '20', '28', '1', 'Kẻ ác chạy trốn dầu không ai đuổi theo; Nhưng người công bình mãnh dõng như một sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('17199', '20', '28', '2', 'Tại vì xứ phạm tội ác nên có vua chúa nhiều; Nhưng nhờ người thông sáng có trí hiểu biết, Sự vững vàng của nước sẽ con lâu dài.');
INSERT INTO `bible_verses_cadman` VALUES ('17200', '20', '28', '3', 'Người nghèo hiếp kẻ khó khăn, Khác nào trận mưa quét sạch thực vật.');
INSERT INTO `bible_verses_cadman` VALUES ('17201', '20', '28', '4', 'Kẻ bỏ luật pháp ngợi khen kẻ ác; Còn người giữ luật pháp chiến đấu cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17202', '20', '28', '5', 'Kẻ buông mình vào sự ác chẳng hiểu sự công bình; Nhưng ai tìm cầu Ðức Giê-hô-va hiểu biết mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('17203', '20', '28', '6', 'Thà người nghèo khổ ăn ở cách thanh liêm, Còn hơn là kẻ giàu có theo đường tà vạy.');
INSERT INTO `bible_verses_cadman` VALUES ('17204', '20', '28', '7', 'Ai giữ luật pháp là con trai khôn ngoan; Còn ai kết bạn với kẻ hoang đàng làm hổ ngươi cho cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17205', '20', '28', '8', 'Kẻ nào nhờ lời và sự ăn lời quá phép mà làm cho của cải mình thêm lên, Tất chứa để dành của ấy cho người có lòng thương xót kẻ nghèo khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17206', '20', '28', '9', 'Người nào xây tai không khứng nghe luật pháp, Lời cầu nguyện người ấy cũng là một sự gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('17207', '20', '28', '10', 'Kẻ nào làm cho người ngay thẳng lầm lạc trong đường xấu xa, Chánh kẻ đó sẽ sa vào hố của mình đã đào; Nhưng người trọn vẹn được hưởng phần phước lành.');
INSERT INTO `bible_verses_cadman` VALUES ('17208', '20', '28', '11', 'Người giàu tự nghĩ mình là khôn ngoan; Nhưng kẻ nghèo có sự thông sáng dò xét người.');
INSERT INTO `bible_verses_cadman` VALUES ('17209', '20', '28', '12', 'Khi người công bình thắng hơn, thì có sự vinh hiển lớn; Còn lúc kẻ gian ác dấy lên, thì người ta đều đi ẩn trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('17210', '20', '28', '13', 'Người nào giấu tội lỗi mình sẽ không được may mắn; Nhưng ai xưng nó ra và lìa bỏ nó sẽ được thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('17211', '20', '28', '14', 'Người nào hằng kính sợ luôn luôn lấy làm có phước thay; Còn ai cứng lòng mình sẽ sa vào tai nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('17212', '20', '28', '15', 'Một vua gian ác cai trị dân nghèo khổ, Khác nào sư tử gầm hét, và gấu đuổi theo mồi.');
INSERT INTO `bible_verses_cadman` VALUES ('17213', '20', '28', '16', 'Quan trưởng thiếu trí hiểu cũng hà hiếp người ta nhiều; Nhưng người ghét sự hà tiện sẽ được trường thọ.');
INSERT INTO `bible_verses_cadman` VALUES ('17214', '20', '28', '17', 'Kẻ mắc tội đổ huyết của người nào Sẽ trốn đến mồ mả; chớ có ai ngăn cản nó!');
INSERT INTO `bible_verses_cadman` VALUES ('17215', '20', '28', '18', 'Ai ăn ở cách ngay thẳng sẽ được cứu rỗi; Còn ai đi theo hai lối cách cong vạy sẽ sa vào một trong hai lối ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17216', '20', '28', '19', 'Kẻ nào cày ruộng mình sẽ ăn bánh no nê; Còn ai theo kẻ biếng nhác sẽ được đầy sự nghèo khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17217', '20', '28', '20', 'Người thành thực sẽ được phước lành nhiều; Còn kẻ nào vội làm cho giàu ắt sẽ chẳng khỏi bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('17218', '20', '28', '21', 'Tây vị người lấy làm chẳng tốt; Dầu vì một miếng bánh, người cũng phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('17219', '20', '28', '22', 'Người nào có mắt tham, vội ham kiếm của cải, Chẳng biết rằng sự thiếu thốn sẽ lâm vào mình nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17220', '20', '28', '23', 'Ai quở trách người nào, về sau sẽ được ơn Hơn là kẻ lấy lưỡi mà dua nịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('17221', '20', '28', '24', 'Kẻ nào ăn cắp của cha hay mẹ mình, Và nói rằng: Chẳng phải là phạm tội đâu, Kẻ ấy đồng bạn với kẻ phá phách.');
INSERT INTO `bible_verses_cadman` VALUES ('17222', '20', '28', '25', 'Người nào có lòng kiêu ngạo giục sự tranh cạnh; Nhưng kẻ nào tin cậy Ðức Giê-hô-va sẽ được no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('17223', '20', '28', '26', 'Kẻ nào tin cậy nơi lòng mình là kẻ ngu muội; Còn ai ăn ở cách khôn ngoan sẽ được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('17224', '20', '28', '27', 'Ai cho người nghèo sẽ không thiếu thốn; Còn ai xây mắt khỏi đi ắt sẽ bị nhiều sự rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('17225', '20', '28', '28', 'Khi kẻ ác dấy lên, người ta đều ẩn trốn; Nhưng khi chúng nó hư mất đi, người công bình bèn thêm nhiều lên.');
INSERT INTO `bible_verses_cadman` VALUES ('17226', '20', '29', '1', 'Người nào bị quở trách thường, lại cứng cổ mình, Sẽ bị bại hoại thình lình, không phương cứu chữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17227', '20', '29', '2', 'Khi người công bình thêm nhiều lên, thì dân sự vui mừng; Nhưng khi kẻ ác cai trị, dân sự lại rên siết.');
INSERT INTO `bible_verses_cadman` VALUES ('17228', '20', '29', '3', 'Người ưa mến sự khôn ngoan làm cho cha mình được vui vẻ; Còn kẻ kết bạn với người kỵ nữ phá tan của cải mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17229', '20', '29', '4', 'Vua nhờ sự công bình mà làm nước mình vững bền; Nhưng ai lãnh của hối lộ hủy hoại nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17230', '20', '29', '5', 'Người nào dua nịnh kẻ lân cận mình, Giăng lưới trước bước người.');
INSERT INTO `bible_verses_cadman` VALUES ('17231', '20', '29', '6', 'Trong tội lỗi của kẻ ác có một cái bẫy, Nhưng người công bình ca hát mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('17232', '20', '29', '7', 'Người công bình xét cho biết duyên cớ của kẻ nghèo khổ; Còn kẻ ác không có trí hiểu để biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17233', '20', '29', '8', 'Kẻ nhạo báng châm lửa cho thành thiêu cháy; Nhưng người khôn ngoan làm nguôi cơn giận.');
INSERT INTO `bible_verses_cadman` VALUES ('17234', '20', '29', '9', 'Nếu người khôn ngoan tranh luận với kẻ ngu muội, Dầu người giận hay cười, cũng chẳng an hòa được.');
INSERT INTO `bible_verses_cadman` VALUES ('17235', '20', '29', '10', 'Kẻ làm đổ huyết ghét người trọn vẹn; Nhưng người ngay thẳng bảo tồn mạng sống người.');
INSERT INTO `bible_verses_cadman` VALUES ('17236', '20', '29', '11', 'Kẻ ngu muội tỏ ra sự nóng giận mình; Nhưng người khôn ngoan nguôi lấp nó và cầm giữ nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('17237', '20', '29', '12', 'Nếu vua lắng tai nghe lời giả dối, Thì các tôi tớ người trở nên gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('17238', '20', '29', '13', 'Kẻ nghèo khổ và người hà hiếp đều gặp nhau; Ðức Giê-hô-va làm sáng mắt cho cả hai.');
INSERT INTO `bible_verses_cadman` VALUES ('17239', '20', '29', '14', 'Vua nào theo sự chơn thật mà xét đoán kẻ nghèo khổ, Ngôi người sẽ được vững bền đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('17240', '20', '29', '15', 'Roi vọt và sự quở trách ban cho sự khôn ngoan; Còn con trẻ phóng túng làm mất cỡ cho mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17241', '20', '29', '16', 'Khi kẻ ác thêm, thì tội lỗi cũng thêm; Nhưng người công bình sẽ thấy sự sa ngã chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('17242', '20', '29', '17', 'Hãy sửa phạt con người, thì nó sẽ ban sự an tịnh cho người, Và làm cho linh hồn người được khoái lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('17243', '20', '29', '18', 'Ðâu thiếu sự mặc thị, dân sự bèn phóng tứ; Nhưng ai giữ gìn luật pháp lấy làm có phước thay!');
INSERT INTO `bible_verses_cadman` VALUES ('17244', '20', '29', '19', 'Chẳng phải bởi lời nói mà sửa trị kẻ làm tội; Vì dầu nó hiểu biết, nó cũng không vâng theo.');
INSERT INTO `bible_verses_cadman` VALUES ('17245', '20', '29', '20', 'Con có thấy kẻ hốp tốp trong lời nói mình chăng? Một kẻ ngu muội còn có sự trông cậy hơn hắn.');
INSERT INTO `bible_verses_cadman` VALUES ('17246', '20', '29', '21', 'Người nào dung dưỡng kẻ tôi tớ mình từ thuở nhỏ, Ngày sau sẽ thấy nó thành con trai của nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('17247', '20', '29', '22', 'Người hay giận gây ra điều tranh cạnh; Và kẻ căm gan phạm tội nhiều thay.');
INSERT INTO `bible_verses_cadman` VALUES ('17248', '20', '29', '23', 'Sự kiêu ngạo của người sẽ làm hạ người xuống; Nhưng ai có lòng khiêm nhượng sẽ được tôn vinh.');
INSERT INTO `bible_verses_cadman` VALUES ('17249', '20', '29', '24', 'Kẻ nào chia phần với tay ăn trộm ghét linh hồn mình; Nó nghe lời thế, mà không tỏ điều gì ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17250', '20', '29', '25', 'Sự sợ loài người gài bẫy; Nhưng ai nhờ cậy Ðức Giê-hô-va được yên ổn vô sự.');
INSERT INTO `bible_verses_cadman` VALUES ('17251', '20', '29', '26', 'Nhiều kẻ cầu ơn vua; Song sự lý đoán của người nào do nơi Ðức Giê-hô-va mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17252', '20', '29', '27', 'Kẻ gian tà lấy làm gớm ghiếc cho người công bình; Và người ăn ở ngay thẳng lấy làm gớm ghiếc cho kẻ gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('17253', '20', '30', '1', 'Lời của A-gu-rơ, con trai Gia-kê, Châm ngôn mà người ấy nói ra cho Y-thi-ên và U-canh.');
INSERT INTO `bible_verses_cadman` VALUES ('17254', '20', '30', '2', 'Quả thật ta là ngu muội hơn ai hết, Ta không có thông sáng bằng một người.');
INSERT INTO `bible_verses_cadman` VALUES ('17255', '20', '30', '3', 'Ta không học được sự khôn ngoan, Và chẳng có được sự tri thức của Ðấng Thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('17256', '20', '30', '4', 'Ai đã lên trời, rồi lại xuống? Ai đã góp gió trong lòng tay mình? Ai đã bọc nước trong áo mình? Ai lập các giới hạn của đất? Danh người là chi, và tên con trai người là gì? Nếu người biết, hãy nói đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17257', '20', '30', '5', 'Các lời của Ðức Chúa Trời đều đã thét luyện: Ngài là cái thuẫn đỡ cho người nương cậy nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('17258', '20', '30', '6', 'Chớ thêm chi vào các lời Ngài. E Ngài quở trách ngươi, và ngươi bị cầm nói dối chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17259', '20', '30', '7', 'Tôi có cầu Chúa hai điều; Xin chớ từ chối trước khi tôi thác:');
INSERT INTO `bible_verses_cadman` VALUES ('17260', '20', '30', '8', 'Xin dan xa khỏi tôi sự lường gạt và lời dối trá; Chớ cho tôi nghèo khổ, hoặc sự giàu sang; Hãy nuôi tôi đủ vật thực cần dùng,');
INSERT INTO `bible_verses_cadman` VALUES ('17261', '20', '30', '9', 'E khi nó đủ, tôi từ chối Chúa, Mà rằng: Ðức Giê-hô-va là ai? Và lại kẻo e tôi bị nghèo khổ, ăn trộm cắp, Và làm ô danh của Ðức Chúa Trời tôi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17262', '20', '30', '10', 'Chớ phao vu kẻ tôi tớ cho chủ nó, E nó rủa sả ngươi, và ngươi mắc tội chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17263', '20', '30', '11', 'Có một dòng dõi rủa sả cha mình, Cũng không chúc phước cho mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17264', '20', '30', '12', 'Có một dòng dõi tư tưởng mình thánh sạch, Song chưa được rửa sạch nhơ bởn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17265', '20', '30', '13', 'Có một dòng dõi bộ mặt kiêu hãnh thay, Mí mắt giương cao dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('17266', '20', '30', '14', 'Có một dòng dõi nanh tợ gươm, Hàm răng như dao, Ðặng cắn xé những người khó khăn khỏi đất, Và những kẻ nghèo khổ khỏi loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('17267', '20', '30', '15', 'Con đỉa có hai con gái, nói rằng: Hãy cho! hãy cho! Có ba sự chẳng hề no đủ, Và bốn điều chẳng nói rằng: Thôi, đủ!');
INSERT INTO `bible_verses_cadman` VALUES ('17268', '20', '30', '16', 'Tức là âm phủ, người đờn bà son sẻ, Ðất không no đủ nước, Và lửa mà chẳng hề nói: Ðủ rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('17269', '20', '30', '17', 'Con mắt nhạo báng cha mình, Khinh sự vâng lời đối với mẹ mình, Các con quạ của trũng sẽ móc mắt ấy, Và các chim ưng con sẽ ăn nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17270', '20', '30', '18', 'Có ba việc lấy làm diệu kỳ cho ta, Và bốn điều mà ta chẳng biết được:');
INSERT INTO `bible_verses_cadman` VALUES ('17271', '20', '30', '19', 'Là đường chim ưng bay trên trời; Lối con rắn bò trên hòn đá; Lằn tàu chạy giữa biển, Và đường người nam giao hợp với người nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('17272', '20', '30', '20', 'Tánh nết người kỵ nữ cũng vậy: Nàng ăn, rồi nàng lau miệng, Và nói rằng: Tôi có phạm tội ác đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('17273', '20', '30', '21', 'Có ba vật làm cho trái đất rúng động, Và bốn điều, nó chẳng chịu nổi được:');
INSERT INTO `bible_verses_cadman` VALUES ('17274', '20', '30', '22', 'Là tôi tớ khi được tức vị vua; Kẻ ngu muội khi được no nê đồ ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('17275', '20', '30', '23', 'Người đờn bà đáng ghét khi lấy chồng, Và con đòi khi kế nghiệp bà chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17276', '20', '30', '24', 'Có bốn vật nhỏ mọn trên trái đất, Song vốn rất khôn ngoan:');
INSERT INTO `bible_verses_cadman` VALUES ('17277', '20', '30', '25', 'Con kiến dầu là loại yếu hèn, Lo sắm sẵn vật thực mình trong mùa hạ;');
INSERT INTO `bible_verses_cadman` VALUES ('17278', '20', '30', '26', 'Con thỏ rừng dầu là loại không sức lực, Ðóng cư sở mình trong hòn đá;');
INSERT INTO `bible_verses_cadman` VALUES ('17279', '20', '30', '27', 'Loài cào cào dầu không có vua chúa, Bay ra có từng đám;');
INSERT INTO `bible_verses_cadman` VALUES ('17280', '20', '30', '28', 'Con thằn lằn mà người ta lấy tay bắt được, Vẫn ở trong đền vua.');
INSERT INTO `bible_verses_cadman` VALUES ('17281', '20', '30', '29', 'Có ba vật điệu đi tốt đẹp, Và bốn vật nước bước xem sang trọng:');
INSERT INTO `bible_verses_cadman` VALUES ('17282', '20', '30', '30', 'Sư tử, mạnh hơn hết trong các loài vật, Chẳng lui lại trước mặt loài nào cả;');
INSERT INTO `bible_verses_cadman` VALUES ('17283', '20', '30', '31', 'Con ngựa hăng thắng tử tế, con dê đực, Và vua không ai đối địch được.');
INSERT INTO `bible_verses_cadman` VALUES ('17284', '20', '30', '32', 'Nếu người có làm ngu dại mà tự cao kiêu ngạo, Và nếu người có ác tưởng, hãy đặt tay che miệng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17285', '20', '30', '33', 'Vì ép sữa làm ra mỡ sữa, Và đánh đập lỗ mũi bèn làm cho phun máu; Cũng vậy trêu chọn giận sanh ra điều tranh cạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('17286', '20', '31', '1', 'Lời của vua Lê-mu-ên, Các châm ngôn mà mẹ người dạy cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('17287', '20', '31', '2', 'Hỡi con ta sẽ nói gì? Hỡi con của thai ta, ta phải nói chi? Hỡi con của sự khấn nguyện ta, ta nên nói điều gì với con?');
INSERT INTO `bible_verses_cadman` VALUES ('17288', '20', '31', '3', 'Chớ phó sức lực con cho người đờn bà, Ðừng ở theo con đường gây cho vua chúa bị bại hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('17289', '20', '31', '4', 'Hỡi Lê-mu-ên, chẳng xứng hiệp cho các vua, Chẳng xứng hiệp cho các vua uống rượu, Hay là cho các quan trưởng nói rằng: Vật uống say ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('17290', '20', '31', '5', 'E chúng uống, quên luật pháp, Và làm hư sự xét đoán của người khốn khổ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17291', '20', '31', '6', 'Hãy ban vật uống say cho người gần chết, Và rượu cho người có lòng bị cay đắng:');
INSERT INTO `bible_verses_cadman` VALUES ('17292', '20', '31', '7', 'Họ hãy uống, và quên nỗi nghèo khổ mình, Chẳng nhớ đến điều cực nhọc của mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17293', '20', '31', '8', 'Hãy mở miệng mình binh kẻ câm, Và duyên cớ của các người bị để bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('17294', '20', '31', '9', 'Khá mở miệng con, xét đoán cách công bình, Và phân xử phải nghĩa cho người buồn thảm và nghèo nàn.');
INSERT INTO `bible_verses_cadman` VALUES ('17295', '20', '31', '10', 'Một người nữ tài đức ai sẽ tìm được? Giá trị nàng trổi hơn châu ngọc.');
INSERT INTO `bible_verses_cadman` VALUES ('17296', '20', '31', '11', 'Lòng người chồng tin cậy nơi nàng, Người sẽ chẳng thiếu huê lợi.');
INSERT INTO `bible_verses_cadman` VALUES ('17297', '20', '31', '12', 'Trọn đời nàng làm cho chồng được ích lợi, Chớ chẳng hề sự tổn hại.');
INSERT INTO `bible_verses_cadman` VALUES ('17298', '20', '31', '13', 'Nàng lo tìm lông chiên và gai sợi, Lạc ý lấy tay mình mà làm công việc.');
INSERT INTO `bible_verses_cadman` VALUES ('17299', '20', '31', '14', 'Nàng giống như các chiếc tàu buôn bán, Ở từ chỗ xa chở bánh mình về.');
INSERT INTO `bible_verses_cadman` VALUES ('17300', '20', '31', '15', 'Nàng thức dậy khi trời còn tối, Phát vật thực cho người nhà mình, Và cắt công việc cho các tớ gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17301', '20', '31', '16', 'Nàng tưởng đến một đồng ruộng, bèn mua nó được; Nhờ hoa lợi của hai tay mình, nàng trồng một vườn nho.');
INSERT INTO `bible_verses_cadman` VALUES ('17302', '20', '31', '17', 'Nàng thắt lưng bằng sức lực, Và làm hai cánh tay mình ra mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('17303', '20', '31', '18', 'Nàng cảm thấy công việc mình được ích lợi; Ban đêm đèn nàng chẳng tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('17304', '20', '31', '19', 'Nàng đặt tay vào con quay, Và các ngón tay nàng cầm con cúi.');
INSERT INTO `bible_verses_cadman` VALUES ('17305', '20', '31', '20', 'Nàng mở đưa tay ra giúp kẻ khó khăn, Giơ tay mình lên tiếp người nghèo khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17306', '20', '31', '21', 'Nàng không sợ người nhà mình bị giá tuyết, Vì cả nhà đều mặc áo bằng lông chiên đỏ sặm.');
INSERT INTO `bible_verses_cadman` VALUES ('17307', '20', '31', '22', 'Nàng làm lấy những chăn mền; Áo xống nàng đều bằng vải gai mịn màu đỏ điều.');
INSERT INTO `bible_verses_cadman` VALUES ('17308', '20', '31', '23', 'Tại nơi cửa thành chồng nàng được chúng biết, Khi ngồi chung với các trưởng lão của xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('17309', '20', '31', '24', 'Nàng chế áo lót và bán nó; Cũng giao đai lưng cho con buôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17310', '20', '31', '25', 'Nàng mặc lấy sức lực và oai phong, Và khi tưởng đến buổi sau, bèn vui cười.');
INSERT INTO `bible_verses_cadman` VALUES ('17311', '20', '31', '26', 'Nàng mở miệng ra cách khôn ngoan, Phép tắc nhơn từ ở nơi lưỡi nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('17312', '20', '31', '27', 'Nàng coi sóc đường lối của nhà mình, Không hề ăn bánh của sự biếng nhác.');
INSERT INTO `bible_verses_cadman` VALUES ('17313', '20', '31', '28', 'Con cái nàng chổi dậy, chúc nàng được phước; Chồng nàng cũng chổi dậy, và khen ngợi nàng rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('17314', '20', '31', '29', 'Có nhiều người con gái làm lụng cách tài đức, Nhưng nàng trổi hơn hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('17315', '20', '31', '30', 'Duyên là giả dối, sắc lại hư không; Nhưng người nữ nào kính sợ Ðức Giê-hô-va sẽ được khen ngợi.');
INSERT INTO `bible_verses_cadman` VALUES ('17316', '20', '31', '31', 'Hãy ban cho nàng bông trái của tay nàng; Khá để các công việc nàng ngợi khen nàng tại trong cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('17317', '21', '1', '1', 'Lời của người truyền đạo, con trai của Ða-vít, vua tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17318', '21', '1', '2', 'Người truyền đạo nói: Hư không của sự hư không, hư không của sự hư không, thảy đều hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17319', '21', '1', '3', 'Các việc lao khổ loài người làm ra dưới mặt trời, thì được ích lợi chi?');
INSERT INTO `bible_verses_cadman` VALUES ('17320', '21', '1', '4', 'Ðời nầy qua, đời khác đến; nhưng đất cứ còn luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17321', '21', '1', '5', 'Mặt trời mọc, mặt trời lặn, nó lật đật trở về nơi nó mọc.');
INSERT INTO `bible_verses_cadman` VALUES ('17322', '21', '1', '6', 'Gió thổi về hướng nam, kế xây qua hướng bắc; nó xây đi vần lại không ngừng, rồi trở về vòng cũ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17323', '21', '1', '7', 'Mọi sông đều đổ vào biển, song không hề làm đầy biển; nơi mà sông thường chảy vào, nó lại chảy về đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17324', '21', '1', '8', 'Muôn vật thảy đều lao khổ, loài người không thế nói ra được; mắt không hề chán ngó, tai chẳng hề nhàm nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('17325', '21', '1', '9', 'Ðiều chi đã có, ấy là điều sẽ có; điều gì đã làm, ấy là điều sẽ làm nữa; chẳng có điều gì mới ở dưới mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17326', '21', '1', '10', 'Nếu có một vật chi mà người ta nói rằng: Hãy xem, cái nầy mới, vật ấy thật đã có rồi trong các thời đời trước ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17327', '21', '1', '11', 'Người ta chẳng nhớ các đời trước, và các đời sau những người đến sau cũng sẽ chẳng nhớ đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17328', '21', '1', '12', 'Ta là người truyền đạo, đã làm vua Y-sơ-ra-ên tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17329', '21', '1', '13', 'Ta chuyên lòng lấy sự khôn ngoan mà tra khảo mọi việc làm ra dưới trời; ấy là một việc lao khổ mà Ðức Chúa Trời đã giao cho loài người để lo làm.');
INSERT INTO `bible_verses_cadman` VALUES ('17330', '21', '1', '14', 'Ta đã xem thấy mọi việc làm ra dưới mặt trời; kìa, thảy đều hư không, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17331', '21', '1', '15', 'Vật chi đã cong vẹo không thể ngay lại được, và vật gì thiếu không thể đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('17332', '21', '1', '16', 'Ta nói trong lòng rằng: Nầy, ta đã được sự khôn ngoan lớn hơn hết thảy những người ở trước ta tại Giê-ru-sa-lem; thật lòng ta đã thấy nhiều sự khôn ngoan và tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('17333', '21', '1', '17', 'Ta cũng chuyên lòng học biết sự khôn ngoan, và biết sự ngu dại điên cuồng; ta nhìn biết điều đó cũng là theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17334', '21', '1', '18', 'Vì nếu sự khôn ngoan nhiều, sự phiền não cũng nhiều; ai thêm sự tri thức ắt thêm sự đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('17335', '21', '2', '1', 'Ta lại nói trong lòng rằng: Hè! hãy thử điều vui sướng và nếm sự khoái lạc: kìa, điều đó cũng là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17336', '21', '2', '2', 'Ta nói: Cười là điên; vui sướng mà làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('17337', '21', '2', '3', 'Ta nghĩ trong lòng rằng phải uống rượu để cho thân mình vui sướng, mà sự khôn ngoan vẫn còn dẫn dắt lòng ta, lại nghĩ phải cầm lấy sự điên dại cho đến khi xem thử điều gì là tốt hơn cho con loài người làm ở dưới trời trọn đời mình sống.');
INSERT INTO `bible_verses_cadman` VALUES ('17338', '21', '2', '4', 'Ta làm những công việc cả thể; ta cất nhà cho mình, trồng vườn nho cho mình,');
INSERT INTO `bible_verses_cadman` VALUES ('17339', '21', '2', '5', 'lập cho mình vườn cây trái và vườn hoa, và trồng cây trái đủ thứ ở đó;');
INSERT INTO `bible_verses_cadman` VALUES ('17340', '21', '2', '6', 'ta đào hồ chứa nước đặng tưới rừng, là nơi cây cối lớn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('17341', '21', '2', '7', 'Ta mua những tôi trai tớ gái, lại có nhiều đầy tớ sanh ra trong nhà ta. Ta có bầy bò và chiên nhiều hơn hết thảy những người ở trước ta tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17342', '21', '2', '8', 'Ta cũng thâu chứa bạc vàng, và những vật báu của các vua, các tỉnh. Ta lo sắm cho mình những con hát trai và gái, cùng sự khoái lạc của con trai loài người, tức là nhiều vợ và hầu.');
INSERT INTO `bible_verses_cadman` VALUES ('17343', '21', '2', '9', 'Như vậy ta trở nên cao trọng hơn hết thảy những người ở trước ta tại Giê-ru-sa-lem; dầu vậy, sự khôn ngoan vẫn còn ở cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17344', '21', '2', '10', 'Ta chẳng từ điều gì mắt mình ước ao, cũng chẳng cấm điều gì lòng mình ưa thích; vì lòng ta vui vẻ vì mọi công lao của ta; và đó là phần ta đã được trong mọi công lao ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17345', '21', '2', '11', 'Ðoạn ta xem xét các công việc tay mình đã làm, và sự lao khổ mình đã chịu để làm nó; kìa, mọi điều đó là sự hư không và theo luồng gió thổi, chẳng có ích lợi gì hết dưới mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17346', '21', '2', '12', 'Ta bèn xây lại đặng xem xét sự khôn ngoan, sự ngu dại, và sự điên cuồng; vì người nào đến sau vua sẽ có thể làm gì? Bất quá làm điều người khác đã làm từ lâu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('17347', '21', '2', '13', 'Vả, ta thấy sự khôn ngoan hơn sự ngu dại, cũng như ánh sáng hơn tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('17348', '21', '2', '14', 'Người khôn ngoan có con mắt trong đầu mình, còn kẻ ngu muội bước đi trong tối tăm; dầu vậy, ta nhìn thấy hai đàng cùng gặp một số phận về sau.');
INSERT INTO `bible_verses_cadman` VALUES ('17349', '21', '2', '15', 'Nên ta có nói trong lòng rằng: Sự xảy đến cho kẻ dại, sẽ xảy đến cho ta cũng vậy; vậy, ta có nhiều khôn ngoan như thế mà làm chi? Ta lại nói trong lòng rằng: Ðiều đó là một sự hư không nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17350', '21', '2', '16', 'Vài người ta chẳng nhớ người khôn ngoan đến đời đời, cũng như chẳng nhớ kẻ ngu muội; vì trong ngày sau cả thảy đều bị quên mất từ lâu. Phải, người khôn ngoan chết cũng như kẻ điên cuồng?');
INSERT INTO `bible_verses_cadman` VALUES ('17351', '21', '2', '17', 'Vậy, ta ghét đời sống, vì mọi việc làm ra dưới mặt trời là cực nhọc cho ta, thảy đều hư không, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17352', '21', '2', '18', 'Ta cũng ghét mọi công lao ta đã làm ở dưới mặt trời, vì phải để lại cho người sau mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17353', '21', '2', '19', 'Vả, ai biết rằng người ấy sẽ khôn ngoan hay là ngu dại? Dầu thế nào, hắn sẽ cai quản mọi việc ta đã lấy sự lao khổ và khôn ngoan mà làm ở dưới mặt trời. Ðiều đó cũng là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17354', '21', '2', '20', 'Bởi cớ ấy ta trở lòng thất vọng về mọi công việc ta đã lao khổ mà làm ở dưới mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17355', '21', '2', '21', 'Vì có người làm công việc mình cách khôn ngoan, thông sáng, và tài giỏi, rồi phải để lại làm cơ nghiệp cho kẻ chẳng hề lao khổ làm đến. Ðiều đó cũng là một sự hư không và một sự tai nạn lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('17356', '21', '2', '22', 'Vậy, ích chi cho người lao khổ, cực lòng mà làm việc ở dưới mặt trời?');
INSERT INTO `bible_verses_cadman` VALUES ('17357', '21', '2', '23', 'Vì các ngày người chỉ là đau đớn, công lao người thành ra buồn rầu; đến đỗi ban đêm lòng người cũng chẳng được an nghỉ. Ðiều đó cũng là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17358', '21', '2', '24', 'Chẳng gì tốt cho người hơn là ăn, uống, khiến linh hồn mình hưởng phước của lao khổ mình. Ta xem thấy điều đó cũng bởi tay Ðức Chúa Trời mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17359', '21', '2', '25', 'Vì ai là người được ăn và hưởng sự vui sướng hơn ta?');
INSERT INTO `bible_verses_cadman` VALUES ('17360', '21', '2', '26', 'Bởi Ðức Chúa Trời ban sự khôn ngoan, thông sáng, và vui vẻ cho kẻ nào đẹp lòng Ngài; nhưng Ngài khiến cho kẻ có tội phải lao khổ mà thâu góp chất chứa, để rồi ban cho người đẹp lòng Ðức Chúa Trời. Ðiều đó cũng là hư không, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17361', '21', '3', '1', 'Phàm sự gì có thì tiết; mọi việc dưới trời có kỳ định.');
INSERT INTO `bible_verses_cadman` VALUES ('17362', '21', '3', '2', 'Có kỳ sanh ra, và có kỳ chết; có kỳ trồng, và có kỳ nhổ vật đã trồng;');
INSERT INTO `bible_verses_cadman` VALUES ('17363', '21', '3', '3', 'Có kỳ giết, và có kỳ chữa lành; có kỳ phá dỡ, và có kỳ xây cất;');
INSERT INTO `bible_verses_cadman` VALUES ('17364', '21', '3', '4', 'có kỳ khóc, và có kỳ cười; có kỳ than vãn, và có kỳ nhảy múa;');
INSERT INTO `bible_verses_cadman` VALUES ('17365', '21', '3', '5', 'có kỳ ném đá, và có kỳ nhóm đá lại; có kỳ ôm ấp, và có kỳ chẳng ôm ấp;');
INSERT INTO `bible_verses_cadman` VALUES ('17366', '21', '3', '6', 'có kỳ tìm, và có kỳ mất; có kỳ giữ lấy, và có kỳ ném bỏ;');
INSERT INTO `bible_verses_cadman` VALUES ('17367', '21', '3', '7', 'có kỳ xé rách, và có kỳ may; có kỳ nín lặng, có kỳ nói ra;');
INSERT INTO `bible_verses_cadman` VALUES ('17368', '21', '3', '8', 'có kỳ yêu, có kỳ ghét; có kỳ đánh giặc, và có kỳ hòa bình.');
INSERT INTO `bible_verses_cadman` VALUES ('17369', '21', '3', '9', 'Kẻ làm việc có được ích lợi gì về lao khổ mình chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('17370', '21', '3', '10', 'Ta đã thấy công việc mà Ðức Chúa Trời ban cho loài người là loài người dùng tập rèn lấy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17371', '21', '3', '11', 'Phàm vật Ðức Chúa Trời đã làm nên đều là tốt lành trong thì nó. Lại, Ngài khiến cho sự đời đời ở nơi lòng loài người; dầu vậy, công việc Ðức Chúa Trời làm từ ban đầu đến cuối cùng, người không thế hiểu được.');
INSERT INTO `bible_verses_cadman` VALUES ('17372', '21', '3', '12', 'Vậy, ta nhìn biết chẳng có điều gì tốt cho loài người hơn là vui vẻ, và làm lành trọn đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17373', '21', '3', '13', 'Lại, ai nấy phải ăn, uống, và hưởng lấy phước của công lao mình, ấy cũng là sự ban cho của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17374', '21', '3', '14', 'Ta biết rằng mọi việc Ðức Chúa Trời làm nên còn có đời đời: người ta chẳng thêm gì được, cũng không bớt chi đặng; Ðức Chúa Trời làm như thế, để loài người kính sợ trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('17375', '21', '3', '15', 'Ðiều chi hiện có, đã có ngày xưa; điều chi sẽ xảy đến, đã xảy đến từ lâu rồi: Ðức Chúa Trời lại tìm kiếm việc gì đã qua.');
INSERT INTO `bible_verses_cadman` VALUES ('17376', '21', '3', '16', 'Ta lại còn thấy dưới mặt trời, trong nơi công đàng có sự gian ác, và tại chốn công bình có sự bất nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('17377', '21', '3', '17', 'Ta bèn nói trong lòng rằng: Ðức Chúa Trời sẽ đoán xét kẻ công bình và người gian ác; vì ở đó có kỳ định cho mọi sự mọi việc.');
INSERT INTO `bible_verses_cadman` VALUES ('17378', '21', '3', '18', 'Ta lại nói trong lòng rằng: Phải như vậy, bởi vì Ðức Chúa Trời muốn thử thách con loài người, và chỉ cho chúng biết rằng họ không hơn gì loài thú.');
INSERT INTO `bible_verses_cadman` VALUES ('17379', '21', '3', '19', 'Vì việc xảy đến cho con loài người làm sao, thì xảy đến cho loài thú cũng vậy; sự xảy đến cho hai loài giống hẳn với nhau. Sự chết của loài nầy cũng như sự chết của loài kia; hai loài đều thở một thứ hơi, loài người chẳng hơn gì loài thú; vì thảy đều hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17380', '21', '3', '20', 'Cả thảy đều qui vào một chỗ; cả thảy do bụi đất mà ra, cả thảy sẽ trở về bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17381', '21', '3', '21', 'Ai biết hoặc thần của loài người thăng lên, hoặc hồn của loài thú sa xuống dưới đất?');
INSERT INTO `bible_verses_cadman` VALUES ('17382', '21', '3', '22', 'Thế thì, ta thấy chẳng chi tốt cho loài người hơn là vui vẻ trong công việc mình; ấy là kỷ phần mình; vì ai sẽ đem mình trở lại đặng xem thấy điều sẽ xảy ra sau mình?');
INSERT INTO `bible_verses_cadman` VALUES ('17383', '21', '4', '1', 'Ta xây lại, xem xét mọi sự hà hiếp làm ra ở dưới mặt trời; kìa, nước mắt của kẻ bị hà hiếp, song không ai an ủi họ! Kẻ hà hiếp có quyền phép, song không ai an ủi cho kẻ bị hà hiếp!');
INSERT INTO `bible_verses_cadman` VALUES ('17384', '21', '4', '2', 'Vậy, ta khen những kẻ chết đã lâu rồi là sướng hơn kẻ còn sống;');
INSERT INTO `bible_verses_cadman` VALUES ('17385', '21', '4', '3', 'còn kẻ chưa được sanh ra, chưa thấy những gian ác làm ra dưới mặt trời, ta cho là có phước hơn hai đằng kia.');
INSERT INTO `bible_verses_cadman` VALUES ('17386', '21', '4', '4', 'Ta cũng thấy mọi công lao và mọi nghề khéo là điều gây cho người nầy kẻ khác ganh ghét nhau. Ðiều đó cũng là sự hư không, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17387', '21', '4', '5', 'Kẻ ngu muội khoanh tay, ăn lấy thịt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17388', '21', '4', '6', 'Thà đầy một lòng bàn tay mà bình an, hơn là đầy cả hai mà bị lao khổ, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17389', '21', '4', '7', 'Ta bèn xây lại xem thấy sự hư không ở dưới mặt trời:');
INSERT INTO `bible_verses_cadman` VALUES ('17390', '21', '4', '8', 'Nầy một người cô độc, chẳng có ai hoặc con trai hay là anh em; dầu vậy, lao khổ nó không thôi, mắt nó không hề chán của cải; nó không hề nghĩ rằng: Vậy ta lao khổ, ta bắt linh hồn nhịn các phước là vì ai? Ðiều đó cũng là hư không, thật là công việc cực nhọc.');
INSERT INTO `bible_verses_cadman` VALUES ('17391', '21', '4', '9', 'Hai người hơn một, vì hai sẽ được công giá tốt về công việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17392', '21', '4', '10', 'Nếu người này sa ngã, thì người kia sẽ đỡ bạn mình lên; nhưng khốn thay cho kẻ ở một mình mà sa ngã, không có ai đỡ mình lên!');
INSERT INTO `bible_verses_cadman` VALUES ('17393', '21', '4', '11', 'Cũng vậy, nếu hai người ngủ chung thì ấm; còn một mình thì làm sao ấm được?');
INSERT INTO `bible_verses_cadman` VALUES ('17394', '21', '4', '12', 'Lại nếu kẻ ở một mình bị người khác thắng, thì hai người có thế chống cự nó; một sợi dây đánh ba tao lấy làm khó đứt.');
INSERT INTO `bible_verses_cadman` VALUES ('17395', '21', '4', '13', 'Một kẻ trẻ tuổi nghèo mà khôn hơn một ông vua già cả mà dại, chẳng còn biết nghe lời khuyên can.');
INSERT INTO `bible_verses_cadman` VALUES ('17396', '21', '4', '14', 'Vì kẻ trẻ ra khỏi ngục khám đặng làm vua, dầu sanh ra nghèo trong nước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17397', '21', '4', '15', 'Ta thấy mọi người sống đi đi lại lại dưới mặt trời, đều theo kẻ trẻ ấy, là người kế vị cho vua kia.');
INSERT INTO `bible_verses_cadman` VALUES ('17398', '21', '4', '16', 'Dân phục dưới quyền người thật đông vô số; dầu vậy, những kẻ đến sau sẽ chẳng vui thích về người. Ðiều đó cũng là sự hư không, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17399', '21', '5', '1', 'Khi người vào nhà Ðức Chúa Trời, hãy giữ chừng chơn mình. Thà lại gần mà nghe, hơn là dâng của tế lễ kẻ ngu muội; vì nó không hiểu biết mình làm ác.');
INSERT INTO `bible_verses_cadman` VALUES ('17400', '21', '5', '2', 'Chớ vội mở miệng ra, và lòng ngươi chớ lật đật nói lời trước mặt Ðức Chúa Trời; vì Ðức Chúa Trời ở trên trời, còn ngươi ở dưới đất. Vậy nên ngươi khá ít lời.');
INSERT INTO `bible_verses_cadman` VALUES ('17401', '21', '5', '3', 'Hễ nhiều sự lo lắng ắt sanh ra chiêm bao; còn nhiều lời thì sanh ra sự ngu dại.');
INSERT INTO `bible_verses_cadman` VALUES ('17402', '21', '5', '4', 'Khi ngươi khấn hứa sự gì với Ðức Chúa Trời, chớ chậm mà hoàn nguyện; vì Ngài chẳng vui thích kẻ dại: vậy, khá trả điều gì ngươi hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('17403', '21', '5', '5', 'Thà đừng khấn hứa, hơn là khấn hứa mà lại không trả.');
INSERT INTO `bible_verses_cadman` VALUES ('17404', '21', '5', '6', 'Ðừng cho miệng ngươi làm cho xác thịt mình phạm tội, và chớ nói trước mặt sứ giả của Ðức Chúa Trời rằng ấy là lầm lỗi. Sao làm cho Ðức Chúa Trời nổi giận vì lời nói ngươi, và Ngài làm hư công việc của tay ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('17405', '21', '5', '7', 'Ðâu có chiêm bao vô số và nhiều lời quá, đó cũng có sự hư không nhiều; song ngươi hãy kính sợ Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17406', '21', '5', '8', 'Khi ngươi thấy trong xứ có kẻ nghèo bị hà hiếp, hoặc thấy sự phạm đến lẽ chánh trực, sự trái phép công bình, thì chớ lấy làm lạ; vì có kẻ cao hơn kẻ cao vẫn coi chừng, lại còn có Ðấng cao hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17407', '21', '5', '9', 'Song một vua hay cày cấy ruộng, ấy vẫn ích lợi cho xứ mọi bề.');
INSERT INTO `bible_verses_cadman` VALUES ('17408', '21', '5', '10', 'Kẻ tham tiền bạc chẳng hề chán lắc tiền bạc; kẻ ham của cải chẳng hề chán về hoa lợi. Ðiều đó cũng là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17409', '21', '5', '11', 'Hễ của cải thêm nhiều chừng nào, kẻ ăn cũng thêm nhiều chừng nấy. Chủ của cải được ích gì hơn là xem thấy nó trước mặt chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('17410', '21', '5', '12', 'Giấc ngủ của người làm việc là ngon, mặc dầu người ăn ít hay nhiều; nhưng sự chán lắc làm cho người giàu không ngủ được.');
INSERT INTO `bible_verses_cadman` VALUES ('17411', '21', '5', '13', 'Có một tai nạn dữ mà ta đã thấy dưới mặt trời: ấy là của cải mà người chủ dành chứa lại, trở làm hại cho mình,');
INSERT INTO `bible_verses_cadman` VALUES ('17412', '21', '5', '14', 'hoặc vì cớ tai họa gì, cả của cải nầy phải mất hết; nếu người chủ sanh một con trai, thì để lại cho nó hai tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('17413', '21', '5', '15', 'Mình lọt ra khỏi lòng mẹ trần truồng thể nào, ắt sẽ trở về thể ấy, và về các huê lợi của sự lao khổ mình, chẳng có vậy gì tay mình đem theo được.');
INSERT INTO `bible_verses_cadman` VALUES ('17414', '21', '5', '16', 'Ðiều nầy cũng là một tai nạn lớn: người ra đời thể nào, ắt phải trở về thể ấy. Vậy, chịu lao khổ đặng theo luồng gió thổi, có ích lợi gì chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('17415', '21', '5', '17', 'Lại trọn đời mình ăn trong sự tối tăm, phải nhiều sự buồn rầu đau đớn và phiền não.');
INSERT INTO `bible_verses_cadman` VALUES ('17416', '21', '5', '18', 'Kìa, ta đã nhìn thấy rằng ăn, uống, và hưởng phải của sự lao khổ mình làm ở dưới mặt trời trọn trong những ngày mà Ðức Chúa Trời ban cho, ấy thật là tốt và hay; vì đó là kỷ phần mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17417', '21', '5', '19', 'Hễ Ðức Chúa Trời ban cho người nào giàu có, của cải, làm cho người có thế ăn lấy, nhận lãnh kỷ phần, và vui vẻ trong công lao của mình, ấy là một sự ban cho của Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('17418', '21', '5', '20', 'nhân người sẽ ít nhớ những ngày của đời mình; vì Ðức Chúa Trời ứng đáp người bằng sự vui mừng trong lòng người.');
INSERT INTO `bible_verses_cadman` VALUES ('17419', '21', '6', '1', 'Có một tai nạn khác mà ta đã thấy dưới mặt trời, thường làm nặng nề cho loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('17420', '21', '6', '2', 'Kìa có một người mà Ðức Chúa Trời đã ban cho sự giàu có, của cải, va sang trọng, đến đỗi mọi sự lòng người ước ao, chẳng thiếu gì hết; nhưng Ðức Chúa Trời không cho người có thể ăn lấy, bèn là một người khác được ăn. Ấy là một sự hư không, một tai nạn cực khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17421', '21', '6', '3', 'Nếu một người sanh trăm con trai, và sống nhiều năm cho đến cao niên trường thọ, mà lòng chẳng được hưởng phước, và chết chẳng được chôn; ta nói đứa con sảo còn hơn người ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('17422', '21', '6', '4', 'vì đứa con sảo ra hư không, lại trở về sự tối tăm, và tên nó bị sự u ám vùi lấp.');
INSERT INTO `bible_verses_cadman` VALUES ('17423', '21', '6', '5', 'Nó không thấy mặt trời, cũng không biết đến; nó có được phần an nghỉ hơn người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('17424', '21', '6', '6', 'Người dầu sống đến hai ngàn năm, mà không hưởng được chút phước nào, cuối cùng cả thảy há chẳng về chung một chỗ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17425', '21', '6', '7', 'Mọi sự lao khổ của loài người là vì miệng mình, song không hề được thỏa nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('17426', '21', '6', '8', 'Người khôn ngoan hơn chi kẻ ngu muội? Người nghèo biết đạo ăn ở trước mặt người ta, nào có ích chi?');
INSERT INTO `bible_verses_cadman` VALUES ('17427', '21', '6', '9', 'Sự gì thấy bằng mắt hơn là sự tham muốn buông tuồng; điều đó lại là một sự hư không, theo luồng gió thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('17428', '21', '6', '10', 'Phàm điều gì có trước thì đã được đặt tên từ lâu rồi; loài người sẽ ra thể nào, thì đã biết từ trước rồi; người không thể cãi trả với Ðấng mạnh hơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17429', '21', '6', '11', 'Có nhiều điều gia thêm sự hư không; vậy, người ta được ích chi hơn;');
INSERT INTO `bible_verses_cadman` VALUES ('17430', '21', '6', '12', 'vả, trong những ngày của đời hư không mà loài người trải qua như bóng, ai biết điều gì là ích cho mình? Vì ai có thể nói trước cho người nào về điều sẽ xảy ra sau mình dưới mặt trời?');
INSERT INTO `bible_verses_cadman` VALUES ('17431', '21', '7', '1', 'Danh tiếng hơn dầu quí giá; ngày chết hơn ngày sanh.');
INSERT INTO `bible_verses_cadman` VALUES ('17432', '21', '7', '2', 'Ði đến nhà tang chế hơn là đến nhà yến tiệc; vì tại đó thấy sự cuối cùng của mọi người; và người sống để vào lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('17433', '21', '7', '3', 'Buồn rầu hơn vui vẻ; vì nhờ mặt buồn, lòng được vui.');
INSERT INTO `bible_verses_cadman` VALUES ('17434', '21', '7', '4', 'Lòng người khôn ngoan ở trong nhà tang chế, còn lòng kẻ ngu muội ở tại nhà vui sướng.');
INSERT INTO `bible_verses_cadman` VALUES ('17435', '21', '7', '5', 'Thà nghe lời quở trách của người khôn ngoan, còn hơn là câu hát của kẻ ngu muội.');
INSERT INTO `bible_verses_cadman` VALUES ('17436', '21', '7', '6', 'Vì tiếng cười của kẻ ngu muội giống như tiếng gai nhọn nổ dưới nồi. Ðiều đó cũng là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17437', '21', '7', '7', 'Phải, sự sách thủ tiền tài làm cho kẻ khôn ra ngu, và của hối lộ khiến cho hư hại lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('17438', '21', '7', '8', 'Cuối cùng của một việc hơn sự khởi đầu nó; lòng kiên nhẫn hơn lòng kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('17439', '21', '7', '9', 'Chớ vội giận; vì sự giận ở trong lòng kẻ ngu muội.');
INSERT INTO `bible_verses_cadman` VALUES ('17440', '21', '7', '10', 'Chớ nói rằng: Nhơn sao ngày trước tốt hơn ngày bây giờ? Vì hỏi vậy là chẳng khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17441', '21', '7', '11', 'Sự khôn ngoan cũng tốt bằng cơ nghiệp; nó có ích cho những người thấy mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17442', '21', '7', '12', 'Vì sự khôn ngoan che thân cũng như tiền bạc che thân vậy; nhưng sự khôn ngoan thắng hơn, vì nó giữ mạng sống cho người nào đã được nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17443', '21', '7', '13', 'Hãy xem xét công việc của Ðức Chúa Trời; vì vật gì Ngài đã đánh cong, ai có thể làm ngay lại được?');
INSERT INTO `bible_verses_cadman` VALUES ('17444', '21', '7', '14', 'Trong ngày thới thạnh hãy vui mừng, trong ngày tai nạn hay coi chừng; vì Ðức Chúa Trời đặt ngày nầy đối với ngày kia, hầu cho người đời chẳng thấy trước đặng điều xảy ra sau mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17445', '21', '7', '15', 'Trong những người hư không của ta, ta đã thấy cả điều nầy: Người công bình tuy công bình cũng phải hư mất; và kẻ hung ác tuy hung ác lại được trường thọ.');
INSERT INTO `bible_verses_cadman` VALUES ('17446', '21', '7', '16', 'Chớ công bình quá, cũng đừng làm ra mình khôn ngoan quá; cớ sao làm thiệt hại cho mình?');
INSERT INTO `bible_verses_cadman` VALUES ('17447', '21', '7', '17', 'Cũng chớ nên hung hăng quá, và đừng ăn ở như kẻ ngu muội; cớ sao ngươi chết trước kỳ định?');
INSERT INTO `bible_verses_cadman` VALUES ('17448', '21', '7', '18', 'Ngươi giữ được điều nầy, ấy là tốt; mà lại cũng đừng nới tay khỏi điều kia; vì ai kính sợ Ðức Chúa Trời ắt tránh khỏi mọi điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17449', '21', '7', '19', 'Sự khôn ngoan khiến cho người khôn có sức mạnh hơn là mười kẻ cai trị ở trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('17450', '21', '7', '20', 'Thật, chẳng có người công bình ở trên đất làm điều thiện, mà không hề phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('17451', '21', '7', '21', 'Chớ để lòng về mọi lời người ta nói, e ngươi nghe kẻ tôi tớ mình chưởi rủa mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('17452', '21', '7', '22', 'Vì thường khi lòng ngươi cũng biết mình đã rủa kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('17453', '21', '7', '23', 'Ta đã lấy sự khôn ngoan nghiệm xét mọi sự ấy; ta nói rằng: Ta sẽ ở khôn ngoan; nhưng sự khôn ngoan cách xa ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17454', '21', '7', '24', 'Vả, điều chi xa quá, điều chi sâu thẩm lắm, ai có thể tìm được?');
INSERT INTO `bible_verses_cadman` VALUES ('17455', '21', '7', '25', 'Ta lại hết lòng chuyên lo cho hiểu biết, xét nét, kiếm tìm sự khôn ngoan và chánh lý muôn vật, lại cho biết rằng gian ác là dại dột và sự dại dột là điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('17456', '21', '7', '26', 'Ta tìm thấy một điều cay đắng hơn sự chết, ấy là một người đờn bà có lòng giống như lưới bẫy, tay tợ như dây tói: ai ở đẹp lòng Ðức Chúa Trời sẽ thoát khỏi nó; còn kẻ có tội sẽ bị nó vấn lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17457', '21', '7', '27', 'Kẻ truyền đạo nói: Sau khi xem xét muôn sự từng điều từng vật, đặng tìm chánh lý, thì nầy là điều ta tìm được;');
INSERT INTO `bible_verses_cadman` VALUES ('17458', '21', '7', '28', 'ấy là lòng ta hãy còn tìm mà chưa tìm ra: trong một ngàn người đờn ông ta đã tìm được một người; còn trong cả thảy người đờn bà ta chẳng tìm được một ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('17459', '21', '7', '29', 'Nhưng nầy là điều ta tìm được: Ðức Chúa Trời đã dựng nên người ngay thẳng; song loài người có tìm kiếm ra lắm mưu kế.');
INSERT INTO `bible_verses_cadman` VALUES ('17460', '21', '8', '1', 'Ai sánh được với người khôn ngoan? Ai biết giải nghĩa các vật? Sự khôn ngoan làm cho sáng sủa mắt người, và đổi sắc nghiêm trang đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17461', '21', '8', '2', 'Ta khuyên rằng: Vì cớ lời thề cùng Ðức Chúa Trời, khá gìn giữ mạng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('17462', '21', '8', '3', 'Chớ vội lui ra khỏi trước mặt người; đừng ghì mài trong sự ác, vì vua làm điều chi đẹp lòng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17463', '21', '8', '4', 'Vả lại, lời vua có quyền; ai dám nói với người rằng: Ngươi làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('17464', '21', '8', '5', 'Ai tuân theo lịnh người thì chẳng biết sự tai nạn, và lòng người khôn ngoan biết thì thế và phép lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('17465', '21', '8', '6', 'Vì tuy loài người bị sự tai nạn bối rối nhiều, phàm sự gì cũng có thì thế và phép lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('17466', '21', '8', '7', 'Vì người chẳng biết điều chi sẽ xảy đến; ai có thế nói trước được các việc được xảy ra làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17467', '21', '8', '8', 'Chẳng có ai cai trị được sanh khí để cầm sanh khí lại; lại chẳng ai có quyền về ngày chết; trong khi tranh chiến chẳng có sự miễn thứ; sự gian ác nào cứu được kẻ làm ra nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17468', '21', '8', '9', 'Ta có thấy các điều đó; ta chuyên lòng suy nghĩ về mọi việc làm ra ở dưới mặt trời. Có khi người nầy cai trị trên người kia mà làm tai hại cho người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17469', '21', '8', '10', 'Ta cùng thấy những kẻ gian ác qua đời, và được chôn bình yên; còn những người làm lành lại phải lìa khỏi nơi thánh, bị người đồng thành quên đi. Ấy cũng là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17470', '21', '8', '11', 'Bởi chẳng thi hành ngay án phạt những việc ác, nên lòng con loài người chuyên làm điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('17471', '21', '8', '12', 'Vì kẻ có tội làm ác một trăm lần vẫn được trường thọ; dầu vậy, ta biết rằng kẻ kính sợ trước mặt Ðức Chúa Trời, sau rất ắt được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('17472', '21', '8', '13', 'Nhưng kẻ ác chẳng sẽ được phước; cũng sẽ không được sống lâu, vì đời nó giống như bóng qua; ấy tḀ¡i nó không kính sợ trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17473', '21', '8', '14', 'Lại còn có một sự hư không khác trên thế gian: lắm người công bình bị đãi theo công việc kẻ ác, và lắm kẻ ác lại được đãi theo công việc người công bình. Ta nói rằng điều đó cũng là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17474', '21', '8', '15', 'Ta bèn khen sự vui mừng, bởi vì dưới mặt trời chẳng có điều gì tốt cho loài người hơn là ăn, uống, và vui sướng; vì ấy là điều còn lại cho mình về công lao trọn trong các ngày của đời mình, mà Ðức Chúa Trời ban cho mình dưới mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17475', '21', '8', '16', 'Khi ta chuyên lòng để học biết sự khôn ngoan, để hiểu mọi việc làm ra trên đất, thì ta thấy có người ngày và đêm không cho mắt ngủ,');
INSERT INTO `bible_verses_cadman` VALUES ('17476', '21', '8', '17', 'cũng thấy mọi công việc Ðức Chúa Trời, và hiểu biết người ta không thể dò được mọi việc làm ra dưới mặt trời, dầu chịu cực nhọc ngần nào đặng tìm biết, cũng chẳng tìm được; và dầu cho người khôn ngoan tưởng rằng sẽ chắc biết, thì cũng chẳng tìm được.');
INSERT INTO `bible_verses_cadman` VALUES ('17477', '21', '9', '1', 'Nầy là các việc khác mà ta đã suy nghĩ và chuyên lòng hiểu rõ ràng: ta thấy người công bình và khôn ngoan, luôn với việc làm của họ, đều ở trong tay Ðức Chúa Trời; hoặc sự yêu hay là sự ghét, loài người chẳng biết rõ: thảy đều thuộc về cuộc tương lai.');
INSERT INTO `bible_verses_cadman` VALUES ('17478', '21', '9', '2', 'Mọi sự xảy đến cho mọi người như nhau: người công bình hay là kẻ hung ác, người hiền lành, thanh sạch, người dâng của tế lễ hay là người không dâng, người thiện hay là kẻ có tội, kẻ phát thề hay là người sợ lời thề, cả thảy đều đồng hưởng một số phận.');
INSERT INTO `bible_verses_cadman` VALUES ('17479', '21', '9', '3', 'Tai nạn lớn hơn dưới mặt trời, ấy là mọi người đồng gặp một số phận, lòng loài người đầy dẫy sự hung ác, và sự điên cuồng choán trong lòng họ đương khi sống, rồi họ đi về cùng kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('17480', '21', '9', '4', 'Một người ở trong hội kẻ sống, còn có sự trông mong; vì con chó sống hơn là sư tử chết.');
INSERT INTO `bible_verses_cadman` VALUES ('17481', '21', '9', '5', 'Kẻ sống biết mình sẽ chết; nhưng kẻ chết chẳng biết chi hết, chẳng được phần thưởng gì hết; vì sự kỷ niệm họ đã bị quên đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17482', '21', '9', '6', 'Sự yêu, sự ghét, sự ganh gỗ của họ thảy đều tiêu mất từ lâu; họ chẳng hề còn có phần nào về mọi điều làm ra dưới mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17483', '21', '9', '7', 'Hãy đi ăn bánh cách vui mừng, và uống rượu cách hớn hở; vì Ðức Chúa Trời đã nhận các công việc ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17484', '21', '9', '8', 'Khá hằng mặc áo trắng, chớ thiếu dầu thơm trên đầu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17485', '21', '9', '9', 'Trọn các ngày của đời hư không ngươi, mà Ðức Chúa Trời ban cho ngươi dưới mặt trời, hãy ở vui vẻ cùng vợ yêu dấu; vì đó là phần của ngươi trong đời nầy, và là điều ngươi được bởi công lao mình làm ở dưới mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17486', '21', '9', '10', 'Mọi việc tay ngươi làm được, hãy làm hết sức mình; vì dưới âm phủ, là nơi ngươi đi đến, chẳng có việc làm, chẳng có mưu kế, cũng chẳng có tri thức, hay là sự khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('17487', '21', '9', '11', 'Ta xây lại thấy dưới mặt trời có kẻ lẹ làng chẳng được cuộc chạy đua, người mạnh sức chẳng được thắng trận, kẻ khôn ngoan không đặng bánh, kẻ thông sáng chẳng hưởng của cải, và người khôn khéo chẳng được ơn; vì thời thế và cơ hội xảy đến cho mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('17488', '21', '9', '12', 'Lại, loài người chẳng hiểu biết thời thế của mình: như cá mắc lưới, chỉ phải bẫy dò thể nào, thì loài người cũng bị vấn vương trong thời tai họa xảy đến thình lình thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17489', '21', '9', '13', 'Ta cũng đã thấy sự khôn ngoan nầy dưới mặt trời, thật lấy làm cả thể.');
INSERT INTO `bible_verses_cadman` VALUES ('17490', '21', '9', '14', 'Có thành nhỏ kia được một ít dân sự, một vua cường thạnh đến vây hãm nó, đắp những lũy cao lớn cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17491', '21', '9', '15', 'Vả, trong thành ấy có một người nghèo mà khôn, dùng sự khôn ngoan mình giải cứu thành ấy; song về sau không ai nhớ đến người nghèo đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17492', '21', '9', '16', 'Ta bèn nói rằng: Sự khôn ngoan hơn sức mạnh; nhưng mà sự khôn ngoan của người nghèo bị khinh dể, và lời nói của người không ai nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('17493', '21', '9', '17', 'Lời của người khôn ngoan được nghe tại nơi êm lặng còn hơn tiếng kỳ lạ của kẻ cai trị trong đám dại dột.');
INSERT INTO `bible_verses_cadman` VALUES ('17494', '21', '9', '18', 'Sự khôn ngoan hơn đồ binh khí; nhưng chỉ một người có tội phá hủy được nhiều sự lành.');
INSERT INTO `bible_verses_cadman` VALUES ('17495', '21', '10', '1', 'Con ruồi chết làm cho thúi dầu thơm của thợ hòa hương; cũng vậy, một chút điên dại làm nhẹ danh một người khôn ngoan sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17496', '21', '10', '2', 'Trái tim của người khôn ở bên hữu; còn trái tim của kẻ dại ở bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('17497', '21', '10', '3', 'Lại khi kẻ dại đi đường, rõ ra là thiếu mất lẽ phải; nó nói cho mọi người rằng mình là kẻ dại.');
INSERT INTO `bible_verses_cadman` VALUES ('17498', '21', '10', '4', 'Nếu người cai quản nổi giận cùng ngươi, chớ lìa khỏi chỗ mình; vì sự mềm mại ngăn ngừa được tội lỗi lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('17499', '21', '10', '5', 'Có một tai nạn ta đã thấy dưới mặt trời, như một sự lỗi lầm do quan trưởng phạm:');
INSERT INTO `bible_verses_cadman` VALUES ('17500', '21', '10', '6', 'ấy là kẻ ngu muội được đặt ở nơi cao, còn người giàu lại ngồi chỗ thấp.');
INSERT INTO `bible_verses_cadman` VALUES ('17501', '21', '10', '7', 'Ta đã thấy kẻ tôi tớ đi ngựa, còn quan trưởng đi bộ như tôi tớ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17502', '21', '10', '8', 'Kẻ nào đào hầm sẽ sa xuống đó, còn kẻ phá vách tường phải bị rắn cắn.');
INSERT INTO `bible_verses_cadman` VALUES ('17503', '21', '10', '9', 'Ai lăn đã khỏi chỗ nó, sẽ bị thương; kẻ bửa củi có khi phải hiểm nghèo.');
INSERT INTO `bible_verses_cadman` VALUES ('17504', '21', '10', '10', 'Cái rìu lụt mà không mài lưỡi nó lại, ắt phải rán sức còng nhiều; nhưng sự khôn ngoan có ích đặng dẫn dắt.');
INSERT INTO `bible_verses_cadman` VALUES ('17505', '21', '10', '11', 'Nếu rắn cắn trước khi bị ếm chú, thì thầy ếm chú chẳng làm ích gì.');
INSERT INTO `bible_verses_cadman` VALUES ('17506', '21', '10', '12', 'Lời của miệng người khôn ngoan có ơn; nhưng môi của kẻ khờ dại lại nuốt lấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17507', '21', '10', '13', 'Lời nói của miệng nó, khởi đầu là ngược đãi, cuối cùng vẫn điên cuồng nguy hiểm.');
INSERT INTO `bible_verses_cadman` VALUES ('17508', '21', '10', '14', 'Kẻ ngu muội hay nói nhiều lời; dầu vậy, người ta chẳng biết điều sẽ xảy đến; và ai là kẻ tỏ ra được cho nó sự sẽ có sau mình?');
INSERT INTO `bible_verses_cadman` VALUES ('17509', '21', '10', '15', 'Công lao kẻ ngu muội làm cho mệt nhọc chúng nó, vì chẳng biết phải bắt đường nào đặng đi đến thành.');
INSERT INTO `bible_verses_cadman` VALUES ('17510', '21', '10', '16', 'Hỡi xứ, khốn thay cho mầy khi có vua còn thơ ấu, và các quan trưởng mầy ăn từ lúc buổi sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('17511', '21', '10', '17', 'Hỡi xứ, phước cho mầy khi có vua là dòng cao sang, và các quan trưởng mầy ăn theo giờ xứng đáng, để bổ sức lại, chớ chẳng phải để đắm say!');
INSERT INTO `bible_verses_cadman` VALUES ('17512', '21', '10', '18', 'Tại tay làm biếng nên rường nhà sụp; vì tay nhác nhớn nên nhà dột.');
INSERT INTO `bible_verses_cadman` VALUES ('17513', '21', '10', '19', 'Người ta bày tiệc đặng vui chơi; rượu khiến cho đời vui; có tiền bạc thì ứng cho mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('17514', '21', '10', '20', 'Dầu trong tư tưởng ngươi cũng chớ nguyền rủa vua; dầu trong phòng ngủ ngươi cũng chớ rủa sả kẻ giàu có; vì chim trời sẽ đến ra tiếng ngươi, và loài có cánh sẽ thuật việc ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17515', '21', '11', '1', 'Hãy liệng bánh ngươi nơi mặt nước, vì khỏi lâu ngày ngươi sẽ tìm nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('17516', '21', '11', '2', 'Hãy phân phát nó cho bảy hoặc cho tám người; vì ngươi không biết tai nạn nào sẽ xảy ra trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17517', '21', '11', '3', 'Khi mây đầy nước, nó bèn mưa xuống đất; khi một cây ngã về hướng nam hay về hướng bắc, hễ ngã chỗ nào nó phải ở chỗ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17518', '21', '11', '4', 'Ai xem gió sẽ không gieo; ai xem mây sẽ không gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('17519', '21', '11', '5', 'Người không biết đường của gió đi, cũng không biết xương cốt kết cấu trong bụng đờn bà mang thai thể nào, thì cũng một thể ấy, ngươi chẳng hiểu biết công việc của Ðức Chúa Trời, là Ðấng làm nên muôn vật.');
INSERT INTO `bible_verses_cadman` VALUES ('17520', '21', '11', '6', 'Vừa sáng sớm, khá gieo giống ngươi, và buổi chiều, chớ nghỉ tay ngươi; vì ngươi chẳng biết giống nào sẽ mọc tốt, hoặc giống nầy, hoặc giống kia, hoặc là cả hai đều sẽ ra tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('17521', '21', '11', '7', 'Ánh sáng thật là êm dịu; con mắt thấy mặt trời lấy làm vui thích.');
INSERT INTO `bible_verses_cadman` VALUES ('17522', '21', '11', '8', 'Nếu một người được sống lâu năm, thì khá vui vẻ trong trọn các năm ấy; song cũng chớ quên những ngày tối tăm, vì những ngày ấy nhiều. Phàm việc gì xảy đến đều là sự hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17523', '21', '11', '9', 'Hỡi kẻ trẻ kia, hãy vui mừng trong buổi thiếu niên, khá đem lòng hớn hở trong khi còn thơ ấu, hãy đi theo đường lối lòng mình muốn, và nhìn xem sự mắt mình ưa thích, nhưng phải biết rằng vì mọi việc ấy, Ðức Chúa Trời sẽ đòi ngươi đến mà đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('17524', '21', '11', '10', 'Vậy, khá giải sầu khỏi lòng ngươi, và cất điều tai hại khỏi xác thịt ngươi; vì lúc thiếu niên và thì xuân xanh là sự hư không mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17525', '21', '12', '1', 'Trong buổi còn thơ ấu hãy tưởng nhớ Ðấng Tạo hóa ngươi, trước khi người ngày gian nan chưa đến, trước khi những năm tới mà ngươi nói rằng: Ta không lấy làm vui lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('17526', '21', '12', '2', 'trước khi ánh sáng mặt trời, mặt trăng, và các ngôi sao chưa tối tăm, và mây chưa lại tuôn đến sau cơn mưa;');
INSERT INTO `bible_verses_cadman` VALUES ('17527', '21', '12', '3', 'trong ngày ấy kẻ giữ nhà run rẩy, những người mạnh sức cong khom, kẻ xay cối ngừng lại bởi vì số ít, nhiều kẻ trông xem qua cửa sổ đã làng mắt,');
INSERT INTO `bible_verses_cadman` VALUES ('17528', '21', '12', '4', 'hai cánh cửa bên đường đóng lại, và tiếng xay mỏn lần; lúc ấy người ta nghe tiếng chim kêu bèn chờ dậy, và tiếng con gái hát đều hạ hơi;');
INSERT INTO `bible_verses_cadman` VALUES ('17529', '21', '12', '5', 'lại người ta sợ sệt mà lên cao, và hãi hùng lúc đi đường; lúc ấy cây hạnh trổ bông, cào cào trở nên nặng, và sự ước ao chẳng còn nữa; vì bấy giờ người đi đến nơi ở đời đời của mình, còn những kẻ tang chế đều đi vòng quanh các đường phố:');
INSERT INTO `bible_verses_cadman` VALUES ('17530', '21', '12', '6', 'lại hãy tưởng nhớ Ðấng Tạo hóa trước khi dây bạc đất, và chén vàng bể, trước khi vò vỡ ra bên suối, và bánh xe gãy ra trên giếng;');
INSERT INTO `bible_verses_cadman` VALUES ('17531', '21', '12', '7', 'và bụi tro trở vào đất y như nguyên cũ, và thần linh trở về nơi Ðức Chúa Trời, là Ðấng đã ban nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17532', '21', '12', '8', 'Kẻ truyền đạo nói: Hư không của sự hư không; mọi sự đều hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('17533', '21', '12', '9', 'Vả lại, bởi vì kẻ truyền đạo là người khôn ngoan, nên cũng cứ dạy sự tri thức cho dân sự; người đã cân nhắc, tra soát, và sắp đặt thứ tự nhiều câu châm ngôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17534', '21', '12', '10', 'Kẻ truyền đạo có chuyên lo tìm kiếm những câu luận tốt đẹp; và các lời đã viết ra đều là chánh trực và chơn thật.');
INSERT INTO `bible_verses_cadman` VALUES ('17535', '21', '12', '11', 'Lời của người khôn ngoan giống như đót; sắp chọn các câu châm ngôn khác nào đinh đóng chặt: nó do một đấng chăn chiên mà truyền ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17536', '21', '12', '12', 'Lại, hỡi con, hãy chịu dạy: người ta chép nhiều sách chẳng cùng; còn học quá thật làm mệt nhọc cho xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('17537', '21', '12', '13', 'Chúng ta hãy nghe lời kết của lý thuyết nầy: Khá kính sợ Ðức Chúa Trời và giữ các điều răn Ngài; ấy là trọn phận sự của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17538', '21', '12', '14', 'Vì Ðức Chúa Trời sẽ đem đoán xét các công việc, đến đỗi việc kín nhiệm hơn hết, hoặc thiện hoặc ác cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17539', '22', '1', '1', 'Nhã ca trong các bài ca, mà Sa-lô-môn đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('17540', '22', '1', '2', 'Nguyện người hôn tôi bằng cái hôn của miệng người. Vì ái tình chàng ngon hơn rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('17541', '22', '1', '3', 'Dầu chàng có mùi thơm tho; Danh chàng thơm như dầu đổ ra; Bởi cớ ấy các gái đồng trinh yêu mến chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('17542', '22', '1', '4', 'Hãy kéo tôi; chúng tôi sẽ chạy theo chàng, Vua đã dẫn tôi vào phòng Ngài. Chúng tôi sẽ vui mừng và khoái lạc nơi chàng; Chúng tôi sẽ nói đến ái tình chàng hơn rượu. Các gái đồng trinh yêu mến chàng cách chánh trực.');
INSERT INTO `bible_verses_cadman` VALUES ('17543', '22', '1', '5', 'Hỡi các con gái Giê-ru-sa-lem, tôi đen, song xinh đẹp, Như các trại Kê-đa, như màn cháng của Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('17544', '22', '1', '6', 'Chớ dòm xem tôi, bởi vì tôi đen, Mặt trời đã giọi nám tôi. Các con trai của mẹ tôi giận tôi, Ðã đặt tôi coi giữ vườn nho; Còn vườn nho riêng của tôi, tôi không coi giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('17545', '22', '1', '7', 'Hỡi người mà lòng tôi yêu mến, hãy tỏ cho tôi biết. Chàng chăn bầy ở đâu, Ban trưa cho nó nằm nghỉ tại nơi nào; Vì cớ sao tôi phải như một người nữ che mặt Ở bên bầy của các bạn chàng?');
INSERT INTO `bible_verses_cadman` VALUES ('17546', '22', '1', '8', 'Hỡi người đẹp hơn hết trong các người nữ, Nếu ngươi chẳng biết, hãy ra theo dấu của bầy, Và chăn các dê con mình gần bên trại kẻ chăn chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('17547', '22', '1', '9', 'Hỡi bạn tình ta, ta sánh mình như ngựa cái của xe Pha-ra-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17548', '22', '1', '10', 'Ðôi má mình đẹp với đồ trang sức; Cổ mình xinh với hột trân châu.');
INSERT INTO `bible_verses_cadman` VALUES ('17549', '22', '1', '11', 'Chúng tôi sẽ làm cho mình chuyền vàng có vảy bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('17550', '22', '1', '12', 'Trong khi vua ngự bàn ăn, Cam tòng hương tôi xông mùi thơm nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17551', '22', '1', '13', 'Lương nhơn tôi giống như bó hoa một dược cho tôi. Nằm ở giữa nương long tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17552', '22', '1', '14', 'Lương nhơn tôi giống như một chùm hoa phụng tiên cho tôi. Trong vườn nho Eân-Ghê-đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17553', '22', '1', '15', 'Hỡi bạn tình ta, mình thanh lịch thay, mình thanh lịch thay! Con mắt mình như mắt của bò câu.');
INSERT INTO `bible_verses_cadman` VALUES ('17554', '22', '1', '16', 'Hỡi lương nhơn tôi, chàng là xinh tốt; Thật, hợp ý thay! Lại giường của chúng ta xanh xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('17555', '22', '1', '17', 'Rường nhà chúng ta bằng gổ hương nam; Ván lá mái chúng ta bằng cây tòng.');
INSERT INTO `bible_verses_cadman` VALUES ('17556', '22', '2', '1', 'Ta là hoa tường vi của Sa-rôn, Bông huệ của trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('17557', '22', '2', '2', 'Bạn tình ta ở giữa đám con gái Như bông huệ ở giữa gai gốc.');
INSERT INTO `bible_verses_cadman` VALUES ('17558', '22', '2', '3', 'Lương nhơn tôi ở giữa đám con trai Như cây bình bát ở giữa những cây rừng. Tôi vui lòng ngồi dưới bóng người; Trái người ngọt ngào cho ổ gà tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17559', '22', '2', '4', 'Người đưa tôi vào phòng yến tiệc, Ngọn cờ người phất trên tôi ấy là ái tình.');
INSERT INTO `bible_verses_cadman` VALUES ('17560', '22', '2', '5', 'Hãy lấy bánh nho nâng đỡ lòng tôi; Dùng trái bình bát bổ sức tôi lại; Vì tôi có bịnh bởi ái tình.');
INSERT INTO `bible_verses_cadman` VALUES ('17561', '22', '2', '6', 'Tay tả người kê dưới đầu tôi, Còn tay hữu người ôm lấy tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17562', '22', '2', '7', 'Hỡi các con gái Giê-ru-sa-lem, ta ép nài các ngươi Bởi những con hoàng dương hay là con nai đồng nội, Chớ kinh động, chớ làm tỉnh thức ái tình ta Cho đến khi nó muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('17563', '22', '2', '8', 'Ấy là tiếng của lương nhơn tôi! Kìa, người đến, nhảy qua các núi, Vượt qua các gò.');
INSERT INTO `bible_verses_cadman` VALUES ('17564', '22', '2', '9', 'Lương nhơn tôi giống như con hoàng dương hay là con nai tơ. Kìa, người đứng sau tường chúng tôi, Xem ngang qua cửa sổ, Ngó ngang qua chấn song.');
INSERT INTO `bible_verses_cadman` VALUES ('17565', '22', '2', '10', 'Lương nhơn tôi nói chuyện với tôi rằng: Hỡi bạn tình ta, người đẹp của ta ơi, hãy chổi dậy và đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17566', '22', '2', '11', 'Vì kìa, mùa đông đã qua, Mưa đã dứt hết rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('17567', '22', '2', '12', 'Bóng hoa nở ra trên đất; Màu hát xướng đã đến nơi, Và tiếng chim cu nghe trong xứ;');
INSERT INTO `bible_verses_cadman` VALUES ('17568', '22', '2', '13', 'Cây vả đương chín trái xanh tươi của nó, Và nho trổ hoa nức mùi hương. Hỡi bạn tình ta, người đẹp của ta ơi, hãy chổi dậy và đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17569', '22', '2', '14', 'Hỡi chim bò câu ta trong hóc đá, Tại chốn đụt của nơi hê hẩm, Hãy tỏ cho ta xem mặt mũi mình, Cho ta nghe tiếng mình; Vì tiếng mình êm dịu. mặt mũi mình có duyên.');
INSERT INTO `bible_verses_cadman` VALUES ('17570', '22', '2', '15', 'Hãy bắt cho chúng tôi những con chồn, Những con chồn nhỏ phá hại vườn nho; Vì vườn nho chúng tôi đương trổ bông.');
INSERT INTO `bible_verses_cadman` VALUES ('17571', '22', '2', '16', 'Lương nhơn tôi thuộc về tôi, và tôi thuộc về người; Người chăn bầy mình giữa đám bông huệ,');
INSERT INTO `bible_verses_cadman` VALUES ('17572', '22', '2', '17', 'Cho đến hừng đông lố ra, Và bóng tối tan đi. Hỡi lương nhơn tôi, hãy trở về, Khá giống như con hoàng dương hay là con nai tơ Trên hòn núi Bê-thẹt.');
INSERT INTO `bible_verses_cadman` VALUES ('17573', '22', '3', '1', 'Ban đêm tại trên giường mình, tôi tình người mà lòng tôi yêu dấu, Tôi tìm kiếm người mà không gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('17574', '22', '3', '2', 'Tôi nói: Ta sẽ chổi dậy bây giờ, dạo quanh thành, Trải qua các đường phố, các ngã ba, Ðặng tìm người mà lòng tôi yêu dấu. Tôi Tìm kiếm người, nhưng không gặp.');
INSERT INTO `bible_verses_cadman` VALUES ('17575', '22', '3', '3', 'những kẻ canh tuần vòng quanh thành có gặp tôi. Tôi hỏi rằng: Các ngươi có thấy người mà lòng ta yêu mến chăng!');
INSERT INTO `bible_verses_cadman` VALUES ('17576', '22', '3', '4', 'Tôi vừa đi khỏi chúng xa xa, Thì gặp người mà lòng tôi yêu mến; Bèn nắm lấy người, không khứng buông ra, Cho đến khi đưa người về nhà mẹ tôi, Vào phòng của người đã thai dựng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17577', '22', '3', '5', 'Hỡi các con gái Giê-ru-sa-lem, ta ép nài các ngươi bởi những hoàng dương hay là con nai đồng nội, Chớ kinh động, chớ làm tỉnh thức ái tình ta Cho đến khi nó muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('17578', '22', '3', '6', 'người kia là ai, ở từ đồng vắng đi lên, Giống như trụ khói, xông một dược và nhũ hương, với đủ thứ hương của con buôn?');
INSERT INTO `bible_verses_cadman` VALUES ('17579', '22', '3', '7', 'Kìa, kiệu của Sa-lô-môn, Có sáu mươi dõng sĩ trong bọn dõng sĩ Y-sơ-ra-ên Vây chung quanh nó;');
INSERT INTO `bible_verses_cadman` VALUES ('17580', '22', '3', '8', 'Thảy đều cầm gươm và thạo đánh giặc; Ai nấy đều có gươm ở nơi đùi mình, Vì sợ hãi ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('17581', '22', '3', '9', 'Vua Sa-lô-môn làm cho mình một cái kiệu bằng gỗ Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('17582', '22', '3', '10', 'Người làm các trụ nó bằng bạc, Nơi dựa lưng bằng vàng, Chỗ ngồi bằng vật màu điều, Còn ở giữa lót bằng ái tình của các con gái Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17583', '22', '3', '11', 'Hỡi các con gái Si-ôn, hãy ra xem vua Sa-lô-môn Ðội mão triều thiên mà mẹ người đã đội trên đầu người Trong ngày định thân, trong ngày lòng người vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('17584', '22', '4', '1', 'Hỡi bạn tình ta, nầy mình đẹp đẽ thay, mình đẹp đẽ thay! Mắt mình trong lúp giống như mắt bò câu; Tóc mình khác nào bầy dê nằm nơi triền núi Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('17585', '22', '4', '2', 'Răng mình như thể bầy chiên mới hớt lông, Từ ao tắm rửa đi lên, Thảy đều sanh đôi, không một con nào son sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('17586', '22', '4', '3', 'Môi mình tợ sợi chỉ hồng, Miệng mình có duyên thay; Má mình trong lúp tợ như nửa quả lựu.');
INSERT INTO `bible_verses_cadman` VALUES ('17587', '22', '4', '4', 'Cổ mình như tháp Ða-vít, xây cất để treo binh khí; Ngàn cái khiên của tay anh hùng.');
INSERT INTO `bible_verses_cadman` VALUES ('17588', '22', '4', '5', 'Hai nương long mình như cặp con sanh đôi của hoàng dương, Thả ăn giữa đám hoa huệ.');
INSERT INTO `bible_verses_cadman` VALUES ('17589', '22', '4', '6', 'Ta sẽ đi lên núi một dược, Ðến đồi nhũ hương, Ở cho đến khi hừng đông lố ra, Và bóng tối tan đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17590', '22', '4', '7', 'Hỡi bạn ta, mình vốn xinh đẹp mọi bề, Nơi mình chẳng có tì vít gì cả.');
INSERT INTO `bible_verses_cadman` VALUES ('17591', '22', '4', '8', 'Hỡi tân phụ ta, hãy cùng ta đến từ Li-ban, Hãy cùng ta đến từ Li-ban; Khá nhìn xem từ chót A-ma-na, Từ đỉnh Sa-nia và Hẹt-môn, Từ hang sư tử, Từ núi con beo.');
INSERT INTO `bible_verses_cadman` VALUES ('17592', '22', '4', '9', 'Hỡi em gái ta, tân phụ ta ơi, mình đã cướp lấy lòng ta, Vì một cái liếc mắt, vì một vòng trân châu nơi cổ mình, mình đã cướp lấy lòng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17593', '22', '4', '10', 'Hỡi em gái ta, tân phụ ta ơi, ái tình mình đẹp là dường nào! ái tình mình ngon hơn rượu, Và mùi thơm của dầu mình tốt hơn các thức hương!');
INSERT INTO `bible_verses_cadman` VALUES ('17594', '22', '4', '11', 'Hỡi tân phụ ta, môi mình nhỏ mật ong xuống, Dưới lưỡi mình có mật ong và sữa; Hơi thơm của quần áo mình như hơi thơm của Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('17595', '22', '4', '12', 'Em gái ta, tân phụ ta là vườn đóng kín, Là nguồn nước khóa lại, là suối niêm phong.');
INSERT INTO `bible_verses_cadman` VALUES ('17596', '22', '4', '13', 'Ðám cây mình là vườn địa đàng, Có thạch lựu và trái ngon, Hoa phụng tiên và cây Cam tòng.');
INSERT INTO `bible_verses_cadman` VALUES ('17597', '22', '4', '14', 'Cam tòng và hồng hoa, xương bồ và nhục quế, Cùng mọi thức cây có mùi thơm, Một dược, lư hội với các hương liệu có danh.');
INSERT INTO `bible_verses_cadman` VALUES ('17598', '22', '4', '15', 'Mình là mạch nước trong vườn, Là giếng nước sống, là dòng nước chảy từ Li-ban!');
INSERT INTO `bible_verses_cadman` VALUES ('17599', '22', '4', '16', 'Hỡi gió bắc, hãy nổi dậy, hỡi gió nam, hãy thổi đến; Hãy thổi trong vườn tôi, hầu cho các mùi thơm nó bay ra! Nguyện lương nhơn tôi vào trong vườn người, Và ăn trái ngon ngọt của người!');
INSERT INTO `bible_verses_cadman` VALUES ('17600', '22', '5', '1', 'Hỡi em gái ta, tân phụ ta ơi, ta đã vào trong vườn ta rồi! Ta có hái một dược và hương liệu ta, Aên tàng mật ong với mật ong ta, Uống rượu với sữa ta. Hỡi các bạn, hãy ăn: hỡi các ái hữu, khá uống cho nhiều!');
INSERT INTO `bible_verses_cadman` VALUES ('17601', '22', '5', '2', 'Tôi ngủ, nhưng lòng tôi tỉnh thức. Ấy là tiếng của lương nhơn tôi gõ cửa, mà rằng: Hỡi em gái ta, bạn tình ta, chim bò câu ta, kẻ toàn hảo của ta ơi, hãy mở cửa cho ta! Vì đầu ta đầy sương móc, Lọn tóc ta thấm giọt ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('17602', '22', '5', '3', 'Tôi đã cổi áo ngoài rồi, làm sao mặc nó lại? Tôi đã rửa chơn rồi, lẽ nào làm lấm lại?');
INSERT INTO `bible_verses_cadman` VALUES ('17603', '22', '5', '4', 'Lương nhơn tôi thò tay vào lỗ cửa, Lòng dạ tôi cảm động vì cớ người.');
INSERT INTO `bible_verses_cadman` VALUES ('17604', '22', '5', '5', 'Tôi bèn chổi dậy đặng mở cửa cho lương nhơn tôi; Tay tôi nhỏ giọt một dược, Và ngón tay tôi chảy một dược ròng trên nạm chốt cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('17605', '22', '5', '6', 'Tôi mở cửa cho lương nhơn tôi, Nhưng người đã lánh đi khỏi rồi. Ðương khi người nói lòng tôi mất vía. Tôi tìm kiếm người, nhưng không có gặp; Tôi gọi người, song người chẳng đáp.');
INSERT INTO `bible_verses_cadman` VALUES ('17606', '22', '5', '7', 'Kẻ canh tuần quanh thành gặp tôi, Ðánh tôi, và làm tôi bị thương; Các kẻ canh giữ vách thành cất lấy lúp khỏi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17607', '22', '5', '8', 'Hỡi các con gái Giê-ru-sa-lem, ta ép nài các ngươi, Nếu gặp lương nhơn ta, khá nói với người rằng Ta có bịnh vì ái tình.');
INSERT INTO `bible_verses_cadman` VALUES ('17608', '22', '5', '9', 'Hỡi người xinh đẹp hơn hết trong các người nữ, lương nhơn của chị có gì hơn lương nhơn khác? Lương nhơn của chị có gì hơn lương nhơn khác? Mà chị ép nài chúng tôi dường ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('17609', '22', '5', '10', 'Lương nhơn tôi trắng và đỏ, Ðệ nhứt trong muôn người.');
INSERT INTO `bible_verses_cadman` VALUES ('17610', '22', '5', '11', 'Ðầu người bằng vàng thật ròng; Lọn tóc người quăn, và đen như quạ.');
INSERT INTO `bible_verses_cadman` VALUES ('17611', '22', '5', '12', 'Mắt người như chim bò câu gần suối nước, Tắm sạch trong sửa, được nhận khảm kỹ càng.');
INSERT INTO `bible_verses_cadman` VALUES ('17612', '22', '5', '13', 'Gò má người như vuông đất hương hoa, Tợ khóm cỏ thơm ngát; Môi người tỉ như hoa huệ ướm chảy một dược ròng.');
INSERT INTO `bible_verses_cadman` VALUES ('17613', '22', '5', '14', 'Tay người như ống tròn vàng có nhận huỳnh ngọc: Thân mình người khác nào ngà bóng láng cẩn ngọc xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('17614', '22', '5', '15', 'Hai chơn người giống trụ cẩm thạch trắng, Ðể trên tánh vàng ròng; Tướng mạo người tợ như nói Li-ban, xinh tốt như cây hương nam,');
INSERT INTO `bible_verses_cadman` VALUES ('17615', '22', '5', '16', 'Miệng người rất êm dịu; Thật, toàn thể cách người đáng yêu đương. Hỡi các con gái Giê-ru-sa-lem, lương nhơn tôi như vậy, Bạn tình tôi dường ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('17616', '22', '6', '1', 'Hỡi người xinh đẹp hơn hết trong các người nữ, lương nhơn của chị đi đâu? Lương nhơn của chị xây về hướng nào? Chúng tôi sẽ cùng đi tìm người với chị.');
INSERT INTO `bible_verses_cadman` VALUES ('17617', '22', '6', '2', 'Lương nhơn tôi đi xuống vườn người, Nơi vuông đất hương hoa, Ðặng chăn trong vườn, Và bẻ hoa huệ.');
INSERT INTO `bible_verses_cadman` VALUES ('17618', '22', '6', '3', 'Tôi thuộc về lương nhơn tôi, Và lương nhơn tôi thuộc về tôi; Người chăn bầy mình giữa đám hoa huệ.');
INSERT INTO `bible_verses_cadman` VALUES ('17619', '22', '6', '4', 'Hỡi bạn tình ta, mình xinh đẹp thư Thiệt sa, Có duyên như Giê-ru-sa-lem, Ðáng sợ khác nào đạo quân giương cờ xí.');
INSERT INTO `bible_verses_cadman` VALUES ('17620', '22', '6', '5', 'Hãy xây mắt mình khỏi ta, Vì nó làm cho ta bối rối. Tóc mình khác nào đoàn dê trên triền núi Ga-la-át;');
INSERT INTO `bible_verses_cadman` VALUES ('17621', '22', '6', '6', 'Răng mình như bầy chiên cái, Từ nơi tắm rửa mới lên; Thảy đều sanh đôi, Không một con nào son sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('17622', '22', '6', '7', 'Má mình trong lúp tợ một nửa quả lựu.');
INSERT INTO `bible_verses_cadman` VALUES ('17623', '22', '6', '8', 'Có sáu mươi hoàng hậu, tám mươi cung phi, Và nhiều vô số con đòi:');
INSERT INTO `bible_verses_cadman` VALUES ('17624', '22', '6', '9', 'Chim bò câu ta, người toàn hảo ta Vốn là có một, con một của mẹ mình. Kẻ kén chọn của người đã sanh đẻ mình. Các con gái đều thấy nàng, và xưng nàng có phước. Ðến đỗi những hoàng hậu và cung phi cũng đều khen ngợi nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('17625', '22', '6', '10', 'Người nữ nầy là ai, hiện ra như rạng đông, Ðẹp như mặt trăng, tinh sạch như mặt trời, Ðáng sợ khác nào đạo quân giương cờ xí?');
INSERT INTO `bible_verses_cadman` VALUES ('17626', '22', '6', '11', 'Tôi đi xuống vườn hạch đào, Ðặng xem cây cỏ xanh tươi của trũng, Ðặng thử coi vườn nho đã nứt đọt, thạch lựu vã nở hoa chưa.');
INSERT INTO `bible_verses_cadman` VALUES ('17627', '22', '6', '12', 'Không ngờ, lòng tôi dẫn dắt tôi Trên các xe của dân sự tôi có tình nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('17628', '22', '6', '13', 'Hỡi Su-la-mít, hãy trở về, hãy trở về! Khá trở về, trở về, hầu cho chúng tôi xem thấy người. Vì sao các ngươi muốn thấy người Su-la-mít, Như thấy sự nhảy múa của Ma-ha-na-im?');
INSERT INTO `bible_verses_cadman` VALUES ('17629', '22', '7', '1', 'Hỡi công chúa, chơn nàng mang giày, xinh đẹp biết bao! Vòng vế nàng khác nào một trân châu, Công việc của tay thợ khéo làm.');
INSERT INTO `bible_verses_cadman` VALUES ('17630', '22', '7', '2', 'Rún nàng giống như cái ly tròn, Rượu thơm không có thiếu. Bụng nàng dường một đống lúa mạch, Có hoa huệ sắp đặt tứ vi.');
INSERT INTO `bible_verses_cadman` VALUES ('17631', '22', '7', '3', 'Hai nương long nàng như hai con Sanh đôi của con hoàng dương.');
INSERT INTO `bible_verses_cadman` VALUES ('17632', '22', '7', '4', 'Cổ nàng như một cái tháp ngà. Mắt nàng khác nào các ao tại Hết-bôn Ở bên cửa Bát-Ra-bim; Mũi nàng như ngọn tháp Li-ban Ngó về hướng Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('17633', '22', '7', '5', 'Dầu ở trên mình nàng khác nào núi Cạt-mên, Và tóc đầu nàng như sắc tía; Một vì vua bị lọn tóc nàng vấn vít.');
INSERT INTO `bible_verses_cadman` VALUES ('17634', '22', '7', '6', 'Hỡi ái tình ta, mình xinh đẹp thay, Hạp ý dường bao, khiến cho người ta được khoái chí!');
INSERT INTO `bible_verses_cadman` VALUES ('17635', '22', '7', '7', 'Hình dung mình giống như cây chà là, Và nương long mình tợ chùm nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17636', '22', '7', '8', 'Ta nói rằng: Ta sẽ trèo lên cây chà là, Vin lấy các tàu nó; Nguyên hai nương long mình như chùm nho, Mùi thơm mũi mình như trái bình bát,');
INSERT INTO `bible_verses_cadman` VALUES ('17637', '22', '7', '9', 'Và ổ gà mình như rượu ngon. Chảy vào dễ dàng cho lương nhơn tôi, Và tuôn nơi môi kẻ nào ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('17638', '22', '7', '10', 'Tôi thuộc về lương nhơn tôi, Sự ước ao người hướng về tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17639', '22', '7', '11', 'Hỡi lương nhơn tôi, hãy đến, chúng ta sẽ đi ra ngoài đồng, Ở đêm nơi hương thôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17640', '22', '7', '12', 'Vừa sớm mai, chúng ta sẽ thức dậy, Ði đến vườn nho, đặng xem thể nho có nứt đọt, Hoa có trổ, thạch lựu có nở bông chăng: Tại đó tôi sẽ tỏ ái tình tôi cho chàng.');
INSERT INTO `bible_verses_cadman` VALUES ('17641', '22', '7', '13', 'Trái phong già xông mùi thơm nó; Và tại cửa chúng ta có những thứ trái ngon mới và cũ; Hỡi lương nhơn tôi, tôi đã để dành trái ấy cho chàng!');
INSERT INTO `bible_verses_cadman` VALUES ('17642', '22', '8', '1', 'Ồ! chớ chi chàng làm anh em tôi, Kẻ đã bú mớm vú của mẹ tôi! Nếu tôi gặp chàng ngoài, Aét tôi sẽ hôn chàng, không ai khinh bỉ tôi được.');
INSERT INTO `bible_verses_cadman` VALUES ('17643', '22', '8', '2', 'Tôi sẽ dẫn chàng vào nhà mẹ tôi; Tại đó chàng sẽ dạy dỗ tôi; Tôi sẽ cho chàng uống rượu thơm, Nước ngọt của trái thạch lựu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17644', '22', '8', '3', 'Tay tả người sẽ kẻ dưới đầu tôi, Còn tay hữu người ôm lấy tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17645', '22', '8', '4', 'Hỡi các con gái Giê-ru-sa-lem, ta ép nài các ngươi, Chớ kinh động, chớ làm tỉnh thức ái tình ta Cho đến khi nó muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('17646', '22', '8', '5', 'Người nữ nầy là ai, từ đồng vắng đi lên, Nương dựa lương nhơn của nàng? Ta đã đánh thức mình tại dưới cây bình bát: Ở đó mẹ bị đau đớn mà sanh mình ra, Ở đó người mà đã sanh đẻ mình bị cơn lao khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17647', '22', '8', '6', 'Hãy để tôi như một cái ấy nơi lòng chàng, Như một cái ấn trên cánh tay chàng; Vì ái tình mạnh như sự chết, Lòng ghen hung dữ như âm phủ; Sự nóng nó là sự nóng của lửa, Thật một ngọn lửa của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17648', '22', '8', '7', 'Nước nhiều không tưới tắt được ái tình, Các sông chẳng nhận chìm nó được; Nếu người nào đem hết tài sản nhà mình, Ðặng mua lấy ái tình, Aét người ta sẽ khinh dể nó đến điều.');
INSERT INTO `bible_verses_cadman` VALUES ('17649', '22', '8', '8', 'Chúng tôi có một em gái nhỏ, chưa có nương long. Phải làm gì cho em gái chúng tôi, Trong ngày người ta hỏi nó?');
INSERT INTO `bible_verses_cadman` VALUES ('17650', '22', '8', '9', 'Nếu nó là một vách thành, Chúng tôi sẽ xây tháp bạc trên nó; Nếu nó là một cái cửa, Chúng tôi sẽ đóng bít lại bằng ván hương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('17651', '22', '8', '10', 'Tôi là một tường thành, Hai nương long tôi như những ngọn tháp; Bấy giờ tôi ở trước mắt người như kẻ đã được bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('17652', '22', '8', '11', 'Sa-lô-môn có một vườn nho tại Ba-anh Ha-môn: Người giao vườn ấy cho kẻ canh giữ, Mỗi người ấy phải đem nộp một ngàn miếng bạc về hoa lợi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17653', '22', '8', '12', 'Vườn nho của tôi trước mặt tôi. Hỡi Sa-lô-môn, một ngàn miếng bạc sẽ về phần ông, Còn hai trăm về những kẻ giữ hoa lợi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17654', '22', '8', '13', 'Hỡi kẻ ở trong vườn, các bạn đều lắng tai nghe tiếng nàng! Xin hỡi cho ta nghe tiếng nàng!');
INSERT INTO `bible_verses_cadman` VALUES ('17655', '22', '8', '14', 'Hỡi lương nhơn tôi, hãy vội đến, Khá giống như con hoàng dương hay là như con nai con Ở trên các núi thuốc thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('17656', '23', '1', '1', 'Về đời Ô-xia, Giô-tham, A-cha và Ê-xê-chia, là các vua nước Giu-đa, thì Ê-sai, con trai A-mốt, có sự hiện thấy về nước Giu-đa và thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17657', '23', '1', '2', 'Hỡi các từng trời, hãy nghe; hỡi đất, hãy lắng tai; vì Ðức Giê-hô-va có phán rằng: Ta đã nuôi nấng con cái, trưởng dưỡng chúng nó, song chúng nó dấy loạn nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17658', '23', '1', '3', 'Bò biết chủ mình, lừa biết máng của chủ; song Y-sơ-ra-ên chẳng hiểu biết, dân ta chẳng suy nghĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('17659', '23', '1', '4', 'Ôi! nước mắc tội, dân mang lỗi nặng nề, tông giống độc dữ, con cái làm bậy bạ kia! Chúng nó đã lìa bỏ Ðức Giê-hô-va, khinh lờn Ðấng Thánh của Y-sơ-ra-ên, đã trở nên xa lạ và lui đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17660', '23', '1', '5', 'Các ngươi sao còn cứ bạn nghịch, để lại bị đánh nữa? Ðầu đều đau đớn cả, lòng đều mòn mỏi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('17661', '23', '1', '6', 'Từ bàn chơn cho đến đỉnh đầu, chẳng có chỗ nào lành: rặt những vết thương, vít sưng cùng lằn mới, chưa rịt, chưa quấn, cũng chưa bôi dầu cho êm.');
INSERT INTO `bible_verses_cadman` VALUES ('17662', '23', '1', '7', 'Xứ các ngươi là nơi hoang vu, thành các ngươi bị lửa thiêu hủy; dân ngoại nuốt đất đai các ngươi trước mặt các ngươi, hoang vu như bị dân ngoại phá tán.');
INSERT INTO `bible_verses_cadman` VALUES ('17663', '23', '1', '8', 'Con cái Si-ôn bị bỏ lại như lều vườn nho, như chòi ruộng dưa, như thành bị vây.');
INSERT INTO `bible_verses_cadman` VALUES ('17664', '23', '1', '9', 'Ví bằng Ðức Giê-hô-va vạn quân chẳng để chúng ta còn sót lại chút đỉnh, thì chúng ta sẽ giống thành Sô-đôm và như thành Gô-mô-rơ vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('17665', '23', '1', '10', 'Hỡi các quan trưởng Sô-đôm, hãy nghe lời của Ðức Giê-hô-va. Hỡi dân Gô-mô-rơ, hãy để tai vào luật pháp của Ðức Chúa Trời chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('17666', '23', '1', '11', 'Ðức Giê-hô-va phán: Muôn vàn của lễ các ngươi nào có can hệ gì đến ta? Ta đã chán chê của lễ thiêu bằng chiên đực và mỡ của bò con mập. Ta chẳng đẹp lòng về huyết của bò đực, chiên con và dê đực đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('17667', '23', '1', '12', 'Khi các ngươi đến chầu trước mặt ta, ai khiến các ngươi giày đạp hành lang ta?');
INSERT INTO `bible_verses_cadman` VALUES ('17668', '23', '1', '13', 'Thôi, đừng dâng của lễ chay vô ích cho ta nữa! Ta gớm ghét mùi hương, ngày trăng mới, ngày sa-bát cùng sự rao nhóm hội; ta chẳng khứng chịu tội ác hội hiệp nơi lễ trọng thể.');
INSERT INTO `bible_verses_cadman` VALUES ('17669', '23', '1', '14', 'Thật, lòng ta ghét những ngày trăng mới và kỳ lễ các ngươi, là nặng nề cho ta, ta lấy làm mệt mà gánh lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17670', '23', '1', '15', 'Vậy nên, khi các ngươi giơ tay, thì ta che mắt khỏi các ngươi. Khi các ngươi cầu nguyện rườn rà, ta chẳng thèm nghe. Tay các ngươi đầy những máu.');
INSERT INTO `bible_verses_cadman` VALUES ('17671', '23', '1', '16', 'Hãy rửa đi, hãy làm cho sạch! Hãy tránh những việc ác khỏi trước mắt ta. Ðừng làm dữ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17672', '23', '1', '17', 'Hãy học làm lành, tìm kiếm sự công bình; hãy đỡ đần kẻ bị hà hiếp, làm công bình cho kẻ mồ côi, binh vực lẽ của người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('17673', '23', '1', '18', 'Ðức Giê-hô-va phán: Bây giờ hãy đến, cho chúng ta biện luận cùng nhau. Dầu tội các ngươi như hồng điều, sẽ trở nên trắng như tuyết; dầu đỏ như son, sẽ trở nên trắng như lông chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('17674', '23', '1', '19', 'Nếu các ngươi sẵn lòng vâng lời, sẽ ăn được sản vật tốt nhứt của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17675', '23', '1', '20', 'Nhược bằng các ngươi chẳng khứng và bạn nghịch, sẽ bị nuốt bởi gươm; vì miệng Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('17676', '23', '1', '21', 'Ôi! thành trung nghĩa đã hóa ra kỵ nữ, nó vốn đầy sự chánh trực, giờ đầy những kẻ giết người!');
INSERT INTO `bible_verses_cadman` VALUES ('17677', '23', '1', '22', 'Bạc ngươi biến thành cặn, rượu ngươi pha lộn nước.');
INSERT INTO `bible_verses_cadman` VALUES ('17678', '23', '1', '23', 'Các quan trưởng của dân ngươi là đồ phản nghịch, làm bạn với kẻ trộm, mỗi người trong chúng đều ưa của hối lộ, đeo đuổi theo tài lợi; chẳng làm công bình cho kẻ mồ côi, vụ kiện của người góa bụa chẳng đến cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17679', '23', '1', '24', 'Vậy nên, Chúa, là Ðức Giê-hô-va vạn quân, Ðấng Quyền năng của Y-sơ-ra-ên, phán như vầy: Ôi! ta sẽ được thỏa lòng về kẻ đối định ta, và báo trả kẻ cừu thù ta!');
INSERT INTO `bible_verses_cadman` VALUES ('17680', '23', '1', '25', 'Ta sẽ lại tra tay trên ngươi, làm ta sạch hết cáu cặn ngươi, và bỏ hết chất pha của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17681', '23', '1', '26', 'Ta sẽ lập các quan xét của ngươi như ngày trước, các mưu sĩ của ngươi như lúc đầu. Rồi sau người ta sẽ xưng ngươi là thành công bình, là ấp trung nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('17682', '23', '1', '27', 'Si-ôn sẽ được chuộc bởi sự chánh trực, còn kẻ nào trở lại đó thì được chuộc bởi sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('17683', '23', '1', '28', 'Song những kẻ bạn nghịch và mắc tội sẽ cùng bị hủy diệt, còn kẻ bỏ Ðức Giê-hô-va sẽ bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('17684', '23', '1', '29', 'Vậy các ngươi sẽ hổ thẹn vì những cây thông mình ưa; mắc cỡ vì những vườn mình đã chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('17685', '23', '1', '30', 'Vì các ngươi sẽ giống như cây thông khô lá, như vườn không nước.');
INSERT INTO `bible_verses_cadman` VALUES ('17686', '23', '1', '31', 'Người mạnh sẽ như bã gai, việc làm của nó như đóm lửa; cả hai sẽ cùng nhau cháy, chẳng có ai giập tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('17687', '23', '2', '1', 'Lời mà Ê-sai, con trai A-mốt, đã thấy về Giu-đa và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17688', '23', '2', '2', 'Sẽ xảy ra trong những ngày sau rốt, núi của nhà Ðức Giê-hô-va sẽ được lập vững trên đỉnh các núi, cao hơn các đồi. Mọi nước sẽ đổ về đó,');
INSERT INTO `bible_verses_cadman` VALUES ('17689', '23', '2', '3', 'và nhiều dân tộc sẽ đến mà nói rằng: Hãy đến; chúng ta hãy lên núi Ðức Giê-hô-va, nơi nhà Ðức Chúa Trời của Gia-cốp: Ngài sẽ dạy chúng ta về đường lối Ngài, chúng ta sẽ đi trong các nẻo Ngài. Vì luật pháp sẽ ra từ Si-ôn, lời Ðức Giê-hô-va sẽ ra từ Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('17690', '23', '2', '4', 'Ngài sẽ làm sự phán xét trong các nước, đoán định về nhiều dân. Bấy giờ họ sẽ lấy gươm rèn lưỡi cày, lấy giáo rèn lưỡi liềm. Nước nầy chẳng còn giá gươm lên nghịch cùng nước khác, người ta chẳng còn tập sự chiến tranh.');
INSERT INTO `bible_verses_cadman` VALUES ('17691', '23', '2', '5', 'Hỡi nhà Gia-cốp, hãy đến, chúng ta hãy bước đi trong sự sáng của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17692', '23', '2', '6', 'Thật Chúa đã bỏ dân Ngài, là nhà Gia-cốp, vì họ đầy dẫy tục phương đông, và bói khoa như người Phi-li-tin, lại giao ước với con cái dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('17693', '23', '2', '7', 'Xứ nó đầy bạc và vàng, của cải vô cùng; xứ nó đầy những ngữa, xe cộ vô số.');
INSERT INTO `bible_verses_cadman` VALUES ('17694', '23', '2', '8', 'Xứ nó chan chứa những hình tượng, họ thờ lạy đồ tay mình làm ra, đồ ngón tay mình tạo nên.');
INSERT INTO `bible_verses_cadman` VALUES ('17695', '23', '2', '9', 'Kẻ hèn sẽ bị khuất, người sang sẽ bị hạ mình; vậy Chúa đừng tha họ!');
INSERT INTO `bible_verses_cadman` VALUES ('17696', '23', '2', '10', 'Ngươi khá vào nơi vầng đá, ẩn mình trong bụi đất, đặng tránh khỏi sự kinh khiếp Ðức Giê-hô-va và sự chói sáng của uy nghiêm Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('17697', '23', '2', '11', 'Con mắt ngó cao của loài người sẽ bị thấp xuống, sự kiêu ngạo của người ta sẽ bị hạ đi; trong ngày đó chỉ Ðức Giê-hô-va là tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17698', '23', '2', '12', 'Vì sẽ có một ngày của Ðức Giê-hô-va vạn quân đến trên mọi vật kiêu căng, ngạo mạn, tự cao; nó sẽ bị hạ xuống;');
INSERT INTO `bible_verses_cadman` VALUES ('17699', '23', '2', '13', 'lại đến trên mọi cây dẽ của Ba-san;');
INSERT INTO `bible_verses_cadman` VALUES ('17700', '23', '2', '14', 'cùng trên mọi núi cao, mọi đồi cả,');
INSERT INTO `bible_verses_cadman` VALUES ('17701', '23', '2', '15', 'trên mọi tháp cao và mọi vách thành vững bền,');
INSERT INTO `bible_verses_cadman` VALUES ('17702', '23', '2', '16', 'trên mọi tàu bè của Ta-rê-si, và mọi vật chi đẹp mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('17703', '23', '2', '17', 'Sự tự cao của loài người sẽ bị dằn xuống, và sự cậy mình của người ta sẽ bị hạ đi; trong ngày đó chỉ Ðức Giê-hô-va là tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17704', '23', '2', '18', 'Bấy giờ các thần tượng sẽ qua hết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17705', '23', '2', '19', 'Người ta sẽ vào trong hang đá, trong hầm đất, đặng tránh khỏi sự kinh khiếp Ðức Giê-hô-va và sẽ chói sáng của uy nghiêm Ngài, khi Ngài dấy lên đặng làm rúng động đất cách mạnh lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('17706', '23', '2', '20', 'Trong ngày đó, người ta sẽ ném cho chuột cho dơi những thần tượng bằng bạc bằng vàng mà họ làm ra cho mình thờ lạy;');
INSERT INTO `bible_verses_cadman` VALUES ('17707', '23', '2', '21', 'và vào trong hang đá, trong kẽ đá, đặng tránh khỏi sự kinh khiếp Ðức Giê-hô-va và sự chói sáng của uy nghiêm Ngài, khi Ngài dấy lên đặng làm rúng động đất cách mạnh lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('17708', '23', '2', '22', 'Chớ cậy ở loài người, là loài có hơi thở trong lỗ mũi; vì họ nào có đáng kể gì đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('17709', '23', '3', '1', 'Nầy, Chúa, là Ðức Giê-hô-va vạn quân, sẽ cất lấy chói và gậy khỏi Giê-ru-sa-lem và Giu-đa, tức là cả bánh nó cậy và cả nước nó nhờ.');
INSERT INTO `bible_verses_cadman` VALUES ('17710', '23', '3', '2', 'Ngài sẽ cất lấy những người mạnh mẽ, chiến sĩ, quan xét, đấng tiên tri, thầy bói, trưởng lão,');
INSERT INTO `bible_verses_cadman` VALUES ('17711', '23', '3', '3', 'cai đội, dòng quí phái, mưu sĩ, lương công, và thuật sĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('17712', '23', '3', '4', 'Ta sẽ ban cho họ những người trai trẻ làm quan trưởng, và con nít sẽ cai trị họ.');
INSERT INTO `bible_verses_cadman` VALUES ('17713', '23', '3', '5', 'Dân sự hà hiếp nhau, người với người, lân cận với lân cận; con nít lấn lướt kẻ già cả, người hèn hạ lấn lướt người tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('17714', '23', '3', '6', 'Khi một người sẽ bắt anh em mình tại nhà cha mà nói với rằng: Ngươi có áo choàng; hãy làm đầu chúng ta, và sự bại hoại nầy hãy thuộc về dưới tay ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('17715', '23', '3', '7', 'Trong ngày đó người kia lên tiếng đáp rằng: Không, ta không làm thầy chữa lành, và trong nhà ta không có bánh cũng không có áo; chớ lập ta làm quan cai dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('17716', '23', '3', '8', 'Giê-ru-sa-lem phải nghiêng úp, và Giu-đa xiêu đổ; vì lời nói việc làm của họ nghịch cùng Ðức Giê-hô-va, và trêu chọc con mắt của uy nghiêm Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('17717', '23', '3', '9', 'Bộ mặt họ làm chứng nghịch cùng mình; họ bêu tội rõ ràng như thành Sô-đôm chẳng giấu chút nào. Khốn thay cho linh hồn họ! vì họ đã làm hại cho mình!');
INSERT INTO `bible_verses_cadman` VALUES ('17718', '23', '3', '10', 'Hãy rao cho kẻ công bình được phước; vì họ sẽ ăn trái của việc làm mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17719', '23', '3', '11', 'Khốn cho kẻ hung ác, ắt mang họa! Vì họ sẽ thâu lại việc tự tay mình làm ra!');
INSERT INTO `bible_verses_cadman` VALUES ('17720', '23', '3', '12', 'Dân ta bị con nít hà hiếp, và đờn bà cai trị nó. Hỡi dân ta, kẻ dẫn ngươi làm cho ngươi sai lạc, và họ phá hoại đường lối ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17721', '23', '3', '13', 'Ðức Giê-hô-va dấy lên đặng biện luận, Ngài đứng mà xét đoán các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('17722', '23', '3', '14', 'Ðức Giê-hô-va xét đoán các trưởng lão của dân Ngài với các quan trưởng nó: Ấy chính các ngươi là kẻ đã nuốt vườn nho; của cướp bóc kẻ nghèo đương ở trong nhà các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('17723', '23', '3', '15', 'Các ngươi có ý gì mà đè ép dân ta, giày vò mặt kẻ nghèo khó? Chúa, là Ðức Giê-hô-va vạn quân, phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17724', '23', '3', '16', 'Ðức Giê-hô-va lại phán rằng: Vì những con gái Si-ôn kiêu ngạo, ngóng cổ bước tới, liếc mắt trêu ngươi, vừa đi õng ẹo, vừa khua động tiếng dưới chơn,');
INSERT INTO `bible_verses_cadman` VALUES ('17725', '23', '3', '17', 'nên Chúa sẽ làm cho đỉnh đầu con gái Si-ôn đóng vảy, và Ðức Giê-hô-va sẽ lột truồng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17726', '23', '3', '18', 'Trong ngày đó, Chúa sẽ cất những vòng mắt cá họ trang sức đi, cái lưới và cái cài;');
INSERT INTO `bible_verses_cadman` VALUES ('17727', '23', '3', '19', 'hoa tai, xuyến và lúp;');
INSERT INTO `bible_verses_cadman` VALUES ('17728', '23', '3', '20', 'mão, chuyền mắt cá, nít lưng, hợp hương và bùa đeo;');
INSERT INTO `bible_verses_cadman` VALUES ('17729', '23', '3', '21', 'cà rá và khoen đeo mũi;');
INSERT INTO `bible_verses_cadman` VALUES ('17730', '23', '3', '22', 'áo lễ, áo lá rộng, áo choàng, túi nhỏ;');
INSERT INTO `bible_verses_cadman` VALUES ('17731', '23', '3', '23', 'gương tay, vải mỏng, khăn bịt đầu và màn che mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('17732', '23', '3', '24', 'Sẽ có mùi hôi hám thay vì thơm tho; dây tói thay vì nịt lưng; đầy sói thay vì tóc quăn; bao gai quấn mình thay vì áo dài phấp phới; dấu phỏng thay vì sắc đẹp.');
INSERT INTO `bible_verses_cadman` VALUES ('17733', '23', '3', '25', 'Lính chiến ngươi sẽ ngã dưới gươm, những kẻ anh hùng ngươi sẽ bị tử trận.');
INSERT INTO `bible_verses_cadman` VALUES ('17734', '23', '3', '26', 'Các cửa nó sẽ than khóc và thảm sầu; nó vắng vẻ ngồi trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17735', '23', '4', '1', 'Trong ngày đó, bảy người nữ sẽ bắt lấy một người nam, và nói rằng: Chúng tôi ăn bánh của mình, mặc áo của mình; chỉ xin cho phép chúng tôi mang danh ngươi; hãy cất sự xấu hổ của chúng tôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17736', '23', '4', '2', 'Trong ngày đó, chồi của Ðức Giê-hô-va sẽ làm đồ trang sức vinh hiển của những kẻ sót lại trong Y-sơ-ra-ên, sản vật dưới đất sẽ làm sự tốt đẹp cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17737', '23', '4', '3', 'Phàm những kẻ còn ở lại Si-ôn, những kẻ sót lại ở Giê-ru-sa-lem, tức là những kẻ ở Giê-ru-sa-lem được chép vào sổ người sống, thì sẽ được xưng là thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('17738', '23', '4', '4', 'khi Chúa đem thần công bình cùng thần thiêu đốt mà rửa sự ô uế của những con gái Si-ôn, tẩy sạch huyết Giê-ru-sa-lem khỏi giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17739', '23', '4', '5', 'Trên khắp nơi núi Si-ôn, trên khắp các hội nó, Ðức Giê-hô-va sẽ dựng lên một đám mây bọc khói trong ban ngày, và ngọn lửa soi sáng trong ban đêm. Vì một cái màn sẽ che cả sự vinh hiển:');
INSERT INTO `bible_verses_cadman` VALUES ('17740', '23', '4', '6', 'sẽ có trại làm bóng mát tránh nắng ban ngày, và dùng làm nơi núp chổ đụp cho khỏi gió táp mưa sa.');
INSERT INTO `bible_verses_cadman` VALUES ('17741', '23', '5', '1', 'Ta sẽ hát cho bạn rất yêu dấu ta một bài ca của bạn yêu dấu ta về việc vườn nho người. Bạn rất yêu dấu ta có một vườn nho ở trên gò đất tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('17742', '23', '5', '2', 'Người khai phá ra; cất bỏ những đá; trồng những gốc nho xinh tốt; dựng một cái tháp giữa vườn, và đào một nơi ép rượu. Vả, người mong rằng sẽ sanh trái nho; nhưng nó lại sanh trái nho hoang.');
INSERT INTO `bible_verses_cadman` VALUES ('17743', '23', '5', '3', 'Hỡi dân ở Giê-ru-sa-lem cùng người Giu-đa, vậy thì bây giờ ta xin các ngươi hãy đoán xét giữa ta với vườn nho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17744', '23', '5', '4', 'Có điều chi nên làm cho vườn nho ta mà ta không làm cho nó chăng? Cớ sao khi ta mong sanh trái nho, thì nó lại sanh trái nho hoang vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('17745', '23', '5', '5', 'Nầy, ta sẽ bảo các ngươi về điều ta định làm cho vườn nho ta: Ta phá rào, nó sẽ bị cắn nuốt; ta hạ tường xuống, nó sẽ bị giày đạp.');
INSERT INTO `bible_verses_cadman` VALUES ('17746', '23', '5', '6', 'Ta sẽ để nó hoang loạn, chẳng tỉa sửa, chẳng vun xới; nhưng tại đó sẽ mọc lên những gai gốc và chà chuôm; ta lại truyền cho mây đừng làm mưa xuống trên nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17747', '23', '5', '7', 'Vả, vườn nho của Ðức Giê-hô-va vạn quân, ấy là nhà Y-sơ-ra-ên, và những người của Giu-đa tức là cây mà Ngài ưa thích. Ngài trông họ được công chính, mà nầy, có sự bạo ngược; trông được công bình, mà nầy, có tiếng kêu la.');
INSERT INTO `bible_verses_cadman` VALUES ('17748', '23', '5', '8', 'Khốn thay cho những kẻ thêm nhà vào nhà, thêm ruộng vào ruộng, cho đến chừng nào chẳng còn chỗ hở nữa, và các ngươi ở một mình giữa xứ!');
INSERT INTO `bible_verses_cadman` VALUES ('17749', '23', '5', '9', 'Ðức Giê-hô-va vạn quân có phán vào tai tôi những lời nầy: Thật nhiều nhà sẽ bỏ hoang, những nhà ấy lớn và đẹp mà chẳng có người ở!');
INSERT INTO `bible_verses_cadman` VALUES ('17750', '23', '5', '10', 'Ấy vậy, mười mẫu vườn nho chỉ sanh được một bát rượu; một ô-me hột giống chỉ được một ê-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('17751', '23', '5', '11', 'Khốn thay cho kẻ dậy sớm đặng tìm kiếm rượu, chầy đến ban đêm, phát nóng vì rượu!');
INSERT INTO `bible_verses_cadman` VALUES ('17752', '23', '5', '12', 'Trong tiệc yến họ có những đờn cầm, đờn sắt, trống cơm, ống sáo và rượu nữa, những chẳng thiết đến công việc Ðức Giê-hô-va; họ chẳng xem xét công trình của tay Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('17753', '23', '5', '13', 'Vậy nên, dân ta phải bắt làm phu tù, vì không hiểu biết; kẻ sang nó chịu đói, chúng dân nó chịu khát.');
INSERT INTO `bible_verses_cadman` VALUES ('17754', '23', '5', '14', 'Vậy nên sự ham muốn của âm phủ đã rộng thêm, hả miệng vô ngần, sự vinh hiển nó, dân chúng nó, sự sang trọng nó đều sa xuống đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17755', '23', '5', '15', 'Kẻ hèn bị khuất; kẻ tôn trọng bị thấp hèn, con mắt người cao ngạo bị hạ xuống;');
INSERT INTO `bible_verses_cadman` VALUES ('17756', '23', '5', '16', 'song Ðức Giê-hô-va vạn quân lên cao trong sự công chính, Ðức Chúa Trời là Ðấng Thánh nên thánh trong sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('17757', '23', '5', '17', 'Bấy giờ những chiên con sẽ ăn cỏ như trong đồng cỏ mình, người ngụ cư sẽ ăn ruộng hoang của kẻ giàu.');
INSERT INTO `bible_verses_cadman` VALUES ('17758', '23', '5', '18', 'Khốn thay cho kẻ lấy sự dối trá làm dây kéo sự gian ác theo sau, và như dùng đỏi xe kéo tội lỗi;');
INSERT INTO `bible_verses_cadman` VALUES ('17759', '23', '5', '19', 'họ nói: Xin vội vã kíp làm nên công việc Ngài, hầu cho chúng tôi thấy! Nguyền xin mưu của Ðấng Thánh Y-sơ-ra-ên hãy lại gần, hãy tới đến, cho chúng tôi được biết!');
INSERT INTO `bible_verses_cadman` VALUES ('17760', '23', '5', '20', 'Khốn thay cho kẻ gọi dữ là lành, gọi lành là dữ; lấy tối làm sáng, lấy sáng làm tối; vậy chi cay trở cho là ngọt, vật chi ngọt trở cho là cay.');
INSERT INTO `bible_verses_cadman` VALUES ('17761', '23', '5', '21', 'Khốn thay cho kẻ chính mắt mình coi mình là khôn ngoan, tự mình xét đoán mình là thông sáng!');
INSERT INTO `bible_verses_cadman` VALUES ('17762', '23', '5', '22', 'Khốn thay cho kẻ mạnh uống rượu, có sức lực đặng pha các thức uống hay say;');
INSERT INTO `bible_verses_cadman` VALUES ('17763', '23', '5', '23', 'vì hối lộ mà xưng kẻ có tội là công bình, và cướp lấy sự công bình của người nghĩa!');
INSERT INTO `bible_verses_cadman` VALUES ('17764', '23', '5', '24', 'Vậy nên, như lửa đốt gốc rạ và rơm cháy thiêu trong ngọn lửa thể nào, thì rễ họ cùng mục nát và hoa họ cùng bay đi như bụi đất thể ấy; vì họ đã bỏ luật pháp của Ðức Giê-hô-va vạn quân, và khinh lời của Ðấng Thánh Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17765', '23', '5', '25', 'Nhơn đó, cơn thạnh nộ của Ðức Giê-hô-va phừng lên nghịch cùng dân Ngài. Ngài đã giơ tay nghịch cùng nó và đánh nó; núi non đều rúng động: xác chết chúng nó như phân ngang ngửa giữa đường. Dầu vậy, cơn giận Ngài chẳng lánh khỏi, nhưng tay Ngài còn giơ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17766', '23', '5', '26', 'Ngài dựng cờ lên hướng về các dân tộc ở xa cách, và xuýt mà gọi họ từ nơi đầu cùng đất; và nầy, họ lật đật chạy đến, kíp và mau.');
INSERT INTO `bible_verses_cadman` VALUES ('17767', '23', '5', '27', 'Trong đám họ không một người nào mỏi mệt, chẳng ai vấp váp, chẳng ai ngủ gật hoặc ngủ mê; không ai có dây lưng tháo ra hoặc dây giày đứt.');
INSERT INTO `bible_verses_cadman` VALUES ('17768', '23', '5', '28', 'Tên của họ đã nhọn, cung đã giương; vó ngựa cứng dường đá, bánh xe như gió lốc.');
INSERT INTO `bible_verses_cadman` VALUES ('17769', '23', '5', '29', 'Tiếng gầm khác nào sư tử cái; rống như sư tử con; chúng nó sẽ rống và bắt mồi đem đi, không ai cứu được.');
INSERT INTO `bible_verses_cadman` VALUES ('17770', '23', '5', '30', 'Trong ngày đó, sẽ có tiếng gầm nghịch cùng nó khác nào tiếng sóng biển ầm ầm; nếu người ta nó vào xứ, chỉ thấy tối tăm và khốn nạn: sự sáng sẽ bị che tối bước các chòm mây.');
INSERT INTO `bible_verses_cadman` VALUES ('17771', '23', '6', '1', 'Về năm vua Ô-xia băng, tôi thấy Chúa ngồi trên ngôi cao sang, vạt áo của Ngài đầy dẫy đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('17772', '23', '6', '2', 'Những sê-ra-phin đứng bên trên Ngài; mỗi sê-ra-phin có sáu cánh, hai cái che mặt, hai cái che chơn và hai cái dùng để bay.');
INSERT INTO `bible_verses_cadman` VALUES ('17773', '23', '6', '3', 'Các sê-ra-phin cùng nhau kêu lên rằng: Thánh thay, thánh thay, thánh thay là Ðức Giê-hô-va vạn quân! Khắp đất đầy dẫy sự vinh hiển Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('17774', '23', '6', '4', 'Nhơn tiếng kêu đó, các nền ngạch cửa rúng động, và đền đầy những khói.');
INSERT INTO `bible_verses_cadman` VALUES ('17775', '23', '6', '5', 'Bấy giờ tôi nói: Khốn nạn cho tôi! Xong đời tôi rồi! Vì tôi là người có môi dơ dáy, ở giữa một dân có môi dơ dáy, bởi mắt tôi đã thấy Vua, tức là Ðức Giê-hô-va vạn quân!');
INSERT INTO `bible_verses_cadman` VALUES ('17776', '23', '6', '6', 'Bấy giờ một sê-ra-phin bay đến tôi, tay cầm than lửa đỏ mà đã dùng kiềm gắp nơi bàn thờ,');
INSERT INTO `bible_verses_cadman` VALUES ('17777', '23', '6', '7', 'để trên miệng ta, mà nói rằng: Nầy, cái nầy đã chạm đến môi ngươi; lỗi ngươi được bỏ rồi, tội ngươi được tha rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('17778', '23', '6', '8', 'Ðoạn, tôi nghe tiếng Chúa phán rằng: Ta sẽ sai ai đi? Ai sẽ đi cho chúng ta? Tôi thưa rằng: Có tôi đây; xin hãy sai tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17779', '23', '6', '9', 'Ngài phán: Ði đi! nói với dân nầy rằng: Các ngươi hãy nghe, nhưng chẳng hiểu chi; hãy xem, nhưng chẳng thấy chi.');
INSERT INTO `bible_verses_cadman` VALUES ('17780', '23', '6', '10', 'Hãy làm cho dân ấy béo lòng, nặng tai, nhắm mắt, e rằng mắt nó thấy được, tai nó nghe được, lòng nó hiểu được, nó trở lại và được chữa lành chăng!');
INSERT INTO `bible_verses_cadman` VALUES ('17781', '23', '6', '11', 'Tôi lại nói: Lạy Chúa, cho đến chừng nào? Ngài đáp rằng: Cho đến chừng các thành bị hoang vu, không có dân ở, nhà không có người, và đất đã nên hoang vu cả;');
INSERT INTO `bible_verses_cadman` VALUES ('17782', '23', '6', '12', 'cho đến chừng Ðức Giê-hô-va dời dân đi xa, và trong xứ rất là tiêu điều.');
INSERT INTO `bible_verses_cadman` VALUES ('17783', '23', '6', '13', 'Giả sử còn lại một phần mười dân cư tại đó, họ sẽ lại bị thiêu nuốt. Nhưng, như khi người ta hạ cây thông cây dẽ, chừa gốc nó lại, thì cũng vậy, giống thánh là gốc của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17784', '23', '7', '1', 'Về đời A-cha, con trai Giô-tham, cháu Ô-xia, vua nước Giu-đa, xảy có Rê-xin, vua xứ Sy-ri, và Phê-ca, con trai Rê-ma-lia, vua Y-sơ-ra-ên, lên đánh thành Giê-ru-sa-lem; nhưng không thắng được.');
INSERT INTO `bible_verses_cadman` VALUES ('17785', '23', '7', '2', 'Có người váo tin đó cho nhà Ða-vít, mà rằng: Sy-ri kết minh cùng Ép-ra-im. Bấy giờ A-cha và dân sự người trong lòng kinh động, như cây trên rừng bị gió day.');
INSERT INTO `bible_verses_cadman` VALUES ('17786', '23', '7', '3', 'Ðức Giê-hô-va bèn phán cùng Ê-sai rằng: Ngươi cùng con trai ngươi là Sê-a-Gia-rúp hãy đi đón A-cha tại nơi cuối cống ao trên, trên đường cái ruộng thợ nện,');
INSERT INTO `bible_verses_cadman` VALUES ('17787', '23', '7', '4', 'mà nói cùng người rằng: Hãy cẩn thận, ở yên lặng; đừng sợ chi, lòng ngươi chớ bủn rủn vì cớ hai đuôi đuốc có khói, tức là vì cơn giận dữ của Rê-xin và Sy-ri, và của con trai Rê-ma-lia.');
INSERT INTO `bible_verses_cadman` VALUES ('17788', '23', '7', '5', 'Vì Sy-ri với Ép-ra-im và con trai của Rê-ma-lia đồng mưu hại ngươi, nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('17789', '23', '7', '6', 'Chúng ta hãy lên nghịch cùng Giu-đa, khuấy rối nó, phá thành và lập một vua giữa nó, tức là con trai của Ta-bê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17790', '23', '7', '7', 'Chúa là Ðức Giê-hô-va phán như vầy: Sự ngăm đe ấy không thành, điều đó không xảy ra!');
INSERT INTO `bible_verses_cadman` VALUES ('17791', '23', '7', '8', 'Vì đầu của Sy-ri là Ða-mách, đầu của Ða-mách là Rê-xin. Còn trong sáu mươi lăm năm, Ép-ra-im sẽ bị hủy diệt, không được kể là dân nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17792', '23', '7', '9', 'Ðầu của Ép-ra-im là Sa-ma-ri, đầu Sa-ma-ri là con trai của Rê-ma-lia. Nếu các ngươi không tin, chắc sẽ không đứng vững được.');
INSERT INTO `bible_verses_cadman` VALUES ('17793', '23', '7', '10', 'Ðức Giê-hô-va lại phán cùng A-cha rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('17794', '23', '7', '11', 'Hãy xin Giê-hô-va Ðức Chúa Trời ngươi một điềm, hoặc dưới vực sâu, hoặc trên trời cao.');
INSERT INTO `bible_verses_cadman` VALUES ('17795', '23', '7', '12', 'A-cha thưa rằng: Tôi sẽ chẳng xin tôi cũng chẳng thử Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17796', '23', '7', '13', 'Ê-sai bèn nói rằng: Hỡi nhà Ða-vít, hãy nghe! Các ngươi cho làm phiền người ta là nhỏ mọn, mà muốn làm phiền Ðức Chúa Trời ta nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17797', '23', '7', '14', 'Vậy nên, chính Chúa sẽ ban một điềm cho các ngươi: nầy một gái đồng trinh sẽ chịu thai, sanh ra một trai, và đặt trên là Em-ma-nu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17798', '23', '7', '15', 'Con trẻ ấy sẽ ăn mỡ sữa và mật, cho đến chừng nào biết bỏ điều dữ và chọn điều lành.');
INSERT INTO `bible_verses_cadman` VALUES ('17799', '23', '7', '16', 'Vả, trước khi con trẻ biết bỏ điều dữ chọn điều lành, thì nước của hai vua mà ngươi đương ghét sẽ bị bỏ hoang.');
INSERT INTO `bible_verses_cadman` VALUES ('17800', '23', '7', '17', 'Ðức Giê-hô-va sẽ giáng trên ngươi, dân ngươi, và nhà cho ngươi, bởi vua A-si-ri, những ngày mà từ ngày Ép-ra-im lìa bỏ Giu-đa chưa từng có giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17801', '23', '7', '18', 'Xảy ra trong ngày đó, Ðức Giê-hô-va sẽ suýt mà gọi những ruồi ở cuối các sông Ê-díp-tô, và những ong ở xứ A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('17802', '23', '7', '19', 'Hai giống đó sẽ đến đậu trong các nơi trũng hoang loạn, trong các lỗ nẻ vầng đá, trên rào gai cùng các đồng cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('17803', '23', '7', '20', 'Trong ngày đó Ðức Giê-hô-va sẽ dùng dao cạo thuê tại bên kia sông, nghĩa là vua A-si-ri, mà cạo đầu cùng lông chơn, và bỏ cả râu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17804', '23', '7', '21', 'Trong ngày đó mỗi người có thể nuôi một con bò cái tơ và hai con chiên,');
INSERT INTO `bible_verses_cadman` VALUES ('17805', '23', '7', '22', 'bởi nó có sữa dư dật thì người sẽ ăn mỡ sữa; vì phàm ai sẽ còn sót lại giữa xứ, thì nuôi mình bằng mỡ sữa và mật.');
INSERT INTO `bible_verses_cadman` VALUES ('17806', '23', '7', '23', 'Xảy ra trong ngày đó, phàm chỗ đất trồng được một ngàn gốc nho, đáng giá một ngàn siếc-lơ bạc, sẽ mọc đầy những gai gốc và chà chuôm.');
INSERT INTO `bible_verses_cadman` VALUES ('17807', '23', '7', '24', 'Người ta sẽ đem cung tên đến đó, vì cả xứ chỉ là gai gốc và chà chuôm. vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17808', '23', '7', '25', 'Cũng không ai đến trên các gò là nơi mình đã cày cuốc nữa, vì sợ gai gốc và chà chuôm, nhưng sẽ cho bò ăn cỏ tại đó, và chiên giày đạp.');
INSERT INTO `bible_verses_cadman` VALUES ('17809', '23', '8', '1', 'Ðức Giê-hô-va phán cùng tôi rằng: Hãy lấy một cái bảng rộng và viết lên trên bằng bút loài người rằng: Ma-he-Sa-la-Hát-Bát.');
INSERT INTO `bible_verses_cadman` VALUES ('17810', '23', '8', '2', 'Tôi đem theo những kẻ làm chứng đáng tin, tức là U-ri, thầy tế lễ, và Xa-cha-ri, con trai của Giê-bê-rê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('17811', '23', '8', '3', 'Ðoạn, tôi đến nhà nữ tiên tri; người chịu thai và sanh một con trai. Ðức Giê-hô-va bèn phán cùng tôi rằng: Hãy đặt tên nó là Ma-he-Sa-la-Hát-Bát');
INSERT INTO `bible_verses_cadman` VALUES ('17812', '23', '8', '4', 'Vì, trước khi con trẻ biết kêu: Cha ơi! mẹ ơi! thì người ta sẽ cất lấy sự giàu có Ða-mách và của cướp Sa-ma-ri trước mặt vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('17813', '23', '8', '5', 'Ðức Giê-hô-va lại phán cùng tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('17814', '23', '8', '6', 'Vì dân nầy đã khinh bỏ các dòng nước Si-lô-ê chảy dịu, và ưa thích Rê-xin cùng con trai của Rê-ma-lia.');
INSERT INTO `bible_verses_cadman` VALUES ('17815', '23', '8', '7', 'Vì cớ đó, nầy, Chúa sẽ khiến nước Sông mạnh và nhiều đến trên họ, tức là vua A-si-ri và cả oai vinh người; nó sẽ dấy lên khắp trên lòng sông, khỏa lên các bực;');
INSERT INTO `bible_verses_cadman` VALUES ('17816', '23', '8', '8', 'chảy vào Giu-đa, tràn lan chảy xói, ngập cho đến cổ; hỡi Em-ma-nu-ên, nó sè cánh ra che cả xứ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17817', '23', '8', '9', 'Hỡi các dân, hãy kêu la và bị tan nát! Hỡi các ngươi hết thảy, là dân các phương xa, hãy lắng tai! Hãy nịt lưng các ngươi, và bị tan nát!');
INSERT INTO `bible_verses_cadman` VALUES ('17818', '23', '8', '10', 'Hãy toan mưu cùng nhau, nó sẽ nên hư không; hãy nói, lời các ngươi sẽ không đứng, vì Ðức Chúa Trời ở cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17819', '23', '8', '11', 'Vì Ðức Giê-hô-va dùng tay mạnh phán cùng ta, và dạy ta đừng noi theo đường dân ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('17820', '23', '8', '12', 'rằng: Khi dân nầy nói rằng: Kết đảng! thì các ngươi chớ nói rằng: Kết đảng! Chớ sợ điều nó sợ, và đừng kinh hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('17821', '23', '8', '13', 'Hãy tôn Ðức Giê-hô-va vạn quân là thánh; các ngươi chỉ nên sợ Ngài và kinh hãi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('17822', '23', '8', '14', 'Ngài sẽ là nơi thánh, nhưng cũng là hòn đá vấp ngã, vầng đó vướng mắc cho cả hai nhà Y-sơ-ra-ên, và là bẫy cùng lưới cho dân cư thành Giê-ru-sa-lem vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17823', '23', '8', '15', 'Nhiều người trong bọn họ sẽ vấp chơn; sẽ té và giập nát; sẽ sa vào lưới và bị bắt.');
INSERT INTO `bible_verses_cadman` VALUES ('17824', '23', '8', '16', 'Ngươi hãy gói lời chứng nầy, niêm phong luật pháp nầy trong môn đồ ta!');
INSERT INTO `bible_verses_cadman` VALUES ('17825', '23', '8', '17', 'Tôi trông đợi Ðức Giê-hô-va, là Ðấng ẩn mặt Ngài khỏi nhà Gia-cốp, tôi vẫn ngóng trông Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('17826', '23', '8', '18', 'Nầy, tôi đây, với con cái mà Ðức Giê-hô-va đã ban cho tôi, là dấu và điềm trong Y-sơ-ra-ên, bởi Ðức Giê-hô-va vạn quân ngự trên núi Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17827', '23', '8', '19', 'Nếu có ai bảo các ngươi: Hãy cầu hỏi đồng bóng và thầy bói, là kẻ nói rúi rít líu lo, thì hãy đáp rằng: Một dân tộc há chẳng nên cầu hỏi Ðức Chúa Trời mình sao? Há lại vì người sống mà hỏi kẻ chết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17828', '23', '8', '20', 'Hãy theo luật pháp và lời chứng! Nếu dân chẳng nói như vậy, chắc sẽ chẳng có rạng đông cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17829', '23', '8', '21', 'Nó sẽ đi lưu lạc trên đất, khốn khổ đói khát; trong cơn đói, nó bực mình, nguyền rủa vua và Ðức Chúa Trời mình. Nó sẽ ngước xem trên cao;');
INSERT INTO `bible_verses_cadman` VALUES ('17830', '23', '8', '22', 'rồi cúi xem dưới đất, chỉ thấy sự hoạn nạn và mờ mịt, chỉ thấy bóng buồn rầu: nó sẽ bị đuổi vào nơi tối tăm mờ mịt.');
INSERT INTO `bible_verses_cadman` VALUES ('17831', '23', '9', '1', '(8:23) Nhưng, cho người đã chịu buồn rầu thì sẽ không có sự mờ mịt. Trong đời xưa Ðức Chúa Trời đã hạ đất Sa-bu-lôn và đất Nép-ta-li xuống; nhưng trong kỳ sau Ngài đã làm cho đất gần mé biển, tức là nơi bên kia sông Giô-đanh, trong xứ Ga-li-lê của dân ngoại, được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('17832', '23', '9', '2', '(9:1) Dân đi trong nơi tối tăm đã thấy sự sáng lớn; và sự sáng đã chiếu trên những kẻ ở xứ thuộc về bóng của sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('17833', '23', '9', '3', '(9:2) Chúa đã làm cho dân nầy thêm nhiều; và thêm sự vui cho họ. Mọi người đều vui mừng trước mặt Chúa, như vui mừng trong ngày mùa gặt, như người ta reo vui trong lúc chia của cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('17834', '23', '9', '4', '(9:3) Vì Chúa đã bẻ cái ách họ mang, cái roi đánh trên vai họ, cái gậy của kẻ hà hiếp, như trong ngày của Ma-đi-an.');
INSERT INTO `bible_verses_cadman` VALUES ('17835', '23', '9', '5', '(9:4) Cả giày dép của kẻ đánh giặc trong khi giao chiến, cùng cả áo xống vấy máu, đều dùng để đốt và làm đồ chụm lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('17836', '23', '9', '6', '(9:5) Vì có một con trẻ sanh cho chúng ta, tức là một con trai ban cho chúng ta; quyền cai trị sẽ nấy trên vai Ngài. Ngài sẽ được xưng là Ðấng Lạ lùng, là Ðấng Mưu luận, là Ðức Chúa Trời Quyền năng, là Cha Ðời đời, là Chúa Bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('17837', '23', '9', '7', '(9:6) Quyền cai trị và sự bình an của Ngài cứ thêm mãi không thôi, ở trên ngôi Ða-vít và trên nước Ngài, đặng làm cho nước bền vững, và lập lên trong sự chánh trực công bình, từ nay cho đến đời đời. Thật, lòng sốt sắng của Ðức Giê-hô-va vạn quân sẽ làm nên sự ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('17838', '23', '9', '8', '(9:7) Chúa đã giáng một lời trong Gia-cốp, và lời ấy đổ xuống trên Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17839', '23', '9', '9', '(9:8) Cả dân sẽ biết điều đó, tức là Ép-ra-im cùng dân cư Sa-ma-ri, họ đem lòng kiêu căng ỷ thị mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('17840', '23', '9', '10', '(9:9) Gạch đã đổ, nhưng chúng ta sẽ xây bằng đá đẽo; cây sung đã bị đốn, nhưng chúng ta sẽ thay bằng cây hương bách.');
INSERT INTO `bible_verses_cadman` VALUES ('17841', '23', '9', '11', '(9:10) Vậy nên, Ðức Giê-hô-va sẽ khiến kẻ đối địch ở Rê-xin dấy lên nghịch cùng dân sự, và khích chọc kẻ cừu thù,');
INSERT INTO `bible_verses_cadman` VALUES ('17842', '23', '9', '12', '(9:11) dân Sy-ri đằng trước, dân Phi-li-tin đằng sau, hả miệng nuốt Y-sơ-ra-ên. Dầu vậy, cơn giận Ngài chẳng lánh khỏi, nhưng tay Ngài còn giơ ra!');
INSERT INTO `bible_verses_cadman` VALUES ('17843', '23', '9', '13', '(9:12) Nhưng mà dân sự chẳng xây về Ðấng đánh mình, chẳng tin Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('17844', '23', '9', '14', '(9:13) Cho nên chỉ trong một ngày, Ðức Giê-hô-va sẽ dứt đầu và đuôi, cây kè và cây lác của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17845', '23', '9', '15', '(9:14) Ðầu, tức là trưởng lão và kẻ tôn trọng; đuôi, tức là người tiên tri dạy sự nói dối.');
INSERT INTO `bible_verses_cadman` VALUES ('17846', '23', '9', '16', '(9:15) Những kẻ dắt dân nầy làm cho họ sai lạc, còn những kẻ chịu dắt bị diệt mất.');
INSERT INTO `bible_verses_cadman` VALUES ('17847', '23', '9', '17', '(9:16) Vậy nên, Chúa chẳng đẹp lòng về bọn trai trẻ của họ, và chẳng thương xót đến kẻ mồ côi góa bụa chút nào; vì họ đều là khinh lờn, gian ác, miệng nào cũng nói điều càn dỡ. Dầu vậy, cơn giận Ngài chẳng lánh khỏi, nhưng tay Ngài còn giơ ra!');
INSERT INTO `bible_verses_cadman` VALUES ('17848', '23', '9', '18', '(9:17) Vì sự hung ác hừng lên như lửa thiêu cháy gai gốc và chà chuôm, đốt các nơi rậm trong rừng, trụ khói cuộn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('17849', '23', '9', '19', '(9:18) Ðất bị thiêu đốt bởi cơn giận của Ðức Giê-hô-va vạn quân, dân sự trở nên mồi của lửa; chẳng ai thương tiếc anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17850', '23', '9', '20', '(9:19) Có kẻ cướp bên hữu, mà vẫn cứ đói; có kẻ ăn bên tả, mà chẳng được no; ai nấy ăn thịt mình chính cánh tay mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17851', '23', '9', '21', '(9:20) Ma-na-se nghịch cùng Ép-ra-im, Ép-ra-im nghịch cùng Ma-na-se, và cả hai đều nghịch cùng Giu-đa! Dầu vậy, cơn giận của Ðức Giê-hô-va chẳng lánh khỏi, nhưng tay Ngài còn giơ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17852', '23', '10', '1', 'Kốn thay cho những kẻ lập luật không công bình, cho những kẻ chép lời trái lẽ,');
INSERT INTO `bible_verses_cadman` VALUES ('17853', '23', '10', '2', 'cất mất sự công bình khỏi kẻ nghèo, cướp lẽ phải của kẻ khốn khó trong dân ta, lấy kẻ góa bụa làm miếng mồi, kẻ mồ côi làm của cướp!');
INSERT INTO `bible_verses_cadman` VALUES ('17854', '23', '10', '3', 'Tới ngày thăm phạt, khi họa hoạn từ xa mà đến, các ngươi sẽ làm thể nào? Các ngươi trốn đến cùng ai để cầu cứu, và để sự vinh hiển mình ở nơi nào?');
INSERT INTO `bible_verses_cadman` VALUES ('17855', '23', '10', '4', 'Chúng nó chỉ có khom lưng dưới những kẻ phu tù, và ngã dưới những kẻ bị giết! Dầu vậy, cơn giận của Chúa chẳng lánh khỏi, nhưng tay Ngài còn giơ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('17856', '23', '10', '5', 'Hỡi A-si-ri, là cái roi của sự thạnh nộ ta! Cái gậy cầm trong tay nó là sự tức giận của ta vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('17857', '23', '10', '6', 'Ta sẽ sai nó nghịch cùng một nước chẳng tin kính; khiến nó đi đánh một dân mà ta nổi giận, để cướp lấy, bóc lột, và giày đạp chúng nó như bùn ngoài đường.');
INSERT INTO `bible_verses_cadman` VALUES ('17858', '23', '10', '7', 'Nhưng nó không có ý thế, trong lòng nó chẳng nghĩ như vậy: lại thích phá hại, và hủy diệt nhiều dân.');
INSERT INTO `bible_verses_cadman` VALUES ('17859', '23', '10', '8', 'Vì nó nói rằng: Các quan trưởng của ta há chẳng phải đều là vua sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17860', '23', '10', '9', 'Há lại Ca-nô chẳng như Cạt-kê-mít, Ha-mát chẳng như Aït-bát, Sa-ma-ri chẳng như Ða-mách sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17861', '23', '10', '10', 'Như tay ta đã tới đến các nước của thần tượng, tượng chạm của họ lại hơn của Giê-ru-sa-lem và Sa-ma-ri nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('17862', '23', '10', '11', 'thì ta há chẳng sẽ làm cho Giê-ru-sa-lem và thần tượng nó cũng như ta đã làm cho Sa-ma-ri và thần tượng nó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('17863', '23', '10', '12', 'Nên sẽ xảy ra khi Chúa đã làm xong cả việc trên núi Si-ôn và tại Giê-ru-sa-lem, thì chính ta sẽ hành phạt những bông trái bởi lòng kiêu ngạo và sự vinh hiển của con mắt ngó cao của vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('17864', '23', '10', '13', 'Vì người nói rằng: Ta đã làm điều đó bởi sức mạnh của tay ta, bởi sự khôn ngoan ta, và ta là thông minh. Ta đã dời đổi giới hạn các dân; đã cướp của quí họ, như một người mạnh đã làm cho những kẻ đương ngồi phải xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('17865', '23', '10', '14', 'Tay ta đã tìm được của cải các dân như bắt ở chim, vơ vét cả đất như lượm trứng đã bỏ; chẳng có ai đập cánh, mở mỏ, hay là kêu hót!');
INSERT INTO `bible_verses_cadman` VALUES ('17866', '23', '10', '15', 'Cái rìu há lại khoe mình cùng người cầm rìu ư? Cái cưa há lại dấy lên nghịch cùng kẻ cầm cưa ư? Thế cũng như cái roi vận động kẻ giơ roi, cái gậy nâng đỡ cánh tay cầm gậy!');
INSERT INTO `bible_verses_cadman` VALUES ('17867', '23', '10', '16', 'Vậy nên, Chúa, là Ðức Giê-hô-va vạn quân, sẽ làm cho những người mập mạnh của nó trở nên gầy mòn, và dưới sự vinh hiển nó sẽ đốt cháy lên như lửa thiêu đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('17868', '23', '10', '17', 'Sự sáng của Y-sơ-ra-ên sẽ trở nên lửa, Ðấng Thánh nó sẽ trở nên ngọn đèn, chỉ trong một ngày, đốt tiêu gai gốc và chà chuôm nó;');
INSERT INTO `bible_verses_cadman` VALUES ('17869', '23', '10', '18', 'lại thiêu hủy vinh hoa của rừng cây và ruộng màu mỡ nó, các linh hồn và thân thể; như kẻ cầm cờ xí ngất đi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17870', '23', '10', '19', 'Bấy giờ những cây trên rừng nó còn sót lại chẳng là bao, một đứa bé con có thể chép lấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('17871', '23', '10', '20', 'Trong ngày đó, dân sót của Y-sơ-ra-ên, và người thoát nạn của nhà Gia-cốp, sẽ không cậy kẻ đánh mình nữa; nhưng thật lòng cậy Ðức Giê-hô-va, là Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17872', '23', '10', '21', 'Một số dân sót, tức là dân sót của Gia-cốp, sẽ trở lại cùng Ðức Chúa Trời quyền năng.');
INSERT INTO `bible_verses_cadman` VALUES ('17873', '23', '10', '22', 'Hỡi Y-sơ-ra-ên, dầu dân ngươi như cát biển, chỉ một phần sót lại sẽ trở lại. Sự hủy diệt đã định, bởi vì sự công bình tràn khắp.');
INSERT INTO `bible_verses_cadman` VALUES ('17874', '23', '10', '23', 'Vì Chúa, là Ðức Giê-hô-va vạn quân, đã định làm trọn sự hủy diệt trong khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17875', '23', '10', '24', 'Vậy có lời Chúa, là Ðức Giê-hô-va vạn quân, phán như vầy: Hỡi dân ta, ngươi ở tại Si-ôn, chớ sợ người A-si-ri, dầu họ lấy roi đánh ngươi và giá gậy trên ngươi theo cách người Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('17876', '23', '10', '25', 'Vì còn ít lâu nữa, ta sẽ hết giận các ngươi; cơn thạnh nộ ta trở nghịch cùng dân ấy đặng hủy diệt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17877', '23', '10', '26', 'Bấy giờ Ðức Giê-hô-va vạn quân sẽ giá roi trên họ, như Ngài đã đánh giết người Ma-đi-an nơi vầng đá Hô-rếp; lại sẽ giơ gậy trên biển, sẽ giơ lên như đã làm trong xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('17878', '23', '10', '27', 'Trong ngày đó, gánh nặng nó sẽ cất khỏi vai ngươi, ách nó cất khỏi cổ ngươi, ách sẽ bị gãy vì sự béo mập.');
INSERT INTO `bible_verses_cadman` VALUES ('17879', '23', '10', '28', 'Nó đi đến A-giát: trải qua Mi-gơ-rôn, để đồ đạc tại Mích-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('17880', '23', '10', '29', 'Chúng nó vuợt qua ải, đóng trại tại Ghê-ba; Ra-ma run sợ; Ghi-bê-a của Sau-lơ chạy trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('17881', '23', '10', '30', 'Hỡi con gái Ga-lim, hãy cất tiếng kêu to! Hỡi người La-ít, hãy ghé tai mà nghe! Thương thay cho người A-na-tốt!');
INSERT INTO `bible_verses_cadman` VALUES ('17882', '23', '10', '31', 'Mát-mê-na trốn tránh; dân cư Ghê-bim tìm chỗ núp.');
INSERT INTO `bible_verses_cadman` VALUES ('17883', '23', '10', '32', 'Chính ngày đó chúng nó sẽ đóng tại Nóp, và vung tay nghịch cùng núi của con gái Si-ôn, nghịch cùng đồi của Giê-ru-sa-lem!');
INSERT INTO `bible_verses_cadman` VALUES ('17884', '23', '10', '33', 'Nầy, Chúa, là Ðức Giê-hô-va vạn quân, sẽ dùng oai mạnh đốn các nhánh cây; những kẻ cao lớn đều bị chặt, những kẻ kiêu ngạo bị hạ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('17885', '23', '10', '34', 'Ngài dùng sắt chặt những bụi rậm trên rừng, và Li-ban bị ngã xuống bởi người mạnh sức.');
INSERT INTO `bible_verses_cadman` VALUES ('17886', '23', '11', '1', 'Có một chồi sẽ nứt lên từ gốc Y-sai, một nhành từ rễ nó sẽ ra trái.');
INSERT INTO `bible_verses_cadman` VALUES ('17887', '23', '11', '2', 'Thần của Ðức Giê-hô-va sẽ ngự trên Ngài, tức là thần khôn ngoan và thông sáng, thần mưu toan và mạnh sức, thần hiểu biết và kính sợ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('17888', '23', '11', '3', 'Ngài lấy sự kính sợ Ðức Giê-hô-va làm vui; chẳng phán xét theo mắt mình thấy, và chẳng cứ sự tai nghe mà đoán định.');
INSERT INTO `bible_verses_cadman` VALUES ('17889', '23', '11', '4', 'Nhưng Ngài sẽ dùng sự công bình xét đoán kẻ nghèo, và xử lẽ ngay thẳng cho kẻ nhu mì trên đất. Ngài sẽ đánh thế gian bằng cái gậy của mình mình, và lấy hơi thở nơi môi mà giết kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('17890', '23', '11', '5', 'Sự công bình sẽ làm dây thắt lưng của Ngài, sự thành tín sẽ làm dây ràng hông.');
INSERT INTO `bible_verses_cadman` VALUES ('17891', '23', '11', '6', 'Bấy giờ muông sói sẽ ở với chiên con, beo nằm với dê con; bò con, sư tử con với bò nuôi mập cùng chung một chỗ, một đứa con trẻ sẽ dắt chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('17892', '23', '11', '7', 'Bò cái sẽ ăn với gấu; các con nhỏ chúng nó nằm chung, sư tử ăn cỏ khô như bò.');
INSERT INTO `bible_verses_cadman` VALUES ('17893', '23', '11', '8', 'Trẻ con đương bú sẽ chơi kề ở rắn hổ mang, trẻ con thôi bú sẽ thò tay vào hang rắn lục.');
INSERT INTO `bible_verses_cadman` VALUES ('17894', '23', '11', '9', 'Nó chẳng làm hại, chẳng giết ai trong cả núi thánh của ta; vì thế gian sẽ đầy dẫy sự hiểu biết Ðức Giê-hô-va, như các dòng nước che lấp biển.');
INSERT INTO `bible_verses_cadman` VALUES ('17895', '23', '11', '10', 'Xảy ra trong ngày đó, rễ Y-sai đứng lên làm cờ cho muôn dân, các nước đều tìm đến Ngài, nơi an nghỉ của Ngài sẽ được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('17896', '23', '11', '11', 'Trong ngày đó, Chúa còn đặt tay một lần nữa đặng chuộc dân sót của Ngài, tức là kẻ sót lại bởi A-si-ri, Ê-díp-tô, Pha-trô, Cút, Ê-lam, Si-nê-a, Ha-mát cùng các cù lao biển.');
INSERT INTO `bible_verses_cadman` VALUES ('17897', '23', '11', '12', 'Chúa sẽ dựng một cây cờ cho các nước; nhóm những người Y-sơ-ra-ên bị đuổi, thâu những người Giu-đa lưu lạc, từ bốn góc đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17898', '23', '11', '13', 'Bấy giờ sự ghen tương của Ép-ra-im sẽ mất, kẻ khuấy rối Giu-đa sẽ bị trừ đi; Ép-ra-im không ghen ghét Giu-đa nữa, Giu-đa không khuấy rối Ép-ra-im nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17899', '23', '11', '14', 'Chúng nó sẽ bay trên vai đến Phi-li-tin về phía tây; cùng nhau cướp giựt con cái phương đông; tra tay trên Ê-đôm và Mô-áp; con cái Am-môn sẽ vâng phục họ.');
INSERT INTO `bible_verses_cadman` VALUES ('17900', '23', '11', '15', 'Ðức Giê-hô-va sẽ làm cạn tắt giải biển Ê-díp-tô; vung tay trên Sông cái bởi gió cháy của Ngài, đánh mà chia ra làm bảy suối, và khiến người ta có thể đi qua không ướt dép.');
INSERT INTO `bible_verses_cadman` VALUES ('17901', '23', '11', '16', 'Vậy, sẽ có một đường cái cho dân sót của Ngài, là những kẻ sót lại bởi A-si-ri, cũng như đã có một đường cái cho Y-sơ-ra-ên trong ngày họ ra khỏi xứ Ê-díp-tô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17902', '23', '12', '1', 'Trong ngày đó, ngươi sẽ nói rằng: Hỡi Ðức Giê-hô-va, tôi cảm tạ Chúa; vì Chúa vốn giận tôi, nhưng cơn giận Chúa đã lành khỏi, và Chúa yên ủi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17903', '23', '12', '2', 'Nầy, Ðức Chúa Trời là sự cứu rỗi tôi; tôi sẽ tin cậy và không sợ hãi. Vì Ðức Giê-hô-va, chính Ðức Giê-hô-va, là sức mạnh của tôi, lời ca tụng của tôi; Ngài đã nên sự cứu rỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('17904', '23', '12', '3', 'Vậy nên các ngươi sẽ vui vẻ mà múc nước nơi các nguồn sự cứu;');
INSERT INTO `bible_verses_cadman` VALUES ('17905', '23', '12', '4', 'và trong ngày đó các ngươi sẽ nói rằng: Hãy cảm tạ Ðức Giê-hô-va; hãy kêu cầu danh Ngài; hãy rao mọi việc của Ngài ra trong các dân tộc! Hãy xưng danh Ngài là tôn trọng!');
INSERT INTO `bible_verses_cadman` VALUES ('17906', '23', '12', '5', 'Hãy ca tụng Ðức Giê-hô-va, vì Ngài đã làm những công việc rực rỡ: nên phô cho thế gian đều biết!');
INSERT INTO `bible_verses_cadman` VALUES ('17907', '23', '12', '6', 'Hỡi dân cư Si-ôn, hãy kêu lên to tiếng! Vì Ðấng Thánh của Y-sơ-ra-ên là tôn trọng giữa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('17908', '23', '13', '1', 'Gánh nặng về Ba-by-lôn, mà Ê-sai, con trai A-mốt, đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('17909', '23', '13', '2', 'Hãy dựng cờ trên núi trọi! Hãy cất tiếng kêu chúng nó, lấy tay mà ngoắt, cho người ta vào các cửa người sang trọng!');
INSERT INTO `bible_verses_cadman` VALUES ('17910', '23', '13', '3', 'Chính ta đã truyền lịnh cho kẻ ta đã biệt riêng ra, và đã gọi những người mạnh mẽ của ta đến sự thạnh nộ, họ vui mừng vì cớ sự cao trọng của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('17911', '23', '13', '4', 'Có tiếng xôn xao của đoàn lũ trên các núi, dường như tiếng xôn xao của một dân đông! Ấy là tiếng ồn áo các nước của các dân tộc nhóm lại! Ðức Giê-hô-va vạn quân điểm soát đạo quân mình để ra trận.');
INSERT INTO `bible_verses_cadman` VALUES ('17912', '23', '13', '5', 'Chính Ðức Giê-hô-va và những khí giới của sự thạnh nộ Ngài đến từ phương xa, từ nơi rất xa trên trời, để hủy diệt cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('17913', '23', '13', '6', 'Các ngươi khá than khóc! Vì ngày của Ðức Giê-hô-va đã gần: ngày đó đến như cơn tại nạn đến bởi Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('17914', '23', '13', '7', 'Vậy nên mọi tay đều yếu đuối, lòng người đều tan chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('17915', '23', '13', '8', 'Chúng đều kinh hoàng, bị sự đau đớn thảm sầu bắt lấy, quặn thắt như đờn bà đương đẻ; hắc hơ hắc hãi nhìn nhau, mặt như mặt ngọn lửa!');
INSERT INTO `bible_verses_cadman` VALUES ('17916', '23', '13', '9', 'Nầy, ngày Ðức Giê-hô-va đến, là ngày hung dữ, có sự thạnh nộ và nóng giận để làm đất nầy nên hoang vu, và diệt những kẻ có tội khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17917', '23', '13', '10', 'Vì các ngôi sao và các đám sao trên trời mọc lên thì mờ tối, mặt trăng không soi sáng đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('17918', '23', '13', '11', 'Ta sẽ phạt thế gian vì sự độc ác nó, phạt kẻ dữ vì tội lỗi chúng nó, làm cho kẻ kiêu hết kiêu, hạ sự tự cao của kẻ bạo ngược.');
INSERT INTO `bible_verses_cadman` VALUES ('17919', '23', '13', '12', 'Ta sẽ làm cho loài người hiếm có hơn vàng quí, thật ta sẽ làm cho loài người hiếm có hơn vàng ròng xứ Ô-phia.');
INSERT INTO `bible_verses_cadman` VALUES ('17920', '23', '13', '13', 'Vậy nên, ta sẽ khiến các tầng trời rung rinh, đất bị day động lìa khỏi chỗ mình, vì cơn thạnh nộ của Ðức Giê-hô-va vạn quân, trong ngày Ngài nổi giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('17921', '23', '13', '14', 'Bấy giờ, ai nấy như con hươu bị đuổi, như bầy chiên không người nhóm lại, sẽ trở lại cùng dân mình, sẽ trốn về xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17922', '23', '13', '15', 'Kẻ nào người ta gặp được sẽ bị đâm; kẻ nào bị bắt sẽ ngã dưới lưỡi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('17923', '23', '13', '16', 'Con trẻ họ sẽ bị đập chết trước mắt họ, nhà bị cướp, vợ bị dâm hãm.');
INSERT INTO `bible_verses_cadman` VALUES ('17924', '23', '13', '17', 'Nầy, ta sẽ xui người Mê-đi nghịch cùng họ, những người đó chẳng quí bạc, chẳng thích vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('17925', '23', '13', '18', 'dùng cung đập giập kẻ trai trẻ, chẳng thương xót đến thai trong lòng mẹ, mắt chẳng tiếc trẻ con.');
INSERT INTO `bible_verses_cadman` VALUES ('17926', '23', '13', '19', 'Ba-by-lôn, là sự vinh hiển các nước, sự hoa mĩ của lòng kiêu ngạo người Canh-đê, sẽ giống như Sô-đôm và Gô-mô-rơ mà Ðức Chúa Trời đã lật đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17927', '23', '13', '20', 'Nó sẽ chẳng hề có người ở nữa, trải đời nọ sang đời kia không ai ở đó; người A rạp không đóng trại tại đó, những kẻ chăn cũng chẳng cầm bầy mình ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('17928', '23', '13', '21', 'Song những thú rừng sẽ đến ở, và nhà cửa đầy những chim cú; chim đã choán làm chỗ mình, dê đực lấy làm nơi nhảy nhót.');
INSERT INTO `bible_verses_cadman` VALUES ('17929', '23', '13', '22', 'Sài lang sủa trong cung điện, có rừng tru trong đền đài vui sướng. Kỳ nó đã gần đến, ngày nó sẽ không được dài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17930', '23', '14', '1', 'Thật, Ðức Giê-hô-va sẽ thương xót Gia-cốp; và còn lựa chọn Y-sơ-ra-ên. Ngài sẽ lập chúng nó lại trong bổn xứ; kẻ trú ngụ sẽ phụ về chúng nó và liên hiệp cùng nhà Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('17931', '23', '14', '2', 'Các dân sẽ đem họ trở về bổn xứ; nhà Y-sơ-ra-ên sẽ được chúng nó làm tôi trai tớ gái trong đất Ðức Giê-hô-va. Chúng nó sẽ bắt làm phu tù những kẻ đã bắt mình làm phu tù, và quản trị kẻ đã hà hiếp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17932', '23', '14', '3', 'Ðến ngày mà Ðức Giê-hô-va sẽ cho ngươi ý nghĩ, khỏi cơn buồn bực bối rối, và sự phục dịch nặng nề mà người ta đã bắt ép ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('17933', '23', '14', '4', 'thì ngươi sẽ dùng lời thí dụ nầy nói về vua Ba-by-lôn rằng: Sao kẻ bạo ngược đã tiệt đi, thành ức hiếp đã dứt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('17934', '23', '14', '5', 'Ðức Giê-hô-va đã bẻ gậy của người ác, và trượng của kẻ cai trị!');
INSERT INTO `bible_verses_cadman` VALUES ('17935', '23', '14', '6', 'Ấy là kẻ đã nhơn giận đánh các dân tộc không thôi, dùng sự thạnh nộ cai trị các nước, và dùng sự bắt bớ chẳng ai ngăn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('17936', '23', '14', '7', 'Nay cả đất được yên nghỉ bình tĩnh, trổi giọng hát mừng!');
INSERT INTO `bible_verses_cadman` VALUES ('17937', '23', '14', '8', 'Dầu đến cây tùng cây bách ở Li-ban cũng nhơn cớ ngươi mà vui mừng, và nói rằng: Từ khi ngươi ngã xuống rồi, không ai trèo lên để đốn ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17938', '23', '14', '9', 'Nơi âm phủ sâu thăm thẳm đã rúng động vì cớ ngươi đặng rước ngươi đến. Nó đã vì ngươi đánh thức các âm hồn, tức là những kẻ cả trên đất; nó đã làm cho vua các nước đứng dậy khỏi ngai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17939', '23', '14', '10', 'Hết thảy chúng nó sẽ cất tiếng nói cùng ngươi rằng: Kìa ngươi cũng yếu đuối như chúng ta ư! Kìa ngươi cũng trở giống như chúng ta ư!');
INSERT INTO `bible_verses_cadman` VALUES ('17940', '23', '14', '11', 'Sự sang trọng với tiếng đờn cầm của ngươi đều xuống nơi âm phủ. Một lớp dòi làm nệm cho ngươi, sâu bọ thì làm mền!');
INSERT INTO `bible_verses_cadman` VALUES ('17941', '23', '14', '12', 'Hỡi sao mai, con trai của sáng sớm kia, sao ngươi từ trời sa xuống! Hỡi kẻ giày đạp các nước kia, ngươi bị chặt xuống đất là thể nào!');
INSERT INTO `bible_verses_cadman` VALUES ('17942', '23', '14', '13', 'Ngươi vẫn bụng bảo dạ rằng: Ta sẽ lên trời, sẽ nhắc ngai ta lên trên các ngôi sao Ðức Chúa Trời. Ta sẽ ngồi trên núi hội về cuối cùng phương bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('17943', '23', '14', '14', 'Ta sẽ lên trên cao những đám mây, làm ra mình bằng Ðấng Rất Cao.');
INSERT INTO `bible_verses_cadman` VALUES ('17944', '23', '14', '15', 'Nhưng ngươi phải xuống nơi âm phủ, sa vào nơi vực thẳm!');
INSERT INTO `bible_verses_cadman` VALUES ('17945', '23', '14', '16', 'Những kẻ thấy ngươi sẽ ngó chăm ngươi; và nhìn ngươi cách ý tứ, mà rằng: Có phải người nầy là kẻ đã làm rung rinh đất, day động các nước,');
INSERT INTO `bible_verses_cadman` VALUES ('17946', '23', '14', '17', 'làm cho thế gian thành đồng vắng, lật đổ các thành, và chẳng hề buông tha kẻ bị tù về nhà mình đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('17947', '23', '14', '18', 'Hết thảy vua các nước đều ngủ nơi lăng tẩm mình cách vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('17948', '23', '14', '19', 'Nhưng ngươi thì bị ném xa khỏi mồ mả, như nhánh cây thúi, như áo người bị giết, bị gươm đâm, bị xô xuống trong những đá nơi hố, khác nào thây chết bị giày đạp dưới chơn!');
INSERT INTO `bible_verses_cadman` VALUES ('17949', '23', '14', '20', 'Ngươi sẽ không được hội hiệp cùng các vua trong lăng; vì ngươi đã diệt nước mình và giết dân mình! Dòng dõi kẻ hung ác sẽ không được xưng đến danh nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('17950', '23', '14', '21', 'Hãy sắm sẳn sự chém giết cho con cháu vì tội ác của tổ phụ; hầu cho họ không dấy lên nữa đặng được đất làm cơ nghiệp, lập thành ấp khắp thế gian!');
INSERT INTO `bible_verses_cadman` VALUES ('17951', '23', '14', '22', 'Ðức Giê-hô-va vạn quân phán: Ta sẽ dấy lên nghịch cùng chúng nó. Ta sẽ làm tiêu diệt tên Ba-by-lôn và dân sót lại, ca đến con và cháu nữa, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17952', '23', '14', '23', 'Ta sẽ làm cho đất nó thuộc về con nhiếm, biến ra ao nước; và ta sẽ dùng chuổi hủy diệt mà quét nó, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17953', '23', '14', '24', 'Ðức Giê-hô-va vạn quân đã thề rằng: Chắc thật, sự ta đã định sẽ xảy đến, điều ta đã toan sẽ đứng vững.');
INSERT INTO `bible_verses_cadman` VALUES ('17954', '23', '14', '25', 'Ta sẽ đánh phá người A-si-ri trong đất ta; sẽ giày đạp nó trên núi ta. Ách nó sẽ cổi khỏi chúng nó; gánh nó sẽ cất khỏi vai chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17955', '23', '14', '26', 'Ðó là ý chỉ đã định nghịch cùng cả đất; đó là tay đã giá trên hết thảy các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('17956', '23', '14', '27', 'Vì Ðức Giê-hô-va vạn quân đã toan định, thì ai bãi đi được? Tay Ngài đã giang ra, thì ai day lại được?');
INSERT INTO `bible_verses_cadman` VALUES ('17957', '23', '14', '28', 'Nhằm năm vua A-cha băng, gánh nặng nầy đã được rao ra:');
INSERT INTO `bible_verses_cadman` VALUES ('17958', '23', '14', '29', 'Hỡi cả đất Phi-li-tin, chớ vui mừng bởi cớ roi đánh ngươi đã gãy; vì từ giống rắn sẽ sanh ra thuồng luồng, thuồng luồng sẽ sanh ra rắn lửa bay.');
INSERT INTO `bible_verses_cadman` VALUES ('17959', '23', '14', '30', 'Bấy giṀ con cả của kẻ nghèo sẽ tìm được đồ ăn, kẻ túng sẽ nằm yên ổn; nhưng ta sẽ khiến dòng dõi ngươi chết đói, và kẻ thuộc về ngươi cón sót lại sẽ bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('17960', '23', '14', '31', 'Hỡi cửa, hãy than khóc! Hỡi thành, hãy kêu la! Hỡi cả đất Phi-li-tin, hết thảy hãy đều tan chảy! Vì có luồng khói từ phương bắc đến, chẳng ai lìa khỏi hàng ngũ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('17961', '23', '14', '32', 'Lấy chi trả lời cho sứ giả của nước nầy? Trả lời rằng: Ðức Giê-hô-va đã lập Si-ôn, và kẻ sầu khổ trong dân Ngài sẽ được ẩn náu trong nó.');
INSERT INTO `bible_verses_cadman` VALUES ('17962', '23', '15', '1', 'Gánh nặng về Mô-áp. Ðương ban đêm, A-Mô-áp bị tàn phá và diệt mất; phải, trong ban đêm, Kiệt Mô-áp bị tàn phá và diệt mất!');
INSERT INTO `bible_verses_cadman` VALUES ('17963', '23', '15', '2', 'Kìa, chúng lên nơi miếu các thần, đến Ði-hôn, trên các nơi cao mà khóc. Dân Mô-áp than vãn vì Nê-bô và Mê-đê-ba; mọi đầu đều sói, mọi râu đều cắt.');
INSERT INTO `bible_verses_cadman` VALUES ('17964', '23', '15', '3', 'Thảy đều thắt bao gai trong các đường phố; thảy đều khóc lóc, sa nhiều nước mắt, trên nóc nhà và nơi sân chợ.');
INSERT INTO `bible_verses_cadman` VALUES ('17965', '23', '15', '4', 'Hết-bôn và Ê-lê-a-lê kêu la, tiếng nghe thấu đến Gia-hát. Vậy nên linh chiến của Mô-áp đều than khóc, trong tâm thần run rẩy.');
INSERT INTO `bible_verses_cadman` VALUES ('17966', '23', '15', '5', 'Lòng ta ngậm ngùi vì Mô-áp; kẻ sang nó trốn chạy đến Xoa, và đến Ê-lát-Sê-li-sia. Vì họ vừa trèo lên đèo Lu-hít vừa khóc; vì bại hoại mà kêu van trên con đường Hô-rô-na-im.');
INSERT INTO `bible_verses_cadman` VALUES ('17967', '23', '15', '6', 'Các dòng nước ở Nim-rim cạn tắt; cỏ khô, cỏ non chẳng có, không còn một vật xanh nào.');
INSERT INTO `bible_verses_cadman` VALUES ('17968', '23', '15', '7', 'Vậy nên, những của cải đã được, và những đồ báu đã chứa, họ đều mang sang khe liêu.');
INSERT INTO `bible_verses_cadman` VALUES ('17969', '23', '15', '8', 'Tiếng kêu khóc thảm thương nghe khắp chung quanh bờ cõi Mô-áp; tiếng van la thấu đến Ê-la-im, và đến Bê -e-Ê-lim.');
INSERT INTO `bible_verses_cadman` VALUES ('17970', '23', '15', '9', 'Sông ngòi ở Ði-môn đầy những máu; vì ta sẽ còn thêm tai vạ cho Ði-môn, sai sư tử đuổi kịp những người Nô-áp thoát nạn, và những kẻ còn sót lại trong xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('17971', '23', '16', '1', 'Hãy gởi chiên con phải dâng cho quan cai trị đất nầy, từ Sê-la sang đồng vắng, đến núi của con gái Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('17972', '23', '16', '2', 'Các con gái Mô-áp tại bến đò Aït-nôn sẽ giống như chim bay tán loạn, và như một lứa chim con bị quăng ra ngoài ổ.');
INSERT INTO `bible_verses_cadman` VALUES ('17973', '23', '16', '3', 'Ngươi hãy lập mưu, hãy làm sự công bình, đang lúc giữa trưa hãy phủ bóng ngươi như ban đêm; hãy che giấu kẻ bị đuổi; chớ bươi móc kẻ trốn tránh!');
INSERT INTO `bible_verses_cadman` VALUES ('17974', '23', '16', '4', 'Hãy cho phép những kẻ bị đuổi của ta trú ngụ nơi ngươi! Hãy làm nơi ẩn náu cho Mô-áp khỏi mặt kẻ tàn hại! Vì kẻ cướp giựt đã mất, sự tàn hại đã hết, kẻ giày đạy đã bị diệt khỏi đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('17975', '23', '16', '5', 'Ấy vậy, ngôi sẽ bởi sự nhơn từ mà bền lập; và trong trại Ða-vít sẽ có một Ðấng lấy lẽ thật ngồi lên, sẽ đoán xét, sẽ tìm sự ngay thẳng, và vội vàng làm sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('17976', '23', '16', '6', 'Chúng ta có nghe sự kiêu ngạo của Mô-áp, nó kiêu ngạo lắm, cũng nghe nó xấc xược, kiêu căng, giận dữ; sự khoe khoang của nó là vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('17977', '23', '16', '7', 'Vậy nên Mô-áp sẽ than khóc vì Mô-áp, ai nấy đều than khóc; các ngươi hãy khóc, hãy thở than vì sự mất bánh trái nho của Kiệt-Ha-rê-sết!');
INSERT INTO `bible_verses_cadman` VALUES ('17978', '23', '16', '8', 'Vì ruộng nương của Hết-bôn và cây nho của Síp-ma đều mòn mỏi; ngày trước nó giàng ra tới Gia-ê-xe, lan ra tới đồng vắng, chồi tược đâm ra tới bên kia biển, mà bây giờ vua chúa các nước đã bẻ gãy nhánh tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('17979', '23', '16', '9', 'Vậy nên ta vì cây nho của Síp-ma mà khóc lóc như Gia-ê-xe. Hỡi Hết-bôn, hỡi Ê-lê-a-lê, ta sẽ tưới nước mắt ta trên các ngươi; vì đương lúc trái mùa hạ và màu gặt thì có tiếng reo của giặc xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('17980', '23', '16', '10', 'Sự vui mừng hớn hở đã cất khỏi ruộng tốt; trong vườn nho chẳng còn hò hát, reo vui, kẻ đạp rượu chẳng còn đạp trong thùng; ta đã làm dứt tiếng reo vui.');
INSERT INTO `bible_verses_cadman` VALUES ('17981', '23', '16', '11', 'Cho nên lòng ta vì Mô-áp kêu vang như đờn cầm, ruột ta vì Kiệt-Hê-re cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17982', '23', '16', '12', 'Vì dầu Mô-áp chịu mệt nhọc đặng đi đến nơi cao, dầu vào trong nơi thánh mình để cầu nguyện, cũng chẳng được nhậm!');
INSERT INTO `bible_verses_cadman` VALUES ('17983', '23', '16', '13', 'Ấy là lời mà xua kia Ðức Giê-hô-va đã phán về Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('17984', '23', '16', '14', 'Bây giờ thì Ðức Giê-hô-va phán như vầy: Trong ba năm, kể như năm kẻ ở mướn, sự vinh hiển của Mô-áp với cả đoàn dân đông của nó sẽ bị khinh hèn; và số còn sót lại sẽ ít lắm, không kể ra gì.');
INSERT INTO `bible_verses_cadman` VALUES ('17985', '23', '17', '1', 'Gánh nặng về Ða-mách. Nầy, Ða-mách bị trừ ra, không kể làm thành nữa, và sẽ trở nên một đống đổ nát.');
INSERT INTO `bible_verses_cadman` VALUES ('17986', '23', '17', '2', 'Các thành A-rô -e bị bỏ hoang, sẽ làm chỗ cho bầy chiên nằm nghỉ, chẳng ai kinh động.');
INSERT INTO `bible_verses_cadman` VALUES ('17987', '23', '17', '3', 'Ðồn lũy của Ép-ra-im sẽ chẳng còn, ngôi nước của Ða-mách và dân sót của Sy-ri cũng vậy, khác nào sự vinh hiển của con cái Y-sơ-ra-ên, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17988', '23', '17', '4', 'Xảy ra trong ngày đó, sự vinh hiển của Gia-cốp sẽ giảm đi, xác thịt mập mạp đổi ra gầy ốm.');
INSERT INTO `bible_verses_cadman` VALUES ('17989', '23', '17', '5', 'Sẽ xảy ra như con gặt túm các ngọn lúa, rồi dùng cánh tay cắt lấy bông; lại như những gié lúa mót được ở nơi trũng Rê-pha-im vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17990', '23', '17', '6', 'Nhưng sẽ còn sót lại như là của mót, khác nào khi người ta rung cây ô-li-ve, còn hai ba trái trên chót nhánh rất cao, hoặc bốn năm trái trên những nhành xa của cây sai tríu. Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17991', '23', '17', '7', 'Trong ngày đó, người ta sẽ ngó về Ðấng tạo mình, và mắt trông thẳng đến Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('17992', '23', '17', '8', 'Họ sẽ không còn xây mắt về các bàn thờ, là công việc của tay mình; và không còn ngó các đồ vật bởi ngón tay mình chế ra, hoặc các tượng Át-tạt-tê, hoặc các trụ mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('17993', '23', '17', '9', 'Trong ngày đó, các thành bền vững của nó sẽ giống như những nơi đổ nát, hoặc trong rừng, hoặc trên đỉnh núi, là những nơi đã bị bỏ hoang trước mặt con cái Y-sơ-ra-ên; xứ nầy sẽ bị bỏ hoang vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17994', '23', '17', '10', 'Vì ngươi đã quên Ðức Chúa Trời của sự cứu ngươi, chẳng nhớ đến vầng đá sức mạnh ngươi. Vậy nên ngươi trồng cây tốt, lại trồng những gốc nho khác giống.');
INSERT INTO `bible_verses_cadman` VALUES ('17995', '23', '17', '11', 'Ðang ngày ngươi trồng thì rào giậu, vừa lúc ban mai làm cho hột giống nở hoa; nhưng trong ngày buồn bực rầu rĩ thì mùa màng mất ráo!');
INSERT INTO `bible_verses_cadman` VALUES ('17996', '23', '17', '12', 'Ôi! các dân đông đảo làm xôn xao là dường nào, khác nào như biển gầm! Các dân tộc chạy xông tới như nhiều nước đổ mạnh!');
INSERT INTO `bible_verses_cadman` VALUES ('17997', '23', '17', '13', 'Thật, các dân tộc chạy xông tới như nhiều nước đổ ầm ạc; nhưng Ngài sẽ quở trách họ, thì đều trốn xa, bị đùa đi như rơm rác trên núi khi gió thổi, như luồng bụi gặp cơn bão.');
INSERT INTO `bible_verses_cadman` VALUES ('17998', '23', '17', '14', 'Ðương buổi chiều, nầy, có sự sợ hãi; kíp trước khi ban mai đã thành ra hư không. Ấy là phần của kẻ đã bóc lột chúng ta, là số phận xảy đến cho kẻ cướp chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('17999', '23', '18', '1', 'Ôi! đất đập cánh ào ào kia, là đất ở bên kia các sông của Cút;');
INSERT INTO `bible_verses_cadman` VALUES ('18000', '23', '18', '2', 'sai sứ vượt biển, cỡi thuyền bằng lau đi trên mặt nước! Hỡi các sứ giả nhặm lẹ kia, hãy đi đến nước người cao da mởn, đến dân đáng kính sợ từ khi lập nước trở đi, đến dân hay cân lường và giày đạp, là nước mà có những sông chia đất nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18001', '23', '18', '3', 'Hỡi các ngươi hết thảy, là dân thiên hạ ở trên đất kia, vừa khi cờ dựng trên núi, hãy xem; vừa khi kèn thổi, hãy nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('18002', '23', '18', '4', 'Vả, Ðức Giê-hô-va đã phán cùng ta như vầy: Ta sẽ ở yên lặng, và ở từ chỗ ta ngự mà xem, như ánh nắng sáng sủa, như mây ngút trong nắng mùa gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('18003', '23', '18', '5', 'Nhưng, trước ngày gặt, khi mùa hoa đã cuối, và hoa nho thành trái hầu chín, thì Ngài sẽ dùng liềm cắt những nhánh, tỉa bỏ những nhánh rậm lá.');
INSERT INTO `bible_verses_cadman` VALUES ('18004', '23', '18', '6', 'Chúng nó sẽ cùng nhau bị bỏ lại cho chim ăn thịt trong núi, và cho cả thú vật trên đất sẽ dùng mà qua mùa đông.');
INSERT INTO `bible_verses_cadman` VALUES ('18005', '23', '18', '7', 'Trong lúc đó, dân người cao da mởn, tức là dân đáng kinh sợ từ khi lập nước trở đi, là dân hay cân lường và giày đạp, là nước mà có những sông chia đất nó, chính dân ấy sẽ đem lễ vật dâng cho Ðức Giê-hô-va vạn quân, trong nơi danh Ðức Giê-hô-va vạn quân ngự, là núi Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('18006', '23', '19', '1', 'Gánh nặng về Ê-díp-tô. Nầy, Ðức Giê-hô-va cỡi đám mây mau kíp đến Ê-díp-tô; các thần tượng của Ê-díp-tô đều run rẩy trước mặt Ngài, lòng Ê-díp-tô sẽ tan chảy giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18007', '23', '19', '2', 'Ta sẽ xui người Ê-díp-tô đánh người Ê-díp-tô: anh em nghịch cùng anh em, lân cận nghịch cùng lân cận, thành nghịch cùng thành, nước nghịch cùng nước.');
INSERT INTO `bible_verses_cadman` VALUES ('18008', '23', '19', '3', 'Tâm thần Ê-díp-tô sẽ lụn bại giữa nó, ta sẽ phá tan mưu chước nó. Bấy giờ chúng nó sẽ cầu hỏi các thần tượng cùng thuật sĩ, kẻ kêu hồn cùng thầy bói.');
INSERT INTO `bible_verses_cadman` VALUES ('18009', '23', '19', '4', 'Ta sẽ phó dân Ê-díp-tô trong tay chúa hung dữ, và một vua bạo ngược sẽ cai trị chúng nó; Chúa, là Ðức Giê-hô-va vạn quân, phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18010', '23', '19', '5', 'Nước biển sẽ tắt, sông cạn và khô.');
INSERT INTO `bible_verses_cadman` VALUES ('18011', '23', '19', '6', 'Các sông sẽ trở nên hôi thối; ngòi rạch rặc xuống và khan đi; sậy lau đều chết héo.');
INSERT INTO `bible_verses_cadman` VALUES ('18012', '23', '19', '7', 'Các đồng cỏ ở bờ sông Ni-lơ cùng hết thảy đồng ruộng đã gieo của nó, đều héo khô, bị thổi đi, không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18013', '23', '19', '8', 'Những người đánh cá sẽ than vãn, mọi kẻ buông câu nơi sông Ni-lơ đều rên siết, và kẻ thả lưới trên các dòng nước đều âu sầu.');
INSERT INTO `bible_verses_cadman` VALUES ('18014', '23', '19', '9', 'Những kẻ làm vải gai mịn và những kẻ dệt vải trắng đều xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('18015', '23', '19', '10', 'Các trụ của Ê-díp-tô đều bị gãy, hết thảy thợ thầy đều có lòng lo.');
INSERT INTO `bible_verses_cadman` VALUES ('18016', '23', '19', '11', 'Các quan trưởng ở Xô-an rất đần độn; mưu sĩ rất khôn ngoan của Pha-ra-ôn, chỉ bày ra những kế dại khờ. Sao các ngươi nói cùng Pha-ra-ôn rằng: Tôi là con các bậc hiền triết, con các vua đời xưa?');
INSERT INTO `bible_verses_cadman` VALUES ('18017', '23', '19', '12', 'Vậy thì các bậc hiền triết ngươi ở đâu? Các bật ấy hãy cho ngươi biết đi; các bậc ấy nên biết Ðức Giê-hô-va vạn quân đã định gì về Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('18018', '23', '19', '13', 'Các quan trưởng ở Xô-an đã nên dại dột; các quan trưởng ở Nốp bị lừa dối; những người làm hòn đá góc của các chi phái Ê-díp-tô đã làm cho nó lầm lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('18019', '23', '19', '14', 'Ðức Giê-hô-va đã xen sự trái ngược vào giữa nó, nên chúng nó làm cho Ê-díp-tô sai lầm trong mọi việc, như người say vừa mửa vừa đi xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('18020', '23', '19', '15', 'Chẳng có việc gì mà đầu và đuôi, cây kè và cây lau sẽ làm ra được cho Ê-díp-tô cả.');
INSERT INTO `bible_verses_cadman` VALUES ('18021', '23', '19', '16', 'Trong ngày đó, người Ê-díp-tô sẽ giống như đờn bà; thấy tay Ðức Giê-hô-va vạn quân vung lên trên mình, thì run rẩy sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('18022', '23', '19', '17', 'Bấy giờ đất Giu-đa sẽ nên sự kinh hoàng cho Ê-díp-tô; hễ khi người ta xưng tên ấy ra trước mặt ai thì nấy sợ khiếp, vì ý chỉ của Ðức Giê-hô-va vạn quân đã định nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18023', '23', '19', '18', 'Trong ngày đó, tại xứ Ê-díp-tô, sẽ có năm thành nói tiếng Ca-na-an, và chỉ Ðức Giê-hô-va vạn quân mà thề. Trong đó có một thành gọi là thành hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('18024', '23', '19', '19', 'Trong ngày đó, sẽ có một bàn thờ cho Ðức Giê-hô-va ở giữa xứ Ê-díp-tô, và có một trụ cho Ðức Giê-hô-va nơi bờ cõi nói.');
INSERT INTO `bible_verses_cadman` VALUES ('18025', '23', '19', '20', 'Ấy là dấu và chứng cho Ðức Giê-hô-va vạn quân tại xứ Ê-díp-tô; bởi chưng chúng sẽ kêu đến Ðức Giê-hô-va vì cứ kẻ bạo ngược, và Ngài sẽ sai một Ðấng cứu và binh vực để giải thoát họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18026', '23', '19', '21', 'Ðức Giê-hô-va sẽ cho Ê-díp-tô biết Ngài; trong ngày đó người Ê-díp-tô sẽ biết Ðức Giê-hô-va; ắt họ sẽ dâng hi sinh và của lễ mà thờ phượng Ngài, lại khấn nguyện cùng Ðức Giê-hô-va, và hoàn nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('18027', '23', '19', '22', 'Ðức Giê-hô-va sẽ đánh Ê-díp-tô, đánh rồi lại chữa lành; họ sẽ trở về cùng Ðức Giê-hô-va, Ngài sẽ nghe lời họ cầu nguyện và chữa lành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('18028', '23', '19', '23', 'Trong ngày đó, sẽ có con đường cái đi từ Ê-díp-tô đến A-si-ri; người A-si-ri sẽ đến Ê-díp-tô, người Ê-díp-tô sẽ đến A-si-ri; người Ê-díp-tô và người A-si-ri đều cùng nhau thờ phượng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('18029', '23', '19', '24', 'Trong ngày đó, Y-sơ-ra-ên sẽ hiệp cùng Ê-díp-tô và A-si-ri làm ba, đặng làm nên nguồn phước giữa thiên hạ;');
INSERT INTO `bible_verses_cadman` VALUES ('18030', '23', '19', '25', 'vì Ðức Giê-hô-va vạn quân đã chúc phước cho họ, mà rằng Ê-díp-tô dân ta, A-si-ri công trình của tay ta, Y-sơ-ra-ên gia tài ta, đều hãy được phước!');
INSERT INTO `bible_verses_cadman` VALUES ('18031', '23', '20', '1', 'Nhằm năm mà Sa-gôn, vua A-si-ri, sai Ta-tân đến Ách-đốt, vây thành và chiếm lấy,');
INSERT INTO `bible_verses_cadman` VALUES ('18032', '23', '20', '2', 'trong lúc đó, Ðức Giê-hô-va nhờ con trai A-mốt, là Ê-sai, mà phán rằng: Hãy đi, cổi bao gai khỏi lưng ngươi, và lột giày khỏi chơn ngươi. Ê-sai vâng lời, đi trần, và chơn không.');
INSERT INTO `bible_verses_cadman` VALUES ('18033', '23', '20', '3', 'Ðức Giê-hô-va bèn phán rằng: Như đầy tớ ta là Ê-sai đã đi trần và chơn không trong ba năm, làm dấu và điềm chỉ về Ê-díp-tô và Ê-thi-ô-bi thể nào,');
INSERT INTO `bible_verses_cadman` VALUES ('18034', '23', '20', '4', 'thì những phu tù của Ê-díp-tô và lưu tù của Ê-thi-ô-bi, cả trẻ lẫn già, cũng bị vua A-si-ri giải đi trần và chơn không, bày mông ra thể ấy, để làm nhục nước Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('18035', '23', '20', '5', 'Bấy giờ chúng nó sẽ sợ sệt và hổ thẹn vì cớ Ê-thi-ô-bi, là sự trông cậy mình, và Ê-díp-tô, là sự vinh hiển mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18036', '23', '20', '6', 'Trong ngày đó, kẻ ở gần biển sẽ nói rằng: Kìa, dân tộc mà chúng ta vốn đem lòng trông cậy, và chạy đến cầu cứu để được giải thoát khỏi vua A-si-ri, thì nay đã trở nên thể ấy rồi! Chúng ta làm sao trốn khỏi được?');
INSERT INTO `bible_verses_cadman` VALUES ('18037', '23', '21', '1', 'Gánh nặng về đồng vắng ở gần biển. Nó đến từ đồng vắng, là đất đáng kinh khiếp, khác nào cơn gió lốc vụt qua trong phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('18038', '23', '21', '2', 'Có sự hiện thấy hãi hùng đã tỏ ra cho tôi: kẻ gian dối ở gian dối, kẻ tàn hại làm tàn hại! Hỡi người Ê-lam, hãy lên; Hỡi người Mê-đi, hãy vây đi! Ta sẽ làm cho dứt mọi tiếng than thở nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18039', '23', '21', '3', 'Vậy nên lưng ta đau lắm, quặn thắt như đờn bà đang sanh đẻ; sự đau đớn mà ta chịu, làm cho ta không thấy!');
INSERT INTO `bible_verses_cadman` VALUES ('18040', '23', '21', '4', 'Lòng ta mê muội, rất nên khiếp sợ; vốn là chiều hôm ta ưa thích, đã đổi ra sự run rẩy cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18041', '23', '21', '5', 'Người ta đặt bàn tiệc, cắt kẻ canh giữ; người ta ăn và uống. Hỡi các quan trưởng, hãy chờ dậy! Hãy thoa dầu cho cái thuẫn!');
INSERT INTO `bible_verses_cadman` VALUES ('18042', '23', '21', '6', 'Vì Chúa phán cùng tôi như vầy: Hãy đi, sắp đặt vọng canh, thấy việc gì thì báo.');
INSERT INTO `bible_verses_cadman` VALUES ('18043', '23', '21', '7', 'Khi nó thấy quân lính cỡi ngựa đi từng cặp, và có lừa cùng lạc đà từng bầy, thì nó phải chăm chỉ mà nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('18044', '23', '21', '8', 'Ðoạn nó kêu lên như sư tử, mà rằng: Hỡi Chúa, tôi đứng rình nơi chòi trông cả ngày, và đứng tại chỗ tôi canh cả đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('18045', '23', '21', '9', 'Nầy, có quân lính cỡi ngựa đi từng cặp mà đến. Nó đáp rằng: Ba-by-lôn đổ xuống rồi, đổ xuống rồi! Mọi hình tượng tà thần của nó đã bể nát trên đất rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('18046', '23', '21', '10', 'Hỡi lúa bị đạp của ta, là thóc trên sân kia! sự ta đã nghe từ Ðức Giê-hô-va vạn quân, tức là Ðức Chúa Trời của Y-sơ-ra-ên, thì ta đã bảo cho ngươi biết.');
INSERT INTO `bible_verses_cadman` VALUES ('18047', '23', '21', '11', 'Gánh nặng về Ðu-ma. Có người từ Sê -i-rơ kêu tôi rằng: Hỡi người canh, đêm thể nào? Hỡi người canh, đêm thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('18048', '23', '21', '12', 'Người canh đáp rằng: Buổi sáng đến; đêm cũng đến. Nếu muốn hỏi thì hỏi đi; hãy trở lại, hãy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18049', '23', '21', '13', 'Gánh nặng về A-ra-bi. Hỡi đoàn đi buôn ở Ðê-đan, sẽ ngủ trong rừng xứ A-ra-bi. Dân cư Thê-ma đã đem nước cho những kẻ khát;');
INSERT INTO `bible_verses_cadman` VALUES ('18050', '23', '21', '14', 'đã đón những người trốn đặng cho họ bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('18051', '23', '21', '15', 'Vì họ trốn gươm, trốn sự chiến tranh kinh khiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('18052', '23', '21', '16', 'Chúa đã phán cùng tôi như vầy: Trong một năm nữa, kể như năm kẻ ở mướn, cả sự vinh hiển của Kê-đa sẽ hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('18053', '23', '21', '17', 'Những kẻ cầm cung mạnh mẽ, là con cái của Kê-đa, sẽ sót lại chẳng bao lăm. Vì Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18054', '23', '22', '1', 'Gánh nặng về trũng của sự hiện thấy. Ngươi có sự gì mà cả dân trèo lên nóc nhà như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('18055', '23', '22', '2', 'Hỡi thành xôn xao, đầy sự om sòm, là ấp vui vẻ kia; các kẻ chết của ngươi chẳng phải chết vì gươm, cũng không phải là tử trận.');
INSERT INTO `bible_verses_cadman` VALUES ('18056', '23', '22', '3', 'Các quan cai trị của ngươi thảy đều cùng nhau chạy trốn, bị trói bởi những kẻ cầm cung; còn trong dân ngươi, kẻ nào trốn xa mà người ta tìm thấy, thì đã bị trói làm một.');
INSERT INTO `bible_verses_cadman` VALUES ('18057', '23', '22', '4', 'Vậy nên ta phán rằng: Các ngươi chớ ngó ta, ta sẽ khóc lóc thảm thiết. Ðừng tìm cách yên ủi ta về sự hủy diệt của con gái dân ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18058', '23', '22', '5', 'Vì ấy là ngày bị rối loạn, giày đạp, và kinh hãi trong trũng của sự hiện thấy, đến bởi Chúa, là Ðức Giê-hô-va vạn quân; tường thành vỡ lở, tiếng kêu đến núi.');
INSERT INTO `bible_verses_cadman` VALUES ('18059', '23', '22', '6', 'Ê-lam đeo giỏ tên, có xe binh lính kỵ đi theo, và Ki-rơ để trần cái thuẫn,');
INSERT INTO `bible_verses_cadman` VALUES ('18060', '23', '22', '7', 'các nơi trũng đẹp nhứt đầy những xe cộ, và lính kỵ dàn trận tại trước cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('18061', '23', '22', '8', 'Màn che Giu-đa đã cất rồi; và trong ngày đó ngươi trông về khí giới của nhà rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('18062', '23', '22', '9', 'Các ngươi thấy thành Ða-vít bị nhiều nơi sứt mẻ, bèn thâu chứa nước ao dưới lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18063', '23', '22', '10', 'Các ngươi đếm nhà cửa Giê-ru-sa-lem, phá những nhà cửa để tu bổ tường thành;');
INSERT INTO `bible_verses_cadman` VALUES ('18064', '23', '22', '11', 'lại đào hồ giữa khoảng hai tường thành đặng chứa nước ao cũ. Nhưng các ngươi chẳng trông lên Ðấng làm nên sự đó; chẳng nhìn xem Ðấng đã định sự đó từ xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('18065', '23', '22', '12', 'Trong ngày đó, Chúa, là Ðức Giê-hô-va vạn quân, gọi các ngươi khóc lóc, thở than, cạo đầu, và thắt bao gai;');
INSERT INTO `bible_verses_cadman` VALUES ('18066', '23', '22', '13', 'thế mà trong các ngươi có sự vui mừng hớn hở. Người ta mổ bò, giết chiên, ăn thịt, uống rượu: Hãy ăn uống đi, vì ngày mai chúng ta sẽ chết!');
INSERT INTO `bible_verses_cadman` VALUES ('18067', '23', '22', '14', 'Vả, Ðức Giê-hô-va vạn quân tỏ mình trong tai tôi rằng: Tội ấy chắc sẽ chẳng hề được tha cho các ngươi cho đến giờ các ngươi chết, Chúa, là Ðức Giê-hô-va vạn quân, phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18068', '23', '22', '15', 'Chúa, là Ðức Giê-hô-va vạn quân, phán như vầy: Ngươi hãy đi, đến nhà kẻ giữ kho, tức Sép-na, làm chức giám cung, và bảo nó rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('18069', '23', '22', '16', 'Ngươi ở đây làm gì? có bà con chi đây, mà ngươi đã đục tại đây một huyệt mả? Thật người đục cho mình một huyệt mả trên nơi cao, khiến đào cho mình một chỗ ở trong vầng đá!');
INSERT INTO `bible_verses_cadman` VALUES ('18070', '23', '22', '17', 'Nầy, Ðức Giê-hô-va, khác nào kẻ sức khỏe, sẽ quăng mạnh người ra nơi xa, và bọc chặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18071', '23', '22', '18', 'Ngài ắt sẽ quấn ngươi, và ném ngươi như quả bóng vào xứ rộng và khoảng khoát. Tại đó ngươi sẽ chết, xe cộ sang trọng của ngươi cũng theo đến đó, ôi, ngươi là kẻ làm nhục cho nhà chủ mình!');
INSERT INTO `bible_verses_cadman` VALUES ('18072', '23', '22', '19', 'Ta sẽ cách chức ngươi, ngươi sẽ bị truất khỏi ngôi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18073', '23', '22', '20', 'Trong ngày đó, ta sẽ gọi đầy tớ ta là Ê-li-a-kim, con trai Hinh-kia,');
INSERT INTO `bible_verses_cadman` VALUES ('18074', '23', '22', '21', 'lấy áo ngươi mặc cho nó, lấy đai ngươi giúp sức nó, lấy chánh trị ngươi trao trong tay nó, nó sẽ làm cha cho dân cư Giê-ru-sa-lem và cho nhà Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('18075', '23', '22', '22', 'Ta sẽ đem chìa khóa nhà Ða-vít để trên vai nó; hễ nó mở, không ai đóng được; nó đóng, không ai mở được.');
INSERT INTO `bible_verses_cadman` VALUES ('18076', '23', '22', '23', 'Ta sẽ đóng nó xuống như đinh đóng nơi vững chãi; và nó sẽ trở nên một ngôi vinh hiển cho nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18077', '23', '22', '24', 'Người ta sẽ treo trên nó mọi sự vinh hiển của nhà cha mình, con cái dòng dõi, và hết thảy những đồ đựng bé nhỏ nữa, từ cái chén đến cái ve.');
INSERT INTO `bible_verses_cadman` VALUES ('18078', '23', '22', '25', 'Ðức Giê-hô-va vạn quân phán rằng: Trong ngày đó, cái đinh đóng nơi vững chãi sẽ lỏng xệch; nó sẽ bị đập và rớt xuống, và gánh nặng treo trên nó sẽ bị cắt đứt. Vì Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18079', '23', '23', '1', 'Gánh nặng về Ty-rơ. Hỡi tàu bè Ta-rê-si, hãy than khóc, vì nó đã bị hủy phá, đến nỗi chẳng còn nhà cửa nữa! chẳng còn lối vào nữa! Ấy là điều đã tỏ cho họ từ xứ Kít-tim.');
INSERT INTO `bible_verses_cadman` VALUES ('18080', '23', '23', '2', 'Hỡi dân cư bờ biển, là nơi những lái buôn Si-đôn, là những kẻ vượt biển chở đồ hàng đến, hãy nín lặng!');
INSERT INTO `bible_verses_cadman` VALUES ('18081', '23', '23', '3', 'Hột giống của Si-ho, mùa màng của sông Ni-lơ, theo đường biển trở đến, ấy là phần lợi nó; nó vốn là chợ buôn của các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('18082', '23', '23', '4', 'Hỡi Si-đôn, hãy hổ thẹn! Vì biển, nơi đồn lũy biển, có nói như vầy: Ta chưa ở cữ, chưa đẻ con, chưa nuôi trai trẻ, chưa nuôi gái bé.');
INSERT INTO `bible_verses_cadman` VALUES ('18083', '23', '23', '5', 'Khi tin nầy đồn đến Ê-díp-tô, người ta nghe tin về Ty-rơ, chắc sẽ đau thương lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('18084', '23', '23', '6', 'Hãy dời qua Ta-rê-si; hỡi dân ở gần biển, hãy than khóc!');
INSERT INTO `bible_verses_cadman` VALUES ('18085', '23', '23', '7', 'Ðây há chẳng phải là thành vui vẻ của các ngươi sao? Là thành có từ đời thượng cổ, mà chơn nó đã trải đến nơi xa đặng trú ngụ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18086', '23', '23', '8', 'Vậy, ai đã định sự ấy nghịch cùng Ty-rơ, là thành đã phân phát mão triều thiên, lái buôn nó vốn là hàng vương hầu, người mua bán nó vốn là tay quí hiển trong thiên hạ?');
INSERT INTO `bible_verses_cadman` VALUES ('18087', '23', '23', '9', 'Ấy là Ðức Giê-hô-va vạn quân đã định sự nầy, để làm dơ dáy sự kiêu ngạo mọi vinh hiển, và làm nhục mọi kẻ sang trọng trong thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('18088', '23', '23', '10', 'Hỡi con gái Ta-rê-si, ngươi không còn bị trói buộc nữa, hãy đi qua khắp địa phận ngươi như sông Ni-lơ!');
INSERT INTO `bible_verses_cadman` VALUES ('18089', '23', '23', '11', 'Ðức Giê-hô-va đã giang tay Ngài trên biển, làm cho các nước rung động. Ngài đã ban mạng lịnh về Ca-na-an, mà phá đồn lũy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18090', '23', '23', '12', 'Ngài có phán rằng: Hỡi con gái Si-đôn, là nữ đồng trinh bị ức hiếp kia, ngươi sẽ chẳng còn cứ vui mừng nữa! Vậy hãy chờ dậy, sang xứ Kít-tim, tại đó ngươi cũng sẽ không được an nghỉ đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('18091', '23', '23', '13', 'Hãy xem xứ của người Canh-đê, không có dân đó nữa; người A-si-ri lấy làm chỗ cho thú rừng; chúng nó dựng tháp, phá cung đền nó làm ra gò đống.');
INSERT INTO `bible_verses_cadman` VALUES ('18092', '23', '23', '14', 'Hỡi tàu bè Ta-rê-si, hãy than khóc! Vì đồn lũy các ngươi hủy diệt rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('18093', '23', '23', '15', 'Trong lúc đó, thành Ty-rơ sẽ bị người ta quên đi trong bảy mươi năm, bằng một đời vua. Mãn bảy mươi năm rồi, Ty-rơ sẽ giống như bài ca của kỵ nữ hát.');
INSERT INTO `bible_verses_cadman` VALUES ('18094', '23', '23', '16', 'Hỡi kỵ nữ đã bị quên kia, hãy lấy đờn cầm, dạo chơi thành phố! Khảy cho hay, ca đi ca lại, hầu cho người ta nhớ đến mầy!');
INSERT INTO `bible_verses_cadman` VALUES ('18095', '23', '23', '17', 'Mãn bảy mươi năm rồi, Ðức Giê-hô-va sẽ thăm viếng thành Ty-rơ, nó sẽ lại được lợi, sẽ hành dâm cùng mọi nước trong thế gian trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18096', '23', '23', '18', 'Nhưng hàng hóa lời lãi của nó sẽ nên thánh cho Ðức Giê-hô-va, mà không chứa, cũng không để dành lại. Vì lời lãi ấy sẽ phân phát cho những người ở trước mặt Ðức Giê-hô-va, để họ được ăn sung mặc sướng.');
INSERT INTO `bible_verses_cadman` VALUES ('18097', '23', '24', '1', 'Nầy, Ðức Giê-hô-va làm cho đất trống không và hoang vu; Ngài lật đổ mặt đất và làm tan lạc dân cư.');
INSERT INTO `bible_verses_cadman` VALUES ('18098', '23', '24', '2', 'Thầy tế lễ như chúng dân, ông chủ như đầy tớ trai, bà chủ như đầy tớ gái, kẻ bán như người mua, kẻ cho mượn như người mượn, kẻ lấy lợi như người nộp lợi, ai cũng đồng một thể.');
INSERT INTO `bible_verses_cadman` VALUES ('18099', '23', '24', '3', 'Trên đất sẽ đều trống không và hoang vu cả; vì Ðức Giê-hô-va đã phán lời ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18100', '23', '24', '4', 'Ðất thảm thương và tồi tàn; thế gian lụn bại và tồi tàn; những dân cao nhứt trên đất hao mòn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18101', '23', '24', '5', 'Ðất bị dân cư làm ô uế, vì họ đã phạm luật pháp, trái điều răn, dứt giao ước đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18102', '23', '24', '6', 'Vậy nên sự rủa sả thiêu nuốt đất, những người ở trên nó mắc tội. Vì cớ đó dân trên đất bị đốt cháy, chỉ còn ít người sót lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18103', '23', '24', '7', 'Rượu mới than vãn, cây nho tàn héo, mọi kẻ vốn có lòng vui đều than thở;');
INSERT INTO `bible_verses_cadman` VALUES ('18104', '23', '24', '8', 'những kẻ đánh trống không đánh nữa, tiếng mừng rỡ hết rồi, dọng vui đờn cầm đã dứt.');
INSERT INTO `bible_verses_cadman` VALUES ('18105', '23', '24', '9', 'Chẳng còn vừa uống rượu vừa hát nữa; những tay ghiền rượu cho rượu mạnh là cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('18106', '23', '24', '10', 'Thành hoang loạn đã đổ nát; nhà cửa đều đóng lại, không ai vào được.');
INSERT INTO `bible_verses_cadman` VALUES ('18107', '23', '24', '11', 'Người ta kêu la trong đường phố vì cớ rượu; mọi sự vui đều trở nên tăm tối; sự mừng rỡ trong xứ đi đâu rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('18108', '23', '24', '12', 'Trong thành vắng vẻ, cửa thành phá hoại!');
INSERT INTO `bible_verses_cadman` VALUES ('18109', '23', '24', '13', 'Vì giữa các dân trên đất sẽ giống như lúc người ta rung cây ô-li-ve, và như khi mót trái nho sau mùa hái trái.');
INSERT INTO `bible_verses_cadman` VALUES ('18110', '23', '24', '14', 'Những kẻ nầy sẽ cất tiếng lên, kêu rao; từ nơi biển kêu lớn tiếng vui mừng vì sự uy nghiêm Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('18111', '23', '24', '15', 'Vậy hãy tôn vinh Ðức Giê-hô-va trong phương đông, hãy tôn vinh danh Ðức Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, trong các cù lao biển!');
INSERT INTO `bible_verses_cadman` VALUES ('18112', '23', '24', '16', 'Chúng ta đã nghe từ nơi đầu cùng đất hát rằng: Vinh hiển cho kẻ công bình! Nhưng tôi nói: Tôi bị gầy mòn, tôi bị gầy mòn! Những kẻ gian dối làm gian dối, phải, kẻ gian dối làm gian dối lắm!');
INSERT INTO `bible_verses_cadman` VALUES ('18113', '23', '24', '17', 'Hỡi dân cư trên đất, sự kinh hãi, hầm và bẫy đến trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18114', '23', '24', '18', 'Kẻ nào trốn khỏi tiếng kinh hãi, sẽ sa xuống hầm; nếu lên khỏi hầm, sẽ mắc vào lưới. Vì các cửa sổ trên trời đều mở ra, các nền dưới đất đều rung rinh.');
INSERT INTO `bible_verses_cadman` VALUES ('18115', '23', '24', '19', 'Ðất đều tan nát, đất đều vỡ lở, đất đều rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('18116', '23', '24', '20', 'Ðất lay động như người say; lỏng chỏng như cái võng, tội lỗi chất lên trên nặng trĩu, nó sẽ đổ xuống và không dậy được nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('18117', '23', '24', '21', 'Xảy ra trong ngày đó, Ðức Giê-hô-va sẽ phạt các cơ binh nơi cao ở trên trời, phạt các vua thế gian ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18118', '23', '24', '22', 'Họ sẽ nhóm lại cùng nhau, bị cầm trong hầm như tù bị nhốt trong ngục; cách lâu ngày, sẽ đều bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('18119', '23', '24', '23', 'Mặt trăng sẽ xấu hổ, mặt trời sẽ mắc cỡ; vì Ðức Giê-hô-va vạn quân sẽ trị vì trên núi Si-ôn, tại Giê-ru-sa-lem; và sự vinh hiển sẽ chói lói trước mặt các trưởng lão.');
INSERT INTO `bible_verses_cadman` VALUES ('18120', '23', '25', '1', 'Hỡi Ðức Giê-hô-va, Ngài là Ðức Chúa Trời tôi! Tôi tôn sùng Ngài, tôi ngợi khen danh Ngài; vì Ngài đã làm những sự mới lạ, là những mưu đã định từ xưa, cách thành tín chơn thật.');
INSERT INTO `bible_verses_cadman` VALUES ('18121', '23', '25', '2', 'Vì Ngài đã làm cho thành trở nên gò đống, thành bền vững trở nên nơi đổ nát. Ðền đài của dân ngoại chẳng phải là thành nữa, sẽ chẳng hề xây lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18122', '23', '25', '3', 'Vậy nên một dân cường thạnh sẽ tôn vinh Ngài; thành của các dân tộc đáng kinh hãi sẽ kính sợ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18123', '23', '25', '4', 'Vì Ngài là nơi bền vững cho kẻ nghèo, đồn lũy cho kẻ thiếu thốn trong lúc khó khăn, chỗ đụt cho khỏi bão, chỗ bóng mát cho khỏi nắng, khi những kẻ cường bạo thổi hơi ra như bão, xông vào tường thành.');
INSERT INTO `bible_verses_cadman` VALUES ('18124', '23', '25', '5', 'Ngài sẽ dứt sự ồn ào của dân ngoại, như trừ khi nóng trong nơi đất hạn; ngừng tiếng hát nừng của kẻ cường bạo, như hơi nắng tan đi bởi bóng mây.');
INSERT INTO `bible_verses_cadman` VALUES ('18125', '23', '25', '6', 'Ðức Giê-hô-va vạn quân sẽ ban cho mọi dân tộc, tại trên núi nầy, một tiệc yến đồ béo, một diên rượu ngon, đồ béo có tủy, rượu ngon lọc sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('18126', '23', '25', '7', 'Tại trên núi nầy Ngài sẽ trừ diệt mặt của đồ đắp trên muôn dân, và cái màn che phủ mọi dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('18127', '23', '25', '8', 'Ngài đã nuốt sự chết đến đời đời. Chúa Giê-hô-va sẽ lau nước mắt khỏi mọi mặt, và trừ bỏ sự xấu hổ của đến Ngài khỏi cả thế gian; vì Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18128', '23', '25', '9', 'Trong ngày đó, người ta sẽ nói rằng: Kìa, ấy là Ðức Chúa Trời chúng ta; chúng ta đã mong đợi Ngài, và Ngài sẽ cứu chúng ta. Ấy là Ðức Giê-hô-va; chúng ta sẽ nức lòng mừng rỡ và đồng vui về sự cứu rỗi của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('18129', '23', '25', '10', 'Vì tay Ðức Giê-hô-va sẽ đặt trên núi nầy; nhưng Mô-áp sẽ bị giày đạp trong nơi nó, như rơm bị giày đạp trong ao phân.');
INSERT INTO `bible_verses_cadman` VALUES ('18130', '23', '25', '11', 'Nó sẽ giang tay trong đó, như người lội bơi giang tay ra để lội; nhưng Ðức Giê-hô-va sẽ dằn sự kiêu ngạo nó xuống, và cất bỏ mọi cơ mưu của tay nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18131', '23', '25', '12', 'Ngài sẽ hạ lũy cao của tường thành ngươi xuống, đánh đổ, và ném xuống đất vào trong bụi bặm.');
INSERT INTO `bible_verses_cadman` VALUES ('18132', '23', '26', '1', 'Trong ngày đó, tại xứ Giu-đa, người ta sẽ hát bài nầy: Chúng ta có thành bền vững! Chúa lấy sự cứu làm tường làm lũy!');
INSERT INTO `bible_verses_cadman` VALUES ('18133', '23', '26', '2', 'Hãy mở các cửa, cho dân công bình trung tín vào đó!');
INSERT INTO `bible_verses_cadman` VALUES ('18134', '23', '26', '3', 'Người nào để trí mình nương dựa nơi Ngài, thì Ngài sẽ gìn giữ người trong sự bình yên trọn vẹn, vì người nhờ cậy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18135', '23', '26', '4', 'Hãy nhờ cậy Ðức Giê-hô-va đời đời, vì Ðức Giê-hô-va, chính Ðức Giê-hô-va, là vầng đá của các thời đại!');
INSERT INTO `bible_verses_cadman` VALUES ('18136', '23', '26', '5', 'Ngài đã dằn những người ở nơi cao; đã phá đổ thành cao ngất, hạ xuống tới đất, sa vào bụi bặm,');
INSERT INTO `bible_verses_cadman` VALUES ('18137', '23', '26', '6', 'bị giày đạp dưới chơn, bị bàn chơn kẻ nghèo nàn, thiếu thốn bước lên trên và nghiền nát.');
INSERT INTO `bible_verses_cadman` VALUES ('18138', '23', '26', '7', 'Ðường của người công bình là ngay thẳng; Ngài là Ðấng ngay thẳng ban bằng đường của người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18139', '23', '26', '8', 'Hỡi Ðức Giê-hô-va, thật chúng tôi đứng trên đường phán xét mà trông đợi Ngài; danh Ngài, là sự ghi nhớ Ngài, vốn là sự ao ước của linh hồn chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('18140', '23', '26', '9', 'Ðương ban đêm, linh hồn tôi đã ao ước Ngài; phải, thần linh trong tôi sẽ thiết tha tìm Ngài; vì khi những sự phán xét Ngài làm ra trên đất, dân cư của thế gian đều học sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18141', '23', '26', '10', 'Kẻ ác dầu có được ơn, cũng chẳng học sự công bình; song nó sẽ làm điều ác trong đất ngay thẳng, và không nhìn xem uy nghiêm của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('18142', '23', '26', '11', 'Hỡi Ðức Giê-hô-va, tay Ngài đã giá lên, mà chúng nó chẳng xem thấy, song chúng nó sẽ thấy, và sẽ xấu hổ bởi cớ lòng sốt sắng Ngài tỏ ra vì dân mình. Lửa sẽ đốt cháy kẻ thù nghịch Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18143', '23', '26', '12', 'Hỡi Ðức Giê-hô-va, Ngài sẽ lập sự bình an cho chúng tôi; vì mọi điều chúng tôi làm, ấy là Ngài làm cho!');
INSERT INTO `bible_verses_cadman` VALUES ('18144', '23', '26', '13', 'Hỡi Giê-hô-va Ðức Chúa Trời chúng tôi, ngoài Ngài từng có chủ khác cai trị chúng tôi, nay chúng tôi chỉ cậy một mình Ngài mà kêu cầu danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18145', '23', '26', '14', 'Họ đã chết, sẽ không sống nữa, đã thành âm hồn không dậy nữa: vì Ngài đã phạt và diệt họ, cho đến sự ghi nhớ họ, Ngài cũng làm ra hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('18146', '23', '26', '15', 'Hỡi Ðức Giê-hô-va, Ngài đã thêm dân nầy lên, Ngài đã thêm dân nầy lên. Ngài đã được vinh hiển, đã mở mang bờ cõi đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('18147', '23', '26', '16', 'Hỡi Ðức Giê-hô-va, họ đã tìm kiếm Ngài trong lúc ngặt nghèo, kêu cầu Ngài khi Ngài sửa phạt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18148', '23', '26', '17', 'Hỡi Ðức Giê-hô-va, chúng tôi ở trước mặt Ngài khác nào như đờn bà có thai gần đẻ, đang đau đớn kêu rêu vì quặn thắt.');
INSERT INTO `bible_verses_cadman` VALUES ('18149', '23', '26', '18', 'Chúng tôi đã có mang, đã ở cữ, và đẻ ra như gió, chẳng làm sự cứu trong trái đất, cũng chẳng sanh ra dân ở trong thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('18150', '23', '26', '19', 'Những kẻ chết của Ngài sẽ sống, những xác chết của tôi đều chổi dậy! Hỡi kẻ ở trong bụi đất, hãy thức dậy, hãy hát! Vì hột móc của Ngài như hột móc lúc hừng đông, đất sẽ buông các âm hồn ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('18151', '23', '26', '20', 'Hỡi dân ta, hãy đến vào buồng và đóng cửa lại. Hãy ẩn mình một lát, cho đến chừng nào cơn giận đã qua.');
INSERT INTO `bible_verses_cadman` VALUES ('18152', '23', '26', '21', 'Vì nầy, Ðức Giê-hô-va từ nơi Ngài, đặng phạt dân cư trên đất vì tội ác họ. Bấy giờ đất sẽ tỏ bày huyết nó ra, và không che-đậy những kẻ đã bị giết nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18153', '23', '27', '1', 'Trong ngày đó, Ðức Giê-hô-va sẽ dùng gươm cứng, lớn, và mạnh mà phạt lê-vi-a-than, là con rắn lẹ làng, phạt lê-vi-a-than là con rắn cong queo; và Ngài sẽ giết con vật lớn dưới biển.');
INSERT INTO `bible_verses_cadman` VALUES ('18154', '23', '27', '2', 'Trong ngày đó, các ngươi khá hát bài nói về vườn nho sanh ra rượu nho!');
INSERT INTO `bible_verses_cadman` VALUES ('18155', '23', '27', '3', 'Ấy chính ta, Ðức Giê-hô-va, là Ðấng giữ nó, sẽ chốc chốc tưới nó, và giữ nó đêm ngày, kẻo người ta phá hại chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('18156', '23', '27', '4', 'Ta chẳng căm giận. Mặc ai đem chà chuôm gai gốc mà chống cự cùng ta! Ta sẽ đi đánh chúng nó, đốt chung làm một.');
INSERT INTO `bible_verses_cadman` VALUES ('18157', '23', '27', '5', 'Chẳng gì bằng nhờ sức ta, làm hòa với ta, phải, hãy làm hòa với ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18158', '23', '27', '6', 'Sau nầy, Gia-cốp đâm rễ, Y-sơ-ra-ên kết nụ và nở hoa, chắc sẽ ra trái đầy trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18159', '23', '27', '7', 'Ðức Chúa Trời đánh nó há như đánh kẻ đã đánh nó sao? Nó bị giết há như những kẻ giết nó đã bị giết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18160', '23', '27', '8', 'Ấy là Ngài đã tranh nhau với nó cách chừng đỗi, mà dời nó đi, trong một ngày có gió đông, nó bị đùa đi bởi gió bão của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18161', '23', '27', '9', 'Vậy, nầy là cớ vì sao mà tội Gia-cốp sẽ được tha, và nầy là quả của sự trừ bỏ tội nó đi: nó sẽ làm cho hết thảy đá của bàn thờ ra như đó vôi bể nát; các hình tượng và các trụ mặt trời sẽ không dựng lên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18162', '23', '27', '10', 'Vì thành bền vững đã trở nên tiêu điều, nhà ở sẽ bị bỏ và để hoang, dường như đồng vắng. Bò tơ sẽ đến ăn cỏ tại đó, nằm và nhá những nhánh cây.');
INSERT INTO `bible_verses_cadman` VALUES ('18163', '23', '27', '11', 'Khi nhánh khô và bị bẻ, đờn bà đến lấy mà nhen lửa. Vì dân nầy không có trí khôn, nên Ðấng đã làm nên nó chẳng thương xót đến, Ðấng tạo nên nó chẳng ban ơn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('18164', '23', '27', '12', 'Xảy ra trong ngày đó, Ðức Giê-hô-va sẽ lung lay từ lòng Sông cái cho đến khe Ê-díp-tô; hỡi con cái Y-sơ-ra-ên, các ngươi đều sẽ bị lượm từng người một!');
INSERT INTO `bible_verses_cadman` VALUES ('18165', '23', '27', '13', 'Trong ngày đó, kèn lớn sẽ thổi lên. Bấy giờ những kẻ bị thất lạc trong xứ A-si-ri, và những kẻ bị đày trong đất Ê-díp-tô, sẽ đến thờ lạy trước mặt Ðức Giê-hô-va, trên hòn núi thánh, tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('18166', '23', '28', '1', 'Khốn thay cho mão triều thiên kiêu ngạo của những bợm rượu Ép-ra-im, khốn thay cho hoa chóng tàn làm đồ trang sức đẹp nhứt dân ấy, đóng tại nơi trũng màu mỡ của những người say rượu?');
INSERT INTO `bible_verses_cadman` VALUES ('18167', '23', '28', '2', 'Nầy, từ nơi Chúa có một người mạnh và có quyền, giống như cơn bão mưa đá, như trận gió phá hại, như nước lớn vỡ bờ. Người sẽ lấy tay ném cả xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18168', '23', '28', '3', 'Mão triều thiên kiêu ngạo của những bợm rượu Ép-ra-im sẽ bị giày đạp dưới chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('18169', '23', '28', '4', 'Cái hoa chóng tàn làm đồ trang sức đẹp nhứt dân ấy, đóng tại nơi trũng màu mỡ, cũng sẽ giống như trái vả chín trước mùa hè: người ta thấy nó, vừa mới vào tay thì đã nuốt.');
INSERT INTO `bible_verses_cadman` VALUES ('18170', '23', '28', '5', 'Trong ngày đó, Ðức Giê-hô-va vạn quân sẽ trở nên mão triều thiên chói sáng và mão miện rực rỡ của dân sót Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('18171', '23', '28', '6', 'sẽ trở nên thần công chính cho kẻ ngồi trên tòa xét đoán, và sức mạnh cho những kẻ đuổi giặc nơi cửa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('18172', '23', '28', '7', 'Song những kẻ ấy cũng choáng váng vì rượu, xiêu tó vì các thứ rượu mạnh. Thầy tế lễ và đấng tiên tri đều choáng váng vì rượu mạnh, bị rượu nuốt đi, nhơn các thứ rượu mạnh mà xoàng ba; xem sự hiện thấy thì cắt nghĩa sai, xử kiện thì vấp ngã;');
INSERT INTO `bible_verses_cadman` VALUES ('18173', '23', '28', '8', 'mửa ra ô uế đầy bàn tiệc, chẳng có chỗ nào sạch!');
INSERT INTO `bible_verses_cadman` VALUES ('18174', '23', '28', '9', 'Vậy người sẽ dạy khôn cho ai, và khiến ai hiểu sẽ dạy dỗ mình? Có phải là dạy cho những trẻ con thôi bú, mới lìa khỏi vú chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('18175', '23', '28', '10', 'Vì, với họ phải giềng mối thêm giềng mối, giềng mối thêm giềng mối; hàng thêm hàng, hàng thêm hàng; một chút chỗ nầy, một chút chỗ kia!');
INSERT INTO `bible_verses_cadman` VALUES ('18176', '23', '28', '11', 'Vậy nên Ðức Giê-hô-va sẽ dùng môi lạ lưỡi khác mà phán cùng dân nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('18177', '23', '28', '12', 'Ngài đã phán cùng nó rằng: Ðây là nơi yên nghỉ; hãy để kẻ mệt nhọc được yên nghỉ. Nầy là lúc mát mẻ cho các ngươi. Thế mà họ chẳng chịu nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('18178', '23', '28', '13', 'Lời Ðức Giê-hô-va đối với họ sẽ là giềng mối thêm giềng mối, giềng mối thêm giềng mối; hàng thêm hàng, hàng thêm hàng; một chút chỗ nầy, một chút chỗ kia; hầu cho họ bước tới, thì ngã nhào và giập nát, sập bẫy, và bị bắt!');
INSERT INTO `bible_verses_cadman` VALUES ('18179', '23', '28', '14', 'Vậy nên, hỡi các ngươi là những người ngạo mạn, cai trị dân nầy ở Giê-ru-sa-lem, hãy nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('18180', '23', '28', '15', 'Vì các ngươi nói rằng: Chúng ta đã kết ước với sự chết, và giao ước cùng nơi âm phủ. Khi tai nạn hủy diệt trải qua, sẽ chẳng chạm đến ta đâu. Chúng ta lấy sự nói dối là nơi nương náu, sự gian lận làm nơi ẩn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18181', '23', '28', '16', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, ta đặt tại Si-ôn một hòn đá để làm nền, là đá đã thử nghiệm, là đá góc quí báu, là nền bền vững: ai tin sẽ chẳng gấp rúc.');
INSERT INTO `bible_verses_cadman` VALUES ('18182', '23', '28', '17', 'Ta sẽ lấy sự chánh trực làm dây đo, sự công bình làm chuẩn mực; mưa đó sẽ hủy diệt nơi ẩn náu bằng sự nói dối, nước sẽ ngập chỗ nương náu.');
INSERT INTO `bible_verses_cadman` VALUES ('18183', '23', '28', '18', 'Bấy giờ ước các người kết với sự chết sẽ phế đi, ước các ngươi giao cùng nơi âm phủ sẽ không đứng được. Khi tai nạn hủy diệt trải qua, các ngươi đều bị giày đạp.');
INSERT INTO `bible_verses_cadman` VALUES ('18184', '23', '28', '19', 'Mỗi lần tai nạn trải qua, sẽ bắt lấy các ngươi, vì nó trải qua mọi buổi sớm mai, ngày và đêm; chỉ có sự kính sợ làm cho các ngươi hiểu biết lời dạy ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18185', '23', '28', '20', 'Giường ngắn quá không thể duỗi mình; nền hẹp quá không thể quấn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18186', '23', '28', '21', 'Vì Ðức Giê-hô-va sẽ dấy lên như ở núi Phê-ra-xim; Ngài nổi giận như tại trũng Ga-ba-ôn, đặng làm việc Ngài, là việc khác thường, và làm công Ngài, là công lạ lùng.');
INSERT INTO `bible_verses_cadman` VALUES ('18187', '23', '28', '22', 'Vậy bây giờ, đừng khinh lờn nữa, e dây tói càng buộc chặt các ngươi chẳng; vì ta có nghe từ nơi Chúa, là Ðức Giê-hô-va vạn quân, lịnh truyền hủy diệt cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18188', '23', '28', '23', 'Hãy lắng tai, nghe tiếng ta; hãy để ý, nghe lời ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18189', '23', '28', '24', 'Kẻ cày để gieo, há hằng ngày cứ cày luôn sao? Há chẳng vỡ đất và bừa hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18190', '23', '28', '25', 'Khi đã bông bằng mặt đất rồi, há chẳng vải tiểu hồi, gieo đại hồi ư? Há chẳng tỉa lúa mì nơi rãnh, mạch nha nơi đã cắm dấu, và đại mạch trên bờ ư?');
INSERT INTO `bible_verses_cadman` VALUES ('18191', '23', '28', '26', 'Ấy là Ðức Chúa Trời dạy và bảo nó cách phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('18192', '23', '28', '27', 'Vì người ta chẳng dùng trái lăn mà nghiền tiểu hồi, cũng chẳng cho bánh-xe lăn trên đại hồi; nhưng tiểu hồi thì đập bằng cái que, đại hồi thì đập bằng cái lẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('18193', '23', '28', '28', 'Người ta vẫn xay lúa mì; những chẳng đập luôn dầu cho hột thóc qua dưới bánh xe hoặc chơn ngựa, song không giập nát.');
INSERT INTO `bible_verses_cadman` VALUES ('18194', '23', '28', '29', 'Ðiều đó cũng ra bởi Ðức Giê-hô-va vạn quân, mưu Ngài lạ lùng, sự khôn ngoan Ngài tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('18195', '23', '29', '1', 'Khốn cho A-ri-ên, cho A-ri-ên, là thành Ða-vít đã đóng trại! Năm lại thêm năm, trải qua các kỳ lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('18196', '23', '29', '2', 'Bấy giờ ta sẽ làm cho A-ri-ên thắt ngặt; tại đó sẽ có tang chế than vãn; nhưng nó vẫn còn làm A-ri-ên cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18197', '23', '29', '3', 'Ta sẽ đóng trại vây ngươi, lập đồn hãm ngươi, đắp lũy nghịch cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18198', '23', '29', '4', 'Ngươi sẽ bị hạ xuống, nói ra từ dưới đất, giọng ngươi rầm rĩ từ bụi đất mà ra. Tiếng ngươi lên khỏi đất giống tiếng đồng bóng, lời nói ngươi thỏ thẻ ra từ bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18199', '23', '29', '5', 'Nhưng muôn vàn kẻ thù ngươi sẽ như bụi nhỏ, lũ cường bạo như trấu bay đi; sự đó sẽ xảy đến thình lình chỉ trong một lát.');
INSERT INTO `bible_verses_cadman` VALUES ('18200', '23', '29', '6', 'Ðức Giê-hô-va vạn quân sẽ dùng sấm sét, động đất, tiếng ầm, gió lốc, bão, và ngọn lửa thiêu nuốt mà thăm phạt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18201', '23', '29', '7', 'Như chiêm bao, như sự hiện thấy trong ban đêm thể nào, thì quân chúng của mọi nước đánh A-ri-ên, hết thảy đều hãm thành và đồn lũy, mà ép riết nó, cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18202', '23', '29', '8', 'Như người đói chiêm bao thấy ăn, mà thức dậy, bụng vẫn trống; như người khát chiêm bao thấy uống, mà thức dậy, nghe trong mình kiệt đi và khát khao, cả quân chúng của mọi nước đánh núi Si-ôn khác nào như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18203', '23', '29', '9', 'Hãy sững sờ và kinh hãi! Hãy mù mắt và quáng lòa! Họ say, nhưng không phải vì rượu; xoàng ba, nhưng không phải bởi rượu mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('18204', '23', '29', '10', 'Vì Ðức Giê-hô-va đã rải thần ngủ mê khắp trên các ngươi; đã bịt mắt các ngươi, tức là các kẻ tiên tri; đã trùm đầu các ngươi, tức là các kẻ tiên kiến.');
INSERT INTO `bible_verses_cadman` VALUES ('18205', '23', '29', '11', 'Vậy nên mọi sự hiện thấy đối với các ngươi đã nên như lời của quyển sách đóng ấn, đưa cho người biết đọc, mà rằng: Xin đọc sách nầy! thì nó trả lời rằng: Tôi không đọc được, vì sách nầy có đóng ấn;');
INSERT INTO `bible_verses_cadman` VALUES ('18206', '23', '29', '12', 'hoặc đưa cho người không biết đọc, mà rằng: Xin đọc sách nầy! thì nó rằng: Tôi không biết đọc.');
INSERT INTO `bible_verses_cadman` VALUES ('18207', '23', '29', '13', 'Chúa có phán rằng: Vì dân nầy chỉ lấy miệng tới gần ta, lấy môi miếng tôn ta, mà lòng chúng nó thì cách xa ta lắm; sự chúng nó kính sợ ta chẳng qua là điều răn của loài người, bởi loài người dạy cho;');
INSERT INTO `bible_verses_cadman` VALUES ('18208', '23', '29', '14', 'Vì cớ đó, ta sẽ cứ làm việc lạ lùng giữa dân nầy, sự lạ rất lạ, đến nỗi sự khôn ngoan của người khôn ngoan sẽ ra hư không, sự thông sáng của người thông sáng sẽ bị giấu.');
INSERT INTO `bible_verses_cadman` VALUES ('18209', '23', '29', '15', 'Khốn thay cho những kẻ giấu kín mưu mình cách thẳm sâu khỏi Ðức Giê-hô-va, làm việc mình trong xó tối, và nói rằng: Ai thấy ta, ai biết ta?');
INSERT INTO `bible_verses_cadman` VALUES ('18210', '23', '29', '16', 'Các ngươi thật là trái ngược quá, há nên xem người thợ gốm như đất sét sao? Ðồ vật há được nói về kẻ làm nên mình rằng: Nó chẳng làm ra ta? Cái bình há được nói về kẻ tạo mình rằng: Nó chẳng có trí hiểu đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('18211', '23', '29', '17', 'Chẳng phải còn ít lâu nữa, thì Li-ban sẽ đổi làm ruộng tốt, và ruộng tốt sẽ được kể như rừng rậm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18212', '23', '29', '18', 'Trong ngày đó, kẻ điếc sẽ nghe những lời trong sách; con mắt của kẻ đui sẽ xem thấy từ sự tối tăm mù mịt.');
INSERT INTO `bible_verses_cadman` VALUES ('18213', '23', '29', '19', 'Những người nhu mì cũng sẽ được thêm sự vui vẻ trong Ðức Giê-hô-va, những kẻ nghèo khổ trong loài người sẽ nhơn Ðấng Thánh của Y-sơ-ra-ên mà mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('18214', '23', '29', '20', 'Vì người bạo ngược đã bị diệt; kẻ khinh lờn đã mất đi, phàm những kẻ nhơn dịp làm sự ác đã bị trừ tiệt,');
INSERT INTO `bible_verses_cadman` VALUES ('18215', '23', '29', '21', 'tức những kẻ lấy lời nói định tội người ta, gài bẫy cho những người kiện cáo trước cửa, lấy sự hư không làm khuất công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18216', '23', '29', '22', 'Vậy nên, Ðức Giê-hô-va, là Ðấng đã chuộc Áp-ra-ham, có phán về nhà Gia-cốp như vầy: Gia-cốp sẽ không còn hổ thẹn, và mặt nó sẽ chẳng tái nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18217', '23', '29', '23', 'Nhưng khi nó thấy các con trai mình là việc tay ta làm ra giữa họ, thì sẽ tôn danh ta là thánh; tôn sùng Ðấng Thánh của Gia-cốp, kính sợ Ðức Chúa Trời của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18218', '23', '29', '24', 'Những kẻ lòng vốn sai lầm sẽ trở nên khôn sáng, kẻ hay oán trách sẽ được dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('18219', '23', '30', '1', 'Ðức Giê-hô-va phán: Khốn thay cho con cái bội nghịch, lập mưu chẳng bởi ý ta, kết ước chẳng cậy Thần ta, hầu cho thêm tội trên tội;');
INSERT INTO `bible_verses_cadman` VALUES ('18220', '23', '30', '2', 'chúng nó chưa hỏi miệng ta, đã khởi đi xuống Ê-díp-tô, để cậy sức mạnh của Pha-ra-ôn mà thêm sức cho mình, và núp dưới bóng Ê-díp-tô!');
INSERT INTO `bible_verses_cadman` VALUES ('18221', '23', '30', '3', 'Cho nên sức mạnh của Pha-ra-ôn sẽ làm sỉ nhục các ngươi, nơi ẩn náu dưới bóng Ê-díp-tô sẽ trở nên sự xấu hổ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18222', '23', '30', '4', 'Các quan trưởng dân nó đã tới Xô-an, sứ giả đã đến Ha-ne;');
INSERT INTO `bible_verses_cadman` VALUES ('18223', '23', '30', '5', 'hết thảy sẽ mắc cỡ vì một dân kia chẳng làm ích chi cho mình, chẳng cứu giúp cũng chẳng làm lợi, song làm cho mang hổ mang nhuốc.');
INSERT INTO `bible_verses_cadman` VALUES ('18224', '23', '30', '6', 'Gánh nặng về các thú vật phương nam. Trong xứ gian nan khốn khổ, tự xứ đó đến những sư tử đực, sư tử cái, rắn lục và rắn lửa bay. Chúng nó chở của cải mình trên vai lửa con, vật báu trên gu lạc đà, đặng dâng cho một dân tộc chẳng làm ích gì được hết.');
INSERT INTO `bible_verses_cadman` VALUES ('18225', '23', '30', '7', 'Sự cứu giúp của người Ê-díp-tô chẳng qua là hư không vô ích, nên ta đặt tên nó là Ra-háp, ngồi yên chẳng động.');
INSERT INTO `bible_verses_cadman` VALUES ('18226', '23', '30', '8', 'Bây giờ, ngươi hãy đi, chạm lời nầy trên bảng nhỏ ở trước mặt họ, hãy chép vào sách, để truyền lại đời sau, mãi mãi không cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('18227', '23', '30', '9', 'Dân nầy là bội nghịch, là con cái nói dối, con cái không muốn nghe luật pháp Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('18228', '23', '30', '10', 'nói với kẻ tiên kiến rằng: Ðừng tiên kiến làm chi! nói với kẻ tiên tri rằng: Ðừng nói tiên tri về lẽ thật! Hãy nói cho chúng tôi những đều vui thú, hãy lấy những sự huyễn hoặc bảo chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('18229', '23', '30', '11', 'Hãy lìa khỏi đường, bỏ khỏi lối, cất Ðấng Thánh của Y-sơ-ra-ên khỏi mặt chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('18230', '23', '30', '12', 'Vậy nên, Ðấng Thánh của Y-sơ-ra-ên phán như vầy: Vì các ngươi khinh bỏ lời nầy, cậy điều bạo ngược và trái nghịch, mà nương-nhờ những sự ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('18231', '23', '30', '13', 'bởi cớ đó, tội các ngươi như tường nẻ sắp vỡ, lồi ra trên cao, chỉ trong giây phút sẽ thình lình đổ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('18232', '23', '30', '14', 'Ngài sẽ đập bể nó như cái bình thợ gốm bị bể ra, bể ra từng miếng, chẳng tiếc gì; đến nỗi trong những miếng mẻ nó, sẽ chẳng tìm được một mảnh nào để lấy lửa nơi bếp hay là múc nước nơi hồ.');
INSERT INTO `bible_verses_cadman` VALUES ('18233', '23', '30', '15', 'Vả, Chúa Giê-hô-va, là Ðấng Thánh của Y-sơ-ra-ên, có phán như vầy: Các ngươi sẽ được rỗi, là tại trở lại và yên nghỉ; các ngươi sẽ được sức mạnh, là tại yên lặng và trông cậy. Nhưng các ngươi đã không muốn thế!');
INSERT INTO `bible_verses_cadman` VALUES ('18234', '23', '30', '16', 'Các ngươi nói rằng: Không; chúng tôi sẽ cỡi ngựa chạy trốn! Ừ phải, các ngươi sẽ phải chạy trốn. Chúng tôi cỡi ngựa chạy mau! Ừ phải, những kẻ đuổi theo các ngươi cũng sẽ chạy mau!');
INSERT INTO `bible_verses_cadman` VALUES ('18235', '23', '30', '17', 'Một người dọa, ngàn người đi trốn; năm người dọa, các ngươi đều đi trốn, cho đến chừng nào các ngươi còn sót lại như cây vọi trên đỉnh núi, như cờ xí trên gò.');
INSERT INTO `bible_verses_cadman` VALUES ('18236', '23', '30', '18', 'Dầu vậy, Ðức Giê-hô-va còn chờ đợi để làm ơn cho các ngươi; Ngài sẽ được tôn lên mà thương xót các ngươi; vì Giê-hô-va là Ðức Chúa Trời công nghĩa. Phước thay cho mọi kẻ trông đợi Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('18237', '23', '30', '19', 'Vì dân nầy sẽ ở trong Si-ôn nơi Giê-ru-sa-lem; ngươi chẳng còn khóc lóc nữa. Khi ngươi kêu, Ngài chắc sẽ làm ơn; mới vừa nghe ngươi, Ngài liền nhậm lời.');
INSERT INTO `bible_verses_cadman` VALUES ('18238', '23', '30', '20', 'Dầu Chúa ban bánh hoạn nạn và nước khốn khó cho các ngươi, các thầy giáo ngươi sẽ chẳng lẩn khuất nữa, mắt ngươi sẽ được thấy các thầy giáo ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18239', '23', '30', '21', 'Khi các ngươi xê qua bên hữu hoặc bên tả, tai các ngươi sẽ nghe có tiếng đằng sau mình rằng: Nầy là đường đây, hãy noi theo!');
INSERT INTO `bible_verses_cadman` VALUES ('18240', '23', '30', '22', 'Các ngươi sẽ lấy bạc bọc tượng chạm, lấy vàng thếp tượng đúc của mình làm ô uế, mà ném ra xa như đồ dơ bẩn, và bảo nó rằng: Hãy ra khỏi đây!');
INSERT INTO `bible_verses_cadman` VALUES ('18241', '23', '30', '23', 'Chúa sẽ khiến mưa xuống trên giống các ngươi gieo ở đất; bánh lương thực từ đất sanh sản sẽ màu mỡ và dư dật; trong ngày đó, súc vật các ngươi sẽ ăn cỏ nơi đồng rộng.');
INSERT INTO `bible_verses_cadman` VALUES ('18242', '23', '30', '24', 'Bò và lừa con cày ruộng sẽ ăn thóc ngon mà người ta dê bằng mủng với nia.');
INSERT INTO `bible_verses_cadman` VALUES ('18243', '23', '30', '25', 'Ðến ngày chém giết lớn, khi đồn lũy đổ xuống, thì trên mọi núi cao đồi cả sẽ có những suối nước chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('18244', '23', '30', '26', 'Sáng mặt trăng sẽ chói lói như sáng mặt trời, và sự sáng mặt trời sẽ lớn hơn bảy lần, như vốn là sự sáng của bảy ngày, trong ngày Ðức Giê-hô-va buộc dấu vít của dân Ngài, và chữa lành vết thương nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18245', '23', '30', '27', 'Nầy, danh Ðức Giê-hô-va từ xa mà đến; cơn giận phừng phừng, như khói đậm bay lên, môi đầy thạnh nộ, lưỡi giống như lửa nuốt.');
INSERT INTO `bible_verses_cadman` VALUES ('18246', '23', '30', '28', 'Hơi thở Ngài khác nào sông vỡ lở, nước lên ngập đến cổ. Ngài lấy cái sàng hủy diệt mà sáng các nước, và dùng cái khớp dẫn đi lạc đường mà khớp làm các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('18247', '23', '30', '29', 'Bấy giờ các ngươi sẽ xướng ca như trong đêm giữ lễ thánh. Các ngươi sẽ có sự vui trong lòng, như kẻ thổi sáo mà lên núi Ðức Giê-hô-va, đến cùng vầng Ðá của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18248', '23', '30', '30', 'Ðức Giê-hô-va sẽ làm cho nghe tiếng oai nghiêm Ngài. Ngài sẽ tỏ cánh tay ngăm đe của mình ra, giữa cơn giận Ngài, những ngọn lửa nuốt, gió táp, bão, và mưa đá.');
INSERT INTO `bible_verses_cadman` VALUES ('18249', '23', '30', '31', 'Vì, A-si-ri sẽ nghe tiếng Ðức Giê-hô-va mà run sợ. Ngài sẽ lấy roi đánh A-si-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('18250', '23', '30', '32', 'và mỗi khi Ðức Giê-hô-va lấy roi định đánh nó, thì người ta sẽ nghe tiếng trống và đờn cầm; và trong những trận mạc Ðức Giê-hô-va sẽ vung cánh tay mà tranh chiến cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18251', '23', '30', '33', 'Vì Tô-phết đã sửa soạn từ xưa; sắm sẳn cho cho vua. Nó sâu và rộng, trên có lửa và củi thật nhiều; hơi thở của Ðức Giê-hô-va như suối lưu hoàng nhúm nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18252', '23', '31', '1', 'Khốn thay cho những kẻ xuống Ê-díp-tô đặng cầu cứu, nhờ những ngựa, cậy những xe binh vì nó nhiều, và những lính kỵ vì nó mạnh, mà không ngó về Ðấng Thánh của Y-sơ-ra-ên, và chẳng tìm cầu Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('18253', '23', '31', '2', 'Nhưng mà, Ngài cũng là khôn sáng! Ấy chính Ngài là Ðấng giáng tai vạ, chẳng hề ăn lời mình. Ngài sẽ dấy lên nghịch cùng nhà kẻ dữ, và nghịch cùng kẻ giúp bọn gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('18254', '23', '31', '3', 'Vả, người Ê-díp-tô là loài người, không phải là Ðức Chúa Trời; những ngựa nó chỉ là xác thịt, không phải là thần. Khi Ðức Giê-hô-va sẽ giang tay ra, tức thì kẻ giúp sẽ vấp, kẻ được giúp sẽ ngã, cả hai đều diệt mất.');
INSERT INTO `bible_verses_cadman` VALUES ('18255', '23', '31', '4', 'Vì Ðức Giê-hô-va đã phán cùng ta như vầy: Như sư tử hoặc sư tử con bắt được mồi và gầm thét, mặc dầu bọn chăn chiên nhóm lại thành đoàn, nó cũng chẳng thấy kêu mà rùng, thấy động mà sợ; đồng một thể ấy, Ðức Giê-hô-va vạn quân sẽ xuống đặng đánh trận trên núi Si-ôn và trên đồi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18256', '23', '31', '5', 'Như chim bay liệng thể nào, đồng một thể ấy, Ðức Giê-hô-va vạn quân sẽ che chở và cứu vớt cho, sẽ vuợt qua và gìn giữ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('18257', '23', '31', '6', 'Hỡi con cái Y-sơ-ra-ên, vậy hãy trở lại cùng Ðấng mà các ngươi đã dấy loạn nghịch cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('18258', '23', '31', '7', 'vì trong ngày đó, ai nấy sẽ bỏ thần tượng mình bằng bạc bằng vàng, là đồ các ngươi đã dùng chính tay mình làm mà phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('18259', '23', '31', '8', 'A-si-ri sẽ ngã dưới gươm, chẳng phải gươm của loài người; và cái gươm mà chẳng phải là gươm của người ta sẽ nuốt nó. Nó sẽ trốn khỏi gươm đó, và những kẻ trai trẻ nó sẽ phải chịu khổ dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('18260', '23', '31', '9', 'Vầng đá nó sẽ qua đi vì sự kinh hãi, các quan trưởng nó sẽ kính sợ vì cờ xí, Ðức Giê-hô-va phán như vậy, tức là Ðấng có lửa tại Si-ôn, có lò tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('18261', '23', '32', '1', 'Nầy, sẽ có một vua lấy nghĩa trị vì, các quan trưởng lấy lẽ công bình mà cai trị.');
INSERT INTO `bible_verses_cadman` VALUES ('18262', '23', '32', '2', 'Sẽ có một người như nơi núp gió và chỗ che bão táp, như suối nước trong nơi đất khô, như bóng vầng đá lớn trong xứ mòn mỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('18263', '23', '32', '3', 'Bấy giờ mắt của kẻ xem sẽ không mờ, tai của kẻ nghe sẽ chăm chỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('18264', '23', '32', '4', 'Lòng của người hớp tớp sẽ hiểu sự khôn ngoan; lưỡi của người cà lăm sẽ nói dễ và rõ.');
INSERT INTO `bible_verses_cadman` VALUES ('18265', '23', '32', '5', 'Kẻ dại dột sẽ chẳng được xưng là cao sang, người rít róng chẳng được xưng là rộng rãi.');
INSERT INTO `bible_verses_cadman` VALUES ('18266', '23', '32', '6', 'Vì kẻ dại dột sẽ nói những lời dại dột, lòng họ xiêu về sự gian dối, đặng phạm các tội ác, đặng nói những sự sai lầm nghịch cùng Ðức Giê-hô-va, đặng làm cho kẻ đói trống bụng và kẻ khát hết đồ uống.');
INSERT INTO `bible_verses_cadman` VALUES ('18267', '23', '32', '7', 'Kẻ rít róng dùng những khí giới gian tà, toan những mưu gian, lấy sự nói dối đặng làm hại người nhu mì, và làm hại kẻ nghèo dầu nói lẽ công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18268', '23', '32', '8', 'Nhưng người cao sang chỉ lập những mưu cao sang, hằng làm sự cao sang.');
INSERT INTO `bible_verses_cadman` VALUES ('18269', '23', '32', '9', 'Hỡi những đờn bà sung sướng, hãy dậy mà nghe tiếng ta! Hỡi những con gái không hay lo, hãy để tai nghe lời ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18270', '23', '32', '10', 'Trong một năm và mấy ngày nữa, các ngươi là kẻ không lo lắng, sẽ đều run rẩy, vì mùa nho sẽ mất, và mùa gặt cũng không có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18271', '23', '32', '11', 'Ðờn bà sung sướng, hãy run rẩy! con gái không hay lo, hãy bối rối! Hãy cổi áo xống, hãy ở trần, hãy thắt lưng bằng bao gai.');
INSERT INTO `bible_verses_cadman` VALUES ('18272', '23', '32', '12', 'Chúng nó sẽ đấm ngực vì đồng điền màu mỡ, vì cây nho sai trái.');
INSERT INTO `bible_verses_cadman` VALUES ('18273', '23', '32', '13', 'Chà chuôm gai gốc sẽ mọc lên trên đất dân ta, cùng trên mọi nhà chơi trong thành vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('18274', '23', '32', '14', 'Vì cung điện vắng tanh, thành đông đúc hoang loạn; đồi và tháp từ nay sẽ trở nên sào huyệt đến đời đời, cho những lừa rừng choán làm nơi nghỉ, và những bầy vật thả ăn,');
INSERT INTO `bible_verses_cadman` VALUES ('18275', '23', '32', '15', 'cho đến chừng Thần từ nơi cao được rải xuống khắp trên chúng ta, đồng vắng biến thành ruộng tốt, ruộng tốt được kể như rừng rậm.');
INSERT INTO `bible_verses_cadman` VALUES ('18276', '23', '32', '16', 'Bấy giờ sự xét đoán sẽ ở nơi đồng vắng, sự công bình sẽ trú nơi ruộng tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('18277', '23', '32', '17', 'Công bình sẽ sanh ra bình an, trái của sự công bình là yên lặng và an ổn mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('18278', '23', '32', '18', 'Dân ta sẽ trú trong chỗ bình an, trong nhà yên ổn và nơi nghỉ lặng lẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('18279', '23', '32', '19', 'Nhưng mưa đá sẽ đổ xuống trên rừng, và thành sẽ bị hạ cả xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('18280', '23', '32', '20', 'Phước thay cho các ngươi gieo giống ở bên mọi dòng nước, thả chơn bò lửa đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18281', '23', '33', '1', 'Khốn thay cho ngươi chưa bị hại mà hại người, chưa bị dối mà dối người! Khi ngươi hại người vừa rồi, chính ngươi sẽ bị hại; khi ngươi dối người vừa rồi, đến phiên ngươi sẽ bị dối.');
INSERT INTO `bible_verses_cadman` VALUES ('18282', '23', '33', '2', 'Hỡi Ðức Giê-hô-va, hãy thương xót chúng tôi! Chúng tôi trông đợi nơi Chúa: xin Chúa làm cánh tay cho chúng tôi mỗi buổi sớm mai, giải cứu chúng tôi trong cơn hoạn nạn!');
INSERT INTO `bible_verses_cadman` VALUES ('18283', '23', '33', '3', 'Nghe tiếng ồn ào, các dân đều trốn tránh; khi Chúa dấy lên, các nước đều vỡ tan.');
INSERT INTO `bible_verses_cadman` VALUES ('18284', '23', '33', '4', 'Của cải các ngươi sẽ bị thâu lại như con sâu thâu lại; người ta sấn đến trên nó như cào cào nhảy tới.');
INSERT INTO `bible_verses_cadman` VALUES ('18285', '23', '33', '5', 'Ðức Giê-hô-va là cao trọng, vì Ngài ở nơi cao. Ngài làm cho Si-ôn đầy dẫy sự công bình và chánh trực.');
INSERT INTO `bible_verses_cadman` VALUES ('18286', '23', '33', '6', 'Ngày giờ của ngươi sẽ được sự bền vững, sự giải cứu dư dật, sự khôn ngoan, sự thông biết, sự kính sợ Ðức Giê-hô-va sẽ là vật châu báu của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18287', '23', '33', '7', 'Nầy, những kẻ mạnh bạo đương kêu rêu ở ngoài; các sứ giả cầu hòa khóc lóc đắng cay.');
INSERT INTO `bible_verses_cadman` VALUES ('18288', '23', '33', '8', 'Ðường cái hoang loạn, người ta không qua lại nữa; kẻ thù đã dứt lời giao ước, khinh dể các thành ấp, chẳng thèm kể đến nhơn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('18289', '23', '33', '9', 'Ðất đai thảm sầu hao mòn. Li-ban xấu hổ và khô héo. Sa-rôn giống như nơi sa mạc; Ba-san và Cạt-mên cây cối điêu tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('18290', '23', '33', '10', 'Ðức Giê-hô-va phán: Bây giờ ta sẽ chỗi dậy; bây giờ ta sẽ dấy mình lên; bây giờ ta sẽ lên cao!');
INSERT INTO `bible_verses_cadman` VALUES ('18291', '23', '33', '11', 'Các ngươi sẽ có nghén rơm rạ và sẽ đẻ ra cỏ rác. Hơi các ngươi thở ra tức là lửa thiêu nuốt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18292', '23', '33', '12', 'Các dân sự sẽ như vôi đương sôi nổi, như gai đã chặt bị đốt trong lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('18293', '23', '33', '13', 'Các ngươi là kẻ ở xa, hãy nghe việc ta đã làm; còn các ngươi là kẻ ở gần, hãy nhận biết năng lực ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18294', '23', '33', '14', 'Những kẻ phạm tội đã kinh hãi trong Si-ôn; bọn vô đạo đã run rẩy. Ai trong chúng ta ở được với đám lửa thiêu nuốt? Ai trong chúng ta ở được với sự thiêu đốt đời đời?');
INSERT INTO `bible_verses_cadman` VALUES ('18295', '23', '33', '15', 'Ấy là kẻ bước theo công bình, nói ra chánh trực; khinh món lợi hoạch tài, vung tay chẳng lấy của hối lộ; bưng tai chẳng nghe chuyện đổ huyết, bịt mắt chẳng thấy điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('18296', '23', '33', '16', 'Kẻ đó sẽ ở trong nơi cao; các vầng đá bền vững sẽ là đồn lũy nó; bánh nó sẽ được ban cho; nước nó sẽ không bao giờ thiếu.');
INSERT INTO `bible_verses_cadman` VALUES ('18297', '23', '33', '17', 'Mắt ngươi sẽ ngắm xem vua trong sự tốt đẹp Ngài, sẽ thấy đất mở rộng.');
INSERT INTO `bible_verses_cadman` VALUES ('18298', '23', '33', '18', 'Lòng ngươi sẽ suy ngẫm sự kinh khiếp: Chớ nào kẻ đánh thuế ở đâu? Kẻ cầm cân ở đâu? Kẻ đến những đồn lũy ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('18299', '23', '33', '19', 'Ngươi sẽ chẳng còn thấy dân cường bạo nữa, là dân nói tiếng líu lo khó nghe, tiếng mọi rợ không hiểu được.');
INSERT INTO `bible_verses_cadman` VALUES ('18300', '23', '33', '20', 'Hãy nhìn xem Si-ôn, là thành của các kỳ lễ trọng thể chúng ta! Mắt ngươi sẽ thấy Giê-ru-sa-lem, là chỗ ở yên lặng, là trại sẽ không dời đi nữa, các nọc nó chẳng hề nhổ lên, chẳng có một cái dây nào đứt!');
INSERT INTO `bible_verses_cadman` VALUES ('18301', '23', '33', '21', 'Vì Ðức Giê-hô-va sẽ ở đó với chúng ta trong sự oai nghi, là nơi có sông ngòi rất rộng, không thuyền chèo đi lại, chẳng tàu lớn vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('18302', '23', '33', '22', 'Thật, Ðức Giê-hô-va là quan xét chúng ta, Ðức Giê-hô-va là Ðấng lập luật cho chúng ta, Ðức Giê-hô-va là vua chúng ta; chính Ngài sẽ cứu chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18303', '23', '33', '23', 'Những dây của ngươi đã cổi ra, không thể chằng chơn cột và giương buồm được. Bấy giờ người ta sẽ chia của cướp bộn bề; kẻ què bắt lấy phần của đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18304', '23', '33', '24', 'Dân cư sẽ không nói rằng: Tôi đau. Kẻ ở trong nó sẽ được tha tội.');
INSERT INTO `bible_verses_cadman` VALUES ('18305', '23', '34', '1', 'Hỡi các nước, hãy đến gần mà nghe; hỡi các dân, hãy để ý! Ðất và mọi vật trong nó thế gian và mọi vật sanh ra đó, hãy đều nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('18306', '23', '34', '2', 'Vì Ðức Giê-hô-va nổi giận nghịch cùng mọi nước; cơn thạnh nộ Ngài nghịch cùng cả đạo binh họ; Ngài đã giao họ cho sự diệt vong, phó cho sự đánh giết.');
INSERT INTO `bible_verses_cadman` VALUES ('18307', '23', '34', '3', 'Kẻ bị giết trong chúng nó sẽ phải ném bỏ, thây chết bay mùi hôi; các núi đầm đìa những máu.');
INSERT INTO `bible_verses_cadman` VALUES ('18308', '23', '34', '4', 'Cả cơ binh trên trời sẽ tan tác, các từng trời cuốn lại như cuốn sách; cả cơ binh điêu tàn như lá nho rụng, như lá vả khô rơi xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('18309', '23', '34', '5', 'Vì gươm ta đã uống đủ ở trên trời; nầy, nó sẽ xuống trên Ê-đôm, và trên dân mà ta đã rủa sả, để làm sự đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('18310', '23', '34', '6', 'Gươm của Ðức Giê-hô-va đầy những máu, vấy những mỡ, là máu của chiên con và dê đực, mỡ trái cật của chiên đực. Vì có sự tế tự Ðức Giê-hô-va ở Bốt-ra, và có sự đánh giết lớn ở đất Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('18311', '23', '34', '7', 'Những bò rừng, bò, và bò đực đều ngã xuống; đất chúng nó say vì máu, và bụi chúng nó đượm nhuần vì mỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('18312', '23', '34', '8', 'Vì Ðức Giê-hô-va có ngày báo thù, có năm báo trả vì có Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('18313', '23', '34', '9', 'Các khe suối Ê-đôm sẽ biến thành nhựa thông, bụi đất nó biến thành lưu hoàng, đất đai nó trở nên nhựa thông đương cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('18314', '23', '34', '10', 'Ngày đêm chẳng tắt, hằng bay lên những luồng khỏi; đất sẽ hoang vu từ đời nọ qua đời kia, đời đời sẽ chẳng có người đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('18315', '23', '34', '11', 'Bồ nông và nhím sẽ chiếm lấy đó, chim cú chim quạ sẽ ở đó. Chúa sẽ giáng trên đó cái dây lộn lạo và thước thăng bằng trống không.');
INSERT INTO `bible_verses_cadman` VALUES ('18316', '23', '34', '12', 'Chúng nó sẽ gọi các kẻ sang trọng đến ngôi nước mà không có ai; hết thảy các quan trọng nó đều ra hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('18317', '23', '34', '13', 'Gai gốc sẽ mọc lên trong lâu đài, chà chuôm cỏ rác mọc lên trong đồn lũy. Ấy sẽ là hang của chó đồng, và chỗ nghỉ của chim đà.');
INSERT INTO `bible_verses_cadman` VALUES ('18318', '23', '34', '14', 'Thú rừng và chó rừng sẽ gặp nhau tại đó; dê đực kêu nhau; yêu quái ban đêm loán làm chỗ ở, và làm nơi náu nương yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('18319', '23', '34', '15', 'Rắn roi sẽ làm ở tại đó, đẻ trứng, ấp cho nở và nhóm con lại dưới bóng mình; sau nữa, những kên kên cùng nhau nhóm tại đó, trống và mái thành đôi.');
INSERT INTO `bible_verses_cadman` VALUES ('18320', '23', '34', '16', 'Hãy tìm trong sách Ðức Giê-hô-va và đọc lấy: trong những thú vật ấy chẳng một con nào thiếu, chẳng một con nào là không đủ đôi. Vì ấy là miệng Ðức Giê-hô-va đã truyền, và Thần Ngài đã nhóm chúng nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18321', '23', '34', '17', 'Chính Chúa đã bắt thăm cho chúng nó, và tay Ngài dùng dây chia đất nầy cho. Những thú vật ấy sẽ được đất nầy làm kỉ vật luôn, và ở đó từ đời nọ qua đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('18322', '23', '35', '1', 'Ðồng vắng và đất khô hạn sẽ vui vẻ; nơi sa mạc sẽ mừng rỡ, và trổ hoa như bông hường.');
INSERT INTO `bible_verses_cadman` VALUES ('18323', '23', '35', '2', 'Nó trở hoa nhiều và vui mừng, cất tiếng hát hớn hở. Sự vinh hiển của Li-ban cùng sự tốt đẹp của Cạt-mên và Sa-rôn sẽ được ban cho nó. Chúng sẽ thấy sự vinh hiển Ðức Giê-hô-va, và sự tốt đẹp của Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18324', '23', '35', '3', 'Hãy làm cho mạnh những tay yếu đuối, làm cho vững những gối run en!');
INSERT INTO `bible_verses_cadman` VALUES ('18325', '23', '35', '4', 'Hãy bảo những kẻ có lòng sợ hãi rằng: Khá vững lòng, đừng sợ nữa! Ðây nầy, Ðức Chúa Trời các ngươi sẽ lấy sự báo thù mà đến, tức là sự báo trả của Ðức Chúa Trời. Chính Ngài sẽ đến và cứu các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('18326', '23', '35', '5', 'Bấy giờ, những kẻ mù sẽ mở mắt, những kẻ điếc sẽ rỗng tai.');
INSERT INTO `bible_verses_cadman` VALUES ('18327', '23', '35', '6', 'Bấy giờ, kẻ què sẽ nhảy như con nai, lưỡi kẻ câm sẽ hát. Vì có những dòng nước trào lên trong đồng vắng, và những suối chảy ra trong nơi sa mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('18328', '23', '35', '7', 'Cát nóng sẽ biến ra hồ, ruộng khô sẽ biến thành suối nước. Hang chó đồng đã ở sẽ trở nên vùng sậy và lau.');
INSERT INTO `bible_verses_cadman` VALUES ('18329', '23', '35', '8', 'Tại đó sẽ có một đường cái, và một lối gọi là đường thánh. Kẻ nào ô uế sẽ không được đi qua; song nó sẽ dành cho những người được chuộc. Ai đi trong đường đó, dầu khờ dại cũng không lầm lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('18330', '23', '35', '9', 'Trên đường đó không có sư tử, không có một thú dữ nào lên; chẳng ai gặp nó ở đó. Song những kẻ được chuộc sẽ bước đi đường ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('18331', '23', '35', '10', 'những kẻ Ðức Giê-hô-va đã chuộc sẽ về, ca hát mà đến Si-ôn; sự vui vẻ vô cùng sẽ ở trên đầu họ. Họ sẽ được sự vui vẻ mừng rỡ, mà sự buồn bực than vãn sẽ trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18332', '23', '36', '1', 'Năm thứ mười bốn đời vua Ê-xê-chia, thì San-chê-ríp, vua A-si-ri, đến đánh các thành bền vững của Giu-đa và chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18333', '23', '36', '2', 'Ðoạn, vua A-si-ri sai Ráp-sa-kê với đạo binh lớn từ La-ki đến Giê-ru-sa-lem, nghịch cùng vua Ê-xê-chia; Ráp-sa-kê đứng tại cống ao trên, nơi đường cái ruộng thợ nện.');
INSERT INTO `bible_verses_cadman` VALUES ('18334', '23', '36', '3', 'Bấy giờ, Ê-li-a-kim, con trai của Hinh-kia, làm chức cung giám, đi với thơ ký Sép-na, và sử quan Giô-a, con trai của A-sáp, mà đến cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('18335', '23', '36', '4', 'Ráp-sa-kê nói với ba người rằng: Hãy tâu cùng vua Ê-xê-chia rằng: Ðấng đại vương, tức là vua A-si-ri, phán như vầy: Sự trông cậy mà ngươi nương dựa là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('18336', '23', '36', '5', 'Ta nói rằng: mưu và sức ngươi dùng mà giao chiến chỉ là lời vô ích mà thôi! Vậy ngươi cậy ai mà dám làm phản ta?');
INSERT INTO `bible_verses_cadman` VALUES ('18337', '23', '36', '6', 'Nầy, ngươi cậy Ê-díp-tô, ngươi lấy cây sậy đã gãy ấy làm gậy, là cây mà ai dựa vào thì nó đâm phủng tay. Pha-ra-ôn, vua Ê-díp-tô, đối với kẻ trông cậy mình cũng là thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18338', '23', '36', '7', 'Có lẽ các ngươi bảo ta rằng: Chúng ta cậy Giê-hô-va Ðức Chúa Trời chúng ta; nhưng ấy chẳng phải là Ðấng mà Ê-xê-chia đã bỏ các nơi cao và các bàn thờ Ngài, khi truyền cho Giu-đa và Giê-ru-sa-lem rằng: Các ngươi khá thờ lạy trước bàn thờ nầy hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18339', '23', '36', '8', 'Vậy bây giờ, hãy đưa con tin cho chủ ta, là vua A-si-ri. Nếu ngươi tìm được đủ lính kỵ, thì ta sẽ cấp cho hai ngàn con ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('18340', '23', '36', '9', 'Nhưng tài nào ngươi sẽ đuổi được lấy một quan tướng rất kém trong các tôi tớ chủ ta hay sao? Mà ngươi cậy Ê-díp-tô để tìm xe binh và lính kỵ!');
INSERT INTO `bible_verses_cadman` VALUES ('18341', '23', '36', '10', 'Vả lại, há không có mạng của Ðức Giê-hô-va mà ta lên đánh xứ nầy để diệt nó sao? Ðức Giê-hô-va đã phán cùng ta rằng: Hãy lên đánh xứ nầy và diệt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('18342', '23', '36', '11', 'Ê-li-a-kim, cùng Sép-na và Giô-a bảo Ráp-sa-kê rằng: Xin nói với tôi tớ ông bằng tiếng A-ram, vì chúng tôi hiểu tiếng ấy. Song đừng lấy tiếng Giu-đa nói cùng chúng tôi, cho dân nầy đương ở trên tường thành nó nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('18343', '23', '36', '12', 'Ráp-sa-kê nói: Chủ ta sai ta truyền mấy lời đó, nào những cho chủ ngươi và cho ngươi ư? Há chẳng cũng truyền cho những người ngồi trên tường thành, là kẻ sắp phải cùng với các ngươi ăn phân uống tiểu mình ư?');
INSERT INTO `bible_verses_cadman` VALUES ('18344', '23', '36', '13', 'Ðoạn, Ráp-sa-kê đứng dậy, dùng tiếng Giu-đa mà nói to lên rằng: Hãy nghe lời phán của đại vương, là vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('18345', '23', '36', '14', 'Vua phán như vầy: Các ngươi chớ để vua Ê-xê-chia lừa dối mình; vì người chẳng có thể cứu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18346', '23', '36', '15', 'Cũng chớ để vua Ê-xê-chia khuyên các ngươi trông cậy Ðức Giê-hô-va mà rằng: Ðức Giê-hô-va chắc sẽ cứu chúng ta, và thành nầy sẽ chẳng phó vào thay vua A-si-ri đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('18347', '23', '36', '16', 'Chớ nghe vua Ê-xê-chia; vì vua A-si-ri phán như vầy: Hãy hòa với ta, và ra hàng đi, thì các ngươi ai nấy sẽ được ăn trái nho trái vả của mình, uống nước giếng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('18348', '23', '36', '17', 'cho tới chừng ta đến, đặng đem các ngươi vào một xứ như xứ các ngươi, tức là xứ có mạch nha và rượu mới, lúa mì và nho.');
INSERT INTO `bible_verses_cadman` VALUES ('18349', '23', '36', '18', 'Vậy, hãy giữ mình kẻo vua Ê-xê-chia dỗ dành các ngươi mà rằng: Ðức Giê-hô-va sẽ giải cứu chúng ta! Vậy chớ các thần của các nước khác đã giải cứu xứ họ khỏi tay vua A-si-ri được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('18350', '23', '36', '19', 'Nào các thần của Ha-mát và của Aït-bát đâu tá? Nào các thầy của Sê-phạt-va-im đâu tá? Các thần ấy đã cứu Sa-ma-ri ra khỏi tay ta chưa?');
INSERT INTO `bible_verses_cadman` VALUES ('18351', '23', '36', '20', 'Trong những thầy của các xứ đó, có thầy nào là thầy đã cứu xứ mình ra khỏi tay ta? Mà Ðức Giê-hô-va có thể cứu Giê-ru-sa-lem khỏi tay ta được!');
INSERT INTO `bible_verses_cadman` VALUES ('18352', '23', '36', '21', 'Chúng làm thinh, chẳng đáp lại một lời, vì vua có truyền lịnh rằng: Các ngươi đừng đáp lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18353', '23', '36', '22', 'Ê-li-a-kim, con trai của Hinh-kia, làm chức cung giám, cùng thơ ký Sép-na, sử quan Giô-a, con trai của A-sáp, xé áo mình ra, trở về chầu vua Ê-xê-chia, và thuật lại những lời của Ráp-sa-kê.');
INSERT INTO `bible_verses_cadman` VALUES ('18354', '23', '37', '1', 'Nghe tin đó, vua Ê-xê-chia liền xé áo mình, quấn bao gai, vào đền Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('18355', '23', '37', '2', 'Ðoạn, sai quan cung giám Ê-li-a-kim, thơ ký Sép-na, và các trưởng lão trong hàng thầy tế lễ, đều quấn bao gai, đến cùng đấng tiên tri Ê-sai, con trai của A-mốt,');
INSERT INTO `bible_verses_cadman` VALUES ('18356', '23', '37', '3', 'nói với người rằng: Vua Ê-xê-chia phán như vầy: Ngày nay là ngày hoạn nạn, quở phạt, và hổ nhuốc; vì con đã đến kỳ đẻ rồi, nhưng không có sức mà đẻ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('18357', '23', '37', '4', 'Có lẽ Giê-hô-va Ðức Chúa Trời ngươi sẽ nghe những lời của Ráp-sa-kê mà chủ nó là vua A-si-ri đã sai đến để đố thách Ðức Chúa Trời hằng sống; và có lẽ Ngài sẽ quở phạt nó theo như những lời mà Giê-hô-va Ðức Chúa Trời ngươi đã nghe: vậy xin hãy vì những người còn lại đây mà cầu nguyện!');
INSERT INTO `bible_verses_cadman` VALUES ('18358', '23', '37', '5', 'Các tôi tớ của vua Ê-xê-chia bèn đến cùng Ê-sai.');
INSERT INTO `bible_verses_cadman` VALUES ('18359', '23', '37', '6', 'Ê-sai bảo rằng: Nầy là lời các ngươi sẽ tâu lại cùng chủ mình: Ðức Giê-hô-va có phán như vầy: Chớ sợ về những lời ngươi đã nghe, là lời của tôi tớ vua A-si-ri dùng mà nói phạm ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18360', '23', '37', '7', 'Nầy ta đặt thần linh trong nó, rồi nó sẽ nghe tin mà trở về xứ mình; tại đó, ta sẽ làm cho nó ngã dưới gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('18361', '23', '37', '8', 'Vả, khi Ráp-sa-kê nghe chủ mình là vua A-si-ri đã đi khỏi La-ki, bèn trở về chầu người, gặp người đương đánh thành Líp-na.');
INSERT INTO `bible_verses_cadman` VALUES ('18362', '23', '37', '9', 'Bấy giờ vua A-si-ri có nghe tin báo về Tiệt-ha-ca là vua Ê-thi-ô-bi rằng: Người kéo ra để đánh cùng vua; bèn sai các sứ giả đến cùng Ê-xê-chia, và dặn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('18363', '23', '37', '10', 'Các ngươi hãy nói cùng Ê-xê-chia, vua Giu-đa, rằng: Vua chớ để cho mình bị lừa bởi Ðức Chúa Trời mà mình tin cậy, nói rằng: Giê-ru-sa-lem sẽ chẳng phó vào tay vua A-si-ri đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('18364', '23', '37', '11', 'Nầy, vua hẳn có nghe những sẽ các vua A-si-ri đã làm ra ở các nước. Các nước ấy đã bị hủy diệt cả rồi; còn vua, vua sẽ được cứu khỏi ư!');
INSERT INTO `bible_verses_cadman` VALUES ('18365', '23', '37', '12', 'Các thần của các nước mà tổ tiên chúng ta đã diệt, tức là các thần của Gô-xan, của Cha-ran, của Rết-sép và của con cái Ê-đen ở Tê-la-sa, có cứu được họ không?');
INSERT INTO `bible_verses_cadman` VALUES ('18366', '23', '37', '13', 'Chớ nào vua của Ha-mát, vua của Aït-bát, các vua của thành Sê-phạt va-im, thành Hê-ma và thành Y-va ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('18367', '23', '37', '14', 'Ê-xê-chia đã nhận thơ tại tay sứ giả và đọc rồi, thì lên nhà Ðức Giê-hô-va, mở thơ ra trước mặt Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('18368', '23', '37', '15', 'cầu nguyện Ðức Giê-hô-va rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('18369', '23', '37', '16', 'Hỡi Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, là Ðấng ngự trên các chê-ru-bin, chỉ một mình Ngài là Ðức Chúa Trời của mọi nước trên đất, Ngài đã dựng nên trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18370', '23', '37', '17', 'Hỡi Ðức Giê-hô-va, xin nghiêng tai mà nghe! Hỡi Ðức Giê-hô-va, xin mở mắt mà xem! Xin nghe mọi lời mà San-chê-ríp đã khiến nói cùng tôi để đố thách Ðức Chúa Trời hằng sống!');
INSERT INTO `bible_verses_cadman` VALUES ('18371', '23', '37', '18', 'Hỡi Ðức Giê-hô-va, thật rằng các vua nước A-si-ri đã hủy diệt các nước và phá hại đất đai,');
INSERT INTO `bible_verses_cadman` VALUES ('18372', '23', '37', '19', 'ném các thần trong lửa. Nhưng ấy chẳng phải là các thần, bèn là việc của tay người ta, bằng gỗ và bằng đá, cho nên họ đã hủy diệt đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('18373', '23', '37', '20', 'Hỡi Giê-hô-va Ðức Chúa Trời chúng tôi, vậy, bây giờ, xin Ngài cứu chúng tôi khỏi tay San-chê-ríp, hầu cho mọi nước trên đất đều biết chỉ một mình Ngài là Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('18374', '23', '37', '21', 'Ê-sai, con trai của A-mốt, bèn khiến người tâu cùng vua Ê-xê-chia rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Vì ngươi đã cầu xin ta nghịch cùng San-chê-ríp, vua A-si-ri;');
INSERT INTO `bible_verses_cadman` VALUES ('18375', '23', '37', '22', 'nầy là lời Ðức Giê-hô-va đã phán về nó: Gái đồng trinh Si-ôn khinh dể ngươi, nhạo cười ngươi; gái Giê-ru-sa-lem lắc đầu sau ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('18376', '23', '37', '23', 'Ngươi đã đố thách và nói phạm đến ai? Ngươi đã cất tiếng lên và ngước mắt lên cao nghịch cùng ai? Ấy là nghịch cùng Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18377', '23', '37', '24', 'Ngươi đã dùng các tôi tớ mình mà đố thách Chúa, nói rằng: Ta đem muôn vàn cỗ xe lên trên chót núi, là nơi xa thẳm của Li-ban; ta sẽ đốn những cây bách rất cao, cây tùng rất xinh; vào đến trên đỉnh rất cao, trong rừng của ruộng tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('18378', '23', '37', '25', 'Ta đã đào đất và uống nước; dùng bàn chơn làm cho cạn mọi sông Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('18379', '23', '37', '26', 'Ngươi há chẳng nghe rằng ta đã làm sự đó từ lâu, đã định từ đời xưa hay sao? Hiện nay ta khiến xảy ra, hầu cho ngươi phá các thành bền vững nên gò đống đổ nát.');
INSERT INTO `bible_verses_cadman` VALUES ('18380', '23', '37', '27', 'Những dân cư các thành ấy đã kém sức, khiếp sợ, xấu hổ, trở nên như rau ngoài đồng và cỏ xanh, như cỏ trên mái nhà, như lúa mì chưa trồi đọt mà đã héo.');
INSERT INTO `bible_verses_cadman` VALUES ('18381', '23', '37', '28', 'Ta xem thấy ngươi khi ngồi, khi ra, khi vào và khi náo loạn nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18382', '23', '37', '29', 'Vì ngươi náo loạn nghịch cùng ta, lời xấc xược của ngươi đã thấu đến tai ta, nên ta tra cái khoen nơi lỗ mũi ngươi, và cái khớp nơi miệng ngươi, khiến ngươi theo con đường mình đã noi đến mà trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('18383', '23', '37', '30', 'Hỡi Ê-xê-chia, điều nầy sẽ là dấu: năm nay sẽ ăn hoa lợi chính ruộng tự sanh ra, sang năm còn ăn lúa tự nhiên mọc lên không gieo giống. Nhưng, đến năm thứ ba, hãy gieo và gặt, hãy trồng vườn nho và ăn trái.');
INSERT INTO `bible_verses_cadman` VALUES ('18384', '23', '37', '31', 'Trong nhà Giu-đa kẻ nào tránh khỏi nạn và còn sót lại sẽ châm rễ mới ở dưới và ra trái ở trên.');
INSERT INTO `bible_verses_cadman` VALUES ('18385', '23', '37', '32', 'Vì sẽ có dân sót ra từ Giê-ru-sa-lem, và mấy kẻ trốn khỏi nạn ra từ núi Si-ôn: lòng sốt sắng của Ðức Giê-hô-va vạn quân sẽ làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18386', '23', '37', '33', 'Vậy nên, Ðức Giê-hô-va phán về vua A-si-ri như vầy: Nó sẽ không vào thành nầy, chẳng bắn vào một mũi trên, cũng chẳng dùng một cái thuẫn mà nghịch với, và chẳng đắp lũy mà cự lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18387', '23', '37', '34', 'Nó sẽ theo con đường mình đã noi đến mà trở về, không vào thành nầy đâu, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18388', '23', '37', '35', 'Ta sẽ binh vực thành nầy, để giải cứu nó, vì cớ ta và vì cớ Ða-vít là tôi tớ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18389', '23', '37', '36', 'Bấy giờ, một thiên sứ của Ðức Giê-hô-va vào trại quân của người A-si-ri, và giết mười tám vạn năm ngàn người. Sáng hôm sau, người ta dậy sớm, thấy rặt những thây chết.');
INSERT INTO `bible_verses_cadman` VALUES ('18390', '23', '37', '37', 'San-chê-ríp, vua A-si-ri, bèn đi, trở về ở tại Ni-ni-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('18391', '23', '37', '38', 'Một ngày kia người đương quì lạy trong đền Nít-róc, thần của mình, thì con trai người là A-tra-mê-léc và Sa-rết-se lấy gươm giết người. Ðoạn, hai người đó trốn trong xứ A-ra-rát. Con trai người là Ê-sạt-ha-đôn trị vì thay người.');
INSERT INTO `bible_verses_cadman` VALUES ('18392', '23', '38', '1', 'Trong lúc đó, Ê-xê-chia lâm bịnh hầu chết; đấng tiên tri Ê-sai, con trai A-mốt, đến chầu vua, và tâu rằng: Ðức Giê-hô-va phán như vầy: Hãy sắp đặt nhà ngươi, vì ngươi hầu chết, không sống được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18393', '23', '38', '2', 'Ê-xê-chia bèn xây mặt vào tường, cầu nguyện Ðức Giê-hô-va rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('18394', '23', '38', '3', 'Hỡi Ðức Giê-hô-va, xin nhớ rằng tôi đã lấy lòng chơn thật trọn lành đi trước mặt Chúa, và đã làm điều lành trước mặt Ngài! Ðoạn, Ê-xê-chia khóc dầm dề.');
INSERT INTO `bible_verses_cadman` VALUES ('18395', '23', '38', '4', 'Bấy giờ, có lời Ðức Giê-hô-va phán cho Ê-sai rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('18396', '23', '38', '5', 'Hãy trở lại nói cùng Ê-xê-chia rằng: Giê-hô-va Ðức Chúa Trời của Ða-vít, tổ ngươi, phán như vầy: Ta đã nghe lời cầu nguyện của ngươi, đã thấy nước mắt ngươi. Nầy, ta sẽ thêm cho ngươi mười lăm tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('18397', '23', '38', '6', 'Ta sẽ giải cứu ngươi cùng thành nầy khỏi tay vua A-si-ri, và ta sẽ binh vực thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('18398', '23', '38', '7', 'Nầy là dấu Ðức Giê-hô-va ban cho ngươi để nghiệm biết Ðức Giê-hô-va sẽ làm hoàn thành lời mình đã phán:');
INSERT INTO `bible_verses_cadman` VALUES ('18399', '23', '38', '8', 'trên bàn trắc ảnh A-cha, ta sẽ làm cho bóng mặt trời đương đi và đã đi quá, lui lại mười độ. Vậy thì trên bàn trắc ảnh, bóng mặt trời đã lui lại mười độ mà nó đã đi quá rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('18400', '23', '38', '9', 'Nầy là lời chép của Ê-xê-chia, vua Giu-đa, khi đã lâm bịnh và được lành bịnh:');
INSERT INTO `bible_verses_cadman` VALUES ('18401', '23', '38', '10', 'Tôi từng nói: Vậy thì, đương khi giữa trưa của đời tôi, tôi hầu vào cửa âm phủ, còn mấy năm thừa bị cất mất!');
INSERT INTO `bible_verses_cadman` VALUES ('18402', '23', '38', '11', 'Tôi từng nói: Tôi sẽ chẳng thấy Ðức Giê-hô-va nữa, là Ðức Giê-hô-va ở trên đất người sống. Tôi chẳng còn thấy loài người ở cùng dân cư thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('18403', '23', '38', '12', 'Nhà của tôi bị triệt đi, dời xa khỏi tôi như cái trại của người chăn chiên. Tôi cuốn đời tôi như thợ dệt cuốn vải nó; Chúa sẽ cắt tôi khỏi khung cửi; từ sáng đến tối, Chúa sẽ dứt mạng sống tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('18404', '23', '38', '13', 'Tôi làm thinh cho đến sáng mai: như Ngài đã xé cả xương tôi như sư tử vậy. Từ sáng đến tối, Chúa sẽ dứt mạng sống tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('18405', '23', '38', '14', 'Tôi rầm rì như chim hạc chim yến; gù như chim bò câu; mắt tôi nhìn trên cao nên nỗi mỏi. Hỡi Ðức Giê-hô-va, tôi đương cơn sầu khổ, xin Ngài bảo lãnh tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('18406', '23', '38', '15', 'Tôi còn nói gì? Ngài đã phán cùng tôi thì Ngài cũng đã làm thành việc nầy. Trọn đời tôi sẽ ăn ở cách khiêm nhường vì cớ trong lòng cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('18407', '23', '38', '16', 'Hỡi Chúa, người ta được sống là nhờ đó; thần linh tôi được sống cũng nhờ đó! Xin Chúa chữa lành tôi, khiến tôi được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('18408', '23', '38', '17', 'Nầy, sự rất cay đắng của tôi đã trở nên sự bình an! Chúa đã yêu thương linh hồn tôi, đem nó ra khỏi hầm hư nát; vì Chúa đã ném mọi tội lỗi tôi ra sau lưng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18409', '23', '38', '18', 'Nơi âm phủ chẳng ngợi khen Ngài được, và sự chết chẳng tôn vinh Ngài được; những kẻ đã xuống mồ rồi chẳng còn trông cậy sự thành thật của Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18410', '23', '38', '19', 'Duy kẻ sống, kẻ sống mới hay tôn vinh Ngài, như tôi làm ngày nay; kẻ làm cha sẽ cho con cái mình biết sự thành thật của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18411', '23', '38', '20', 'Ðức Giê-hô-va là Ðấng cứu tôi! Trọn đời chúng tôi sẽ đờn và hát trong nhà Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('18412', '23', '38', '21', 'Vả, Ê-sai có nói rằng: Hãy lấy một cái bánh trái vả đắp trên mụt ung độc, vua sẽ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('18413', '23', '38', '22', 'Ê-xê-chia đáp rằng: Có dấu nào cho ta biết rằng ta còn được lên nhà Ðức Giê-hô-va nữa chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('18414', '23', '39', '1', 'Trong lúc đó, vua Ba-by-lôn, là Mê-rô-đác-Ba-la-đan, con vua Ba-la-đan, sai đưa thơ và lễ vật dâng Ê-xê-chia; vì nghe người đau và được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('18415', '23', '39', '2', 'Ê-xê-chia vui mừng vì các sứ thần, thì cho xem trong cung điện, nơi để những của quí, như bạc vàng, thuốc thơm, dầu báu, cùng kho khí giới, và mọi đồ trong phủ khố mình. Phàm vật chi trong cung và trong cả nước mình, chẳng có tí gì là Ê-xê-chia chẳng cho các sứ thần xem đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18416', '23', '39', '3', 'Ðấng tiên tri Ê-sai bèn đến chầu vua Ê-xê-chia, và hỏi rằng: Các người đó nói chi, và từ đâu đến thăm vua? Ê-xê-chia đáp rằng: Họ đến từ phương xa, tức là từ nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('18417', '23', '39', '4', 'Ê-sai tiếp rằng: Họ đã xem gì trong cung vua? Ê-xê-chia đáp rằng: Họ đã xem hết thảy mọi vật ở trong cung ta; chẳng có vật gì trong phủ khố ta mà ta chẳng chỉ cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18418', '23', '39', '5', 'Ê-sai bèn tâu cùng Ê-xê-chia rằng: Xin nghe lời Ðức Giê-hô-va vạn quân phán:');
INSERT INTO `bible_verses_cadman` VALUES ('18419', '23', '39', '6', 'Nầy, ngày đến, là khi mọi vật trong cung ngươi, mọi vật mà tổ tiên ngươi đã chứa trong kho cho đến ngày nay, sẽ dời sang Ba-by-lôn, chẳng còn tí nào hết, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18420', '23', '39', '7', 'Các con trai ngươi, con cháu ra từ ngươi, sanh bởi ngươi, cũng có kẻ sẽ bị bắt để làm quan hoạn trong cung vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('18421', '23', '39', '8', 'Ê-xê-chia đáp lại cùng Ê-sai rằng: Lời của Ðức Giê-hô-va mà ông vừa thuật cho ta nghe đó là tốt lắm! Lại rằng: Vì trong ngày ta còn sống, sẽ được bình yên và lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('18422', '23', '40', '1', 'Ðức Chúa Trời của các ngươi phán rằng: Hãy yên ủi, hãy yên ủi dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18423', '23', '40', '2', 'Hãy nói cho thấu lòng Giê-ru-sa-lem, và rao rằng sự tranh chiến của nó đã trọn; tội lỗi nó đã được tha; nó đã chịu gấp hai từ tay Ðức Giê-hô-va vì các tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18424', '23', '40', '3', 'Có tiếng kêu rằng: Hãy mở đường trong đồng vắng cho Ðức Giê-hô-va; hãy ban bằng đường cái trong đất hoang cho Ðức Chúa Trời chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18425', '23', '40', '4', 'Mọi nơi sủng thấp sẽ được cao lên; mọi núi mọi gò sẽ bị hạ xuống; các nơi gập ghềnh sẽ làm cho bằng; các nơi dốc hãm sẽ làm thành đồng nội.');
INSERT INTO `bible_verses_cadman` VALUES ('18426', '23', '40', '5', 'Bấy giờ sự vinh hiển của Ðức Giê-hô-va sẽ hiện ra, và mọi xác thịt đều sẽ xem thấy; vì miệng Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18427', '23', '40', '6', 'Có tiếng kẻ rằng: Hãy kêu! Và có đáp rằng: Tôi sẽ kêu thế nào? Mọi xác thịt giống như cỏ, nhan sắc nó như hoa ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('18428', '23', '40', '7', 'Cỏ khô, hoa rụng, vì hơi Ðức Giê-hô-va thổi qua. Phải, dân nầy khác nào cỏ ấy:');
INSERT INTO `bible_verses_cadman` VALUES ('18429', '23', '40', '8', 'cỏ khô, hoa rụng; nhưng lời của Ðức Chúa Trời chúng ta còn mãi đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('18430', '23', '40', '9', 'Ai rao tin lành cho Si-ôn, hãy lên trên núi cao! Ai rao tin lành cho Giê-ru-sa-lem, hãy ra sức cất tiếng lên! Hãy cất tiếng lên, đừng sợ! Hãy bảo các thành của Giu-đa rằng: Ðức Chúa Trời của các ngươi đây!');
INSERT INTO `bible_verses_cadman` VALUES ('18431', '23', '40', '10', 'Nầy, Chúa Giê-hô-va sẽ lấy quyền năng mà đến; Ngài dùng cánh tay mình và cai trị. Nầy, sự ban thưởng Ngài ở nơi Ngài, sự báo trả Ngài ở trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18432', '23', '40', '11', 'Ngài sẽ chăn bầy mình như người chăn chiên; thâu các con chiên con vào cánh tay mình và ẳm vào lòng; từ từ dắt các chiên cái đương cho bú.');
INSERT INTO `bible_verses_cadman` VALUES ('18433', '23', '40', '12', 'Ai đã lấy lòng bàn tay mà lường biển, lấy gang tay mà đo các từng trời? Ai đã lấy đấu mà đong bụi đất? Ai đã dùng cân mà cân núi, và dùng thăng bằng mà cân gò?');
INSERT INTO `bible_verses_cadman` VALUES ('18434', '23', '40', '13', 'Ai lường được Thần của Ðức Chúa Trời, và làm mưu sĩ Ngài, đặng dạy Ngài điều gì?');
INSERT INTO `bible_verses_cadman` VALUES ('18435', '23', '40', '14', 'Nào Ngài đã bàn luận với ai? Ai đã dạy khôn cho Ngài và dạy Ngài đường công nghĩa? Nào ai đã đem sự thông biết dạy Ngài và chỉ cho Ngài lối khôn ngoan?');
INSERT INTO `bible_verses_cadman` VALUES ('18436', '23', '40', '15', 'Kìa, các dân tộc khác nào một giọt nước nhỏ trong thùng, và kể như là một mảy bụi rơi trên cân; nầy, Ngài giở các cù lao lên như đồi vật nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('18437', '23', '40', '16', 'Rừng Li-ban chẳng đủ đốt lửa, những thú vật ở đó chẳng đủ làm của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('18438', '23', '40', '17', 'Mọi dân tộc ở trước mặt Ðức Giê-hô-va thảy đều như không, Ngài xem như trống không và hư vô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18439', '23', '40', '18', 'Vậy thì các ngươi có thể vì Ðức Chúa Trời với ai, lấy ảnh tượng nào mà so sánh với Ngài được?');
INSERT INTO `bible_verses_cadman` VALUES ('18440', '23', '40', '19', 'Khi người thợ đúc tượng, thì thợ bạc lấy vàng mà bọc, và đúc cho những cái dây chuyền bằng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('18441', '23', '40', '20', 'Kẻ nghèo không dâng nổi vật đó, thì chọn gỗ không mục được, và tìn thợ khéo đặng trổ một tượng không lay đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('18442', '23', '40', '21', 'Các ngươi không biết sao? Vậy thì các ngươi không nghe sao? Người ta há chưa dạy cho các ngươi từ lúc ban đầu? Các ngươi há chẳng hiểu từ khi dựng nền đất?');
INSERT INTO `bible_verses_cadman` VALUES ('18443', '23', '40', '22', 'Ấy là Ðấng ngự trên vòng trái đất nầy, các dân cư trên đất như cào cào vậy. Chính Ngài là Ðấng giương các từng trời ra như cái màn, và giương ra như trại để ở.');
INSERT INTO `bible_verses_cadman` VALUES ('18444', '23', '40', '23', 'Chính Ngài là Ðấng làm tiêu diệt các quan trưởng và làm cho các quan xét trên đất ra hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('18445', '23', '40', '24', 'Họ mới trồng, mới gieo, cây mới châm rễ trong đất, hơi Ðức Giê-hô-va thổi qua, thì khô héo; nầy, gió lốc đùa hết đi như rơm rác.');
INSERT INTO `bible_verses_cadman` VALUES ('18446', '23', '40', '25', 'Ðấng Thánh phán rằng: Vậy thì các ngươi sánh ta cùng ai? Ai sẽ bằng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('18447', '23', '40', '26', 'Hãy ngước mắt lên cao mà xem: Ai đã tạo những vật nầy? Ấy là Ðấng khiến các cơ binh ra theo số nó, và đặt tên hết thảy; chẳng một vật nào thiếu, vì sức mạnh Ngài lớn lắm, và quyền năng Ngài rất cao.');
INSERT INTO `bible_verses_cadman` VALUES ('18448', '23', '40', '27', 'Vậy thì, hỡi Gia-cốp, sao ngươi nói, hãy Y-sơ-ra-ên, sao ngươi nói như vầy: Ðường tôi đã khuất khỏi Ðức Giê-hô-va, lý đoán tôi qua khỏi Ðức Chúa Trời tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('18449', '23', '40', '28', 'Ngươi không biết sao, không nghe sao? Ðức Chúa Trời hằng sống, là Ðức Giê-hô-va, là Ðấng đã dựng nên các đầu cùng đất, chẳng mỏi chẳng mệt; sự khôn ngoan Ngài không thể dò.');
INSERT INTO `bible_verses_cadman` VALUES ('18450', '23', '40', '29', 'Ngài ban sức mạnh cho kẻ nhọc nhằn, thêm lực lượng cho kẻ chẳng có sức.');
INSERT INTO `bible_verses_cadman` VALUES ('18451', '23', '40', '30', 'Những kẻ trai trẻ cũng phải mòn mỏi mệt nhọc, người trai tráng cũng phải vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('18452', '23', '40', '31', 'Nhưng ai trông đợi Ðức Giê-hô-va thì chắc được sức mới, cất cánh bay cao như chim ưng; chạy mà không mệt nhọc, đi mà không mòn mỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('18453', '23', '41', '1', 'Hỡi các cù lao, hãy nín lặng trước mặt ta; các dân tộc hãy lấy sức mới; hãy đến gần, thì mới nói! Chúng ta hãy đến gần nhau để xét đoán!');
INSERT INTO `bible_verses_cadman` VALUES ('18454', '23', '41', '2', 'Ai đã khiến người kia dấy lên từ phương đông, lấy sự công bình gọi người đến kề chơn mình? Ngài phó các dân tộc trước mặt Người, khiến người cai trị các vua, phó họ như bụi cho gươm người, giống như rác rến bị gió thổi cho cung người.');
INSERT INTO `bible_verses_cadman` VALUES ('18455', '23', '41', '3', 'Người đuổi theo họ trên con đường chưa hề đặt chơn, mà vẫn vô sự lướt dặm.');
INSERT INTO `bible_verses_cadman` VALUES ('18456', '23', '41', '4', 'Ai đã làm và thành tựu việc nầy? Ấy là chính ta, Ðức Giê-hô-va, là đầu tiên, mà cũng sẽ ở với cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('18457', '23', '41', '5', 'Các cù lao thấy và thất kinh; các đầu cùng đất đều run rẩy. Chúng nó đều đến gần và nhóm lại,');
INSERT INTO `bible_verses_cadman` VALUES ('18458', '23', '41', '6', 'ai nấy giúp đỡ kẻ lân cận mình, và bảo anh em mình rằng: Hãy phấn chí!');
INSERT INTO `bible_verses_cadman` VALUES ('18459', '23', '41', '7', 'Thợ mộc giục lòng thợ vàng; kẻ dùng búa đánh bóng giục lòng kẻ đánh đe; luận về việc hàn rằng: Hàn vẫn tốt; đoạn lấy đinh đóng nó cho khỏi lung lay.');
INSERT INTO `bible_verses_cadman` VALUES ('18460', '23', '41', '8', 'Nhưng, hỡi Y-sơ-ra-ên, ngươi là tôi tớ ta, còn ngươi, Gia-cốp, là kẻ ta đã chọn, dòng giống của Áp-ra-ham, bạn ta;');
INSERT INTO `bible_verses_cadman` VALUES ('18461', '23', '41', '9', 'ta đã cầm lấy ngươi từ đầu cùng đất, gọi ngươi từ các góc đất, mà bảo ngươi rằng: Ngươi là tôi tớ ta; ta đã lựa ngươi, chưa từng bỏ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18462', '23', '41', '10', 'Ðừng sợ, vì ta ở với ngươi; chớ kinh khiếp, vì ta là Ðức Chúa Trời ngươi! Ta sẽ bổ sức cho ngươi; phải, ta sẽ giúp đỡ ngươi, lấy tay hữu công bình ta mà nâng đỡ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18463', '23', '41', '11', 'Nầy, những kẻ nổi giận cùng ngươi sẽ hổ thẹn nhuốc nha. Những kẻ dấy lên nghịch cùng ngươi sẽ ra hư không và chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('18464', '23', '41', '12', 'Những kẻ công kích ngươi, ngươi sẽ tìm nó mà chẳng thấy; những kẻ giao chiến cùng ngươi sẽ bị diệt và thành không.');
INSERT INTO `bible_verses_cadman` VALUES ('18465', '23', '41', '13', 'Vì ta, là Giê-hô-va Ðức Chúa Trời ngươi, sẽ nắm tay hữu ngươi, và phán cùng ngươi rằng: Ðừng sợ, ta sẽ giúp đỡ ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('18466', '23', '41', '14', 'hỡi sâu bọ Gia-cốp, và các ngươi của dân Y-sơ-ra-ên, đừng sợ chi hết, ta sẽ giúp ngươi, Ðức Giê-hô-va phán vậy, tức là Ðấng Thánh của Y-sơ-ra-ên, và là Ðấng chuộc ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18467', '23', '41', '15', 'Nầy, ta sẽ lấy ngươi làm cái bừa nhọn, thật mới và có răng bén. Ngươi sẽ tán các núi và nghiền nhỏ ra, làm cho các gò nên giống như cám mịn.');
INSERT INTO `bible_verses_cadman` VALUES ('18468', '23', '41', '16', 'Ngươi sẽ dê nó, gió sẽ đùa đi, gió lốc sẽ làm tan lạc; nhưng ngươi sẽ vui mừng trong Ðức Giê-hô-va, khoe mình trong Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18469', '23', '41', '17', 'Những kẻ nghèo nàn thiếu thốn tìm nước mà không được, lưỡi khô vì khát; nhưng ta, Ðức Giê-hô-va, sẽ nhậm lời họ; ta, Ðức Chúa Trời của Y-sơ-ra-ên, sẽ không lìa bỏ họ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('18470', '23', '41', '18', 'Ta sẽ khiến sông chảy ra trên đỉnh núi trọi, và suối trào lên giữa trũng. Ta sẽ biến sa mạc thành ao, và đất khô thành nguồn nước.');
INSERT INTO `bible_verses_cadman` VALUES ('18471', '23', '41', '19', 'Ta sẽ đặt trong đồng vắng những cây hương bách, cây tạo giáp, cây sim và cây dầu. Ta sẽ trồng chung nơi sa mạc những cây tùng, cây sam, cây hoàng dương,');
INSERT INTO `bible_verses_cadman` VALUES ('18472', '23', '41', '20', 'hầu cho mọi người xem thấy và biết, ngẫm nghĩ và cùng nhau hiểu rằng tay Ðức Giê-hô-va đã làm sự đó, Ðấng Thánh của Y-sơ-ra-ên đã dựng nên sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18473', '23', '41', '21', 'Ðức Giê-hô-va phán: Hãy trình đơn các ngươi; Vua của Gia-cốp phán: Hãy bày tỏ lẽ mạnh các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18474', '23', '41', '22', 'Phải, hãy thuật lại đi! Hãy rao cho chúng ta điều sẽ xảy đến! Hãy tỏ ra những điều đã có lúc trước, cho chúng ta để ý nghiệm sự cuối cùng nó là thế nào, hãy là bảo cho chúng ta biết những sự hầu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18475', '23', '41', '23', 'Hãy rao những việc sẽ xảy đến sau nầy, cho chúng ta biết các ngươi là thần, cũng hãy xuống phước hoặc xuống họa đi, hầu cho chúng ta cùng nhau xem thấy và lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('18476', '23', '41', '24', 'Nầy các ngươi chẳng ra gì, sự các ngươi làm cũng là vô ích; kẻ lựa chọn các ngươi là đáng gớm ghiếc!');
INSERT INTO `bible_verses_cadman` VALUES ('18477', '23', '41', '25', 'Ta dấy lên một người từ phương bắc, và người đã đến; người kêu cầu danh ta từ phía mặt trời mọc, giẵm lên trên các quan trưởng như giẵm trên đất vôi, khác nào thự gốm nhồi đất sét.');
INSERT INTO `bible_verses_cadman` VALUES ('18478', '23', '41', '26', 'Ai đã tỏ ra điều đó từ lúc ban đầu cho chúng ta biết? Ai đã rao ra từ trước đặng chúng ta nói rằng, người là công bình? Nhưng chẳng ai rao hết, chẳng ai báo hết, chẳng ai từng nghe tiếng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18479', '23', '41', '27', 'Ấy chính ta đã phán trước nhứt cùng Si-ôn rằng: Nầy, chúng nó đây! Ta sẽ sai một kẻ báo tin lành đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('18480', '23', '41', '28', 'Ta xem rồi, chẳng có ai hết; trong đám họ cũng chẳng có một người mưu sĩ, để mà khi ta hỏi họ, có thể đáp một lời.');
INSERT INTO `bible_verses_cadman` VALUES ('18481', '23', '41', '29', 'Thật, họ chỉ là hư vô hết thảy; công việc họ cũng thành không, tượng đúc của họ chẳng qua là gió và sự lộn lạo.');
INSERT INTO `bible_verses_cadman` VALUES ('18482', '23', '42', '1', 'Nầy, đầy tớ ta đây, là kẻ ta nâng đỡ; là kẻ ta chọn lựa, là kẻ mà linh hồn ta lấy làm đẹp lòng. Ta đã đặt Thần ta trên người, người sẽ tỏ ra sự công bình cho các dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('18483', '23', '42', '2', 'Người sẽ chẳng kêu la, chẳng lên tiếng, chẳng để ngoài đường phố nghe tiếng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18484', '23', '42', '3', 'Người sẽ chẳng bẻ cây sậy đã giập, và chẳng dụt tim đèn còn hơi cháy. Người sẽ lấy lẽ thật mà tỏ ra sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18485', '23', '42', '4', 'Người chẳng mòn mỏi, chẳng ngã lòng, cho đến chừng nào lập xong sự công bình trên đất; các cù lao sẽ trông đợi luật pháp người.');
INSERT INTO `bible_verses_cadman` VALUES ('18486', '23', '42', '5', 'Giê-hô-va Ðức Chúa Trời, là Ðấng đã dựng nên các từng trời và giương ra, đã trải đất với mọi sự ra bởi nó, đã ban hơi sống cho dân ở trên nó, và thần linh cho mọi loài đi trên nó, có phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('18487', '23', '42', '6', 'Ta, Ðức Giê-hô-va, đã kêu gọi ngươi trong sự công bình; ta sẽ nắm tay ngươi và giữ lấy ngươi. Ta sẽ phó ngươi làm giao ước của dân nầy, làm sự sáng cho các dân ngoại,');
INSERT INTO `bible_verses_cadman` VALUES ('18488', '23', '42', '7', 'để mở mắt kẻ mù, làm cho kẻ tù ra khỏi khám, kẻ ngồi trong tối tăm ra khỏi ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('18489', '23', '42', '8', 'Ta là Ðức Giê-hô-va; ấy là danh ta. Ta chẳng nhường sự vinh hiển ta cho một đấng nào khác, cũng không nhường sự tôn trọng ta cho những tượng chạm!');
INSERT INTO `bible_verses_cadman` VALUES ('18490', '23', '42', '9', 'Nầy, những sự đầu tiên đã ứng nghiệm rồi, nay ta lại rao cho các ngươi sự mới; ta làm cho các ngươi biết trước khi nó nổ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('18491', '23', '42', '10', 'Các ngươi là kẻ đi biển cùng mọi vật ở trong biển, các cù lao cùng dân cư nó, hãy hát bài ca tụng mới cho Ðức Giê-hô-va, hãy từ nơi đầu cùng đất ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('18492', '23', '42', '11', 'Ðồng vắng cùng các thành nó hãy cất tiếng lên; các làng Kê-đa ở cũng vậy; dân cư Sê-la hãy hát, hãy kêu lên từ trên chót núi!');
INSERT INTO `bible_verses_cadman` VALUES ('18493', '23', '42', '12', 'Hãy dâng vinh hiển cho Ðức Giê-hô-va, và rao sự ngợi khen Chúa trong các cù lao!');
INSERT INTO `bible_verses_cadman` VALUES ('18494', '23', '42', '13', 'Ðức Giê-hô-va sẽ ra như người mạnh dạn; giục lòng sốt sắng như người lính chiến; kêu la quát tháo; ra sức cự lại kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18495', '23', '42', '14', 'Ta làm thinh đã lâu; ta đã nín lặng, ta đã cầm mình. Nhưng bây giờ, ta rên la, thở hào hễn, như đờn bà sanh đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('18496', '23', '42', '15', 'Ta sắp phá hoang núi và đồi, làm cho cỏ cây khô héo; biến sông thành cù lao, làm cho hồ ao cạn tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('18497', '23', '42', '16', 'Ta sẽ khiến kẻ mù đi trên con đường mình không thuộc, dắt họ bởi các nẻo chẳng quen; ta sẽ đổi bóng tối trước mặt họ ra ánh sáng, nơi cong quẹo ra ngay thẳng. Thật, ta sẽ làm các sự đó, và không lìa bỏ chúng nó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('18498', '23', '42', '17', 'Song những kẻ cậy các tượng chạm, xưng các tượng đúc rằng: Các ngài là thần chúng tôi, thì sẽ đều giựt lùi và mang xấu hổ!');
INSERT INTO `bible_verses_cadman` VALUES ('18499', '23', '42', '18', 'Hỡi những kẻ điếc, hãy nghe; còn các ngươi là kẻ mù, hãy mở mắt và thấy!');
INSERT INTO `bible_verses_cadman` VALUES ('18500', '23', '42', '19', 'Ai là mù, há chẳng phải đầy tớ ta sao? Ai là điếc như sứ giả mà ta đã sai đi? Ai là mù như kẻ đã hòa thuận cùng ta! Ai là mù như đầy tớ của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('18501', '23', '42', '20', 'Ngươi thấy nhiều sự, mà không giữ chi hết; ngươi vận có lỗ tai ngỏ, mà không nghe chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('18502', '23', '42', '21', 'Ðức Giê-hô-va vui lòng vì sự công bình mình, làm cho luật pháp cả sáng và tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('18503', '23', '42', '22', 'Nhưng ấy là một dân bị cướp bị giựt: hết thảy đều bị mắc lưới trong hang và giam trong ngục; chúng nó làm của cướp mà chẳng ai giải cứu; làm mồi mà chẳng ai nói rằng: Hãy trả lại!');
INSERT INTO `bible_verses_cadman` VALUES ('18504', '23', '42', '23', 'Trong vòng các ngươi ai là kẻ lắng tai nghe điều nầy, ai để ý đến và nghe sự xảy có về sau?');
INSERT INTO `bible_verses_cadman` VALUES ('18505', '23', '42', '24', 'Ai đã phó Gia-cốp cho sự cướp bóc, và Y-sơ-ra-ên cho quân trộm cướp? Há chẳng phải Ðức Giê-hô-va, là Ðấng mà chúng ta phạm tội nghịch cùng, đường lối Ngài chúng nó chẳng noi theo, luật pháp Ngài chúng nó chẳng vâng giữ?');
INSERT INTO `bible_verses_cadman` VALUES ('18506', '23', '42', '25', 'Cho nên Chúa đã trút cơn thạnh nộ và sự chiến tranh dữ dội trên nó; lửa đốt tứ bề mà nó không biết; lửa thiêu cháy nó, mà cũng chẳng lấy làm lo.');
INSERT INTO `bible_verses_cadman` VALUES ('18507', '23', '43', '1', 'Bây giờ, hỡi Gia-cốp! Ðức Giê-hô-va là Ðấng đã dựng nên ngươi, hỡi Y-sơ-ra-ên! Ngài là Ðấng đã tạo thành ngươi, phán như vầy: Ðừng sợ, vì ta đã chuộc ngươi. Ta đã lấy tên ngươi gọi ngươi; ngươi thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18508', '23', '43', '2', 'Khi ngươi vượt qua các dòng nước, ta sẽ ở cùng; khi ngươi lội qua sông, sẽ chẳng che lấp. Khi ngươi bước qua lửa, sẽ chẳng bị cháy, ngọn lửa chẳng đốt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18509', '23', '43', '3', 'Vì ta là Giê-hô-va Ðức Chúa Trời ngươi, Ðấng Thánh của Y-sơ-ra-ên, Cứu Chúa ngươi. Ta ban Ê-díp-tô làm giá chuộc ngươi, Ê-thi-ô-bi và Sê-ba làm của thay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18510', '23', '43', '4', 'Vì ta đã coi ngươi là quí báu, đáng chuộng, và ta đã yêu ngươi, nên ta sẽ ban những người thế ngươi, và các dân tộc thay mạng sống ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18511', '23', '43', '5', 'Ðừng sợ, vì ta ở cùng ngươi: ta sẽ khiến dòng dõi ngươi đến từ phương tây.');
INSERT INTO `bible_verses_cadman` VALUES ('18512', '23', '43', '6', 'Ta sẽ bảo phương bắc rằng: Hãy buông ra! và bảo phương nam rằng: Chớ cầm lại làm chi! Hãy đem các con trai ta về từ nơi xa, đem các con gái ta về từ nơi đầu cùng đất,');
INSERT INTO `bible_verses_cadman` VALUES ('18513', '23', '43', '7', 'tức là những kẻ xưng bằng tên ta, ta đã dựng nên họ vì vinh quang ta; ta đã tạo thành và đã làm nên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18514', '23', '43', '8', 'Hãy đem dân nầy ra, là dân có mắt mà đui, và những kẻ có tai mà điếc!');
INSERT INTO `bible_verses_cadman` VALUES ('18515', '23', '43', '9', 'Các nước hãy nhóm lại, các dân tộc hãy hiệp lại! Trong vòng họ, ai có thể rao truyền sự nầy, và tỏ cho chúng ta những sự từ trước? Họ hãy dẫn người làm chứng, hầu cho mình được xưng công bình, và cho người ta nghe mà nói rằng: Ấy là thật!');
INSERT INTO `bible_verses_cadman` VALUES ('18516', '23', '43', '10', 'Ðức Giê-hô-va phán: Các ngươi là kẻ làm chứng ta, và là đầy tớ ta đã chọn, hầu cho các ngươi được biết và tin ta, và hiểu rằng ta là Chúa! Chẳng có Ðức Chúa Trời nào tạo thành trước ta, và cũng chẳng có sau ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18517', '23', '43', '11', 'Ấy chính ta, chính ta là Ðức Giê-hô-va, ngoài ta không có cứu chúa nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('18518', '23', '43', '12', 'Ấy chính ta là Ðấng đã rao truyền, đã giải cứu, và đã chỉ bảo, chẳng có thần nào lạ giữa các ngươi. Ðức Giê-hô-va phán: Các ngươi đều là người làm chứng, và ta là Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('18519', '23', '43', '13', 'Thật, từ khi có ngày ta đã là Ðức Chúa Trời, chẳng ai có thể giải cứu khỏi tay ta. Ta làm ra, ai ngăn cấm ta được?');
INSERT INTO `bible_verses_cadman` VALUES ('18520', '23', '43', '14', 'Ðức Giê-hô-va, Ðấng Cứu chuộc các ngươi, Ðấng Thánh của Y-sơ-ra-ên, phán như vầy: Vì cớ các ngươi, ta đã sai đến Ba-by-lôn, lên chúng nó, tức là người Canh-đê, như là người chạy trốn, xuống các tàu mình đã lấy làm vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('18521', '23', '43', '15', 'Ta, Ðức Giê-hô-va, là Ðấng Thánh của các ngươi, Ðấng tạo thành Y-sơ-ra-ên, tức Vua các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18522', '23', '43', '16', 'Ðức Giê-hô-va, là Ðấng đã mở lối trong biển và đường vượt qua dòng nước mạnh,');
INSERT INTO `bible_verses_cadman` VALUES ('18523', '23', '43', '17', 'khiến xe, ngựa, cơ binh và lính mạnh nhóm lại, thảy đều nằm cả tại đó, sẽ không dậy nữa, bị ngột và tắt đi như tim đèn, phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('18524', '23', '43', '18', 'Ðừng nhớ lại sự đã qua, và chớ nghĩ đến sự đời trước.');
INSERT INTO `bible_verses_cadman` VALUES ('18525', '23', '43', '19', 'Nầy, ta sắp làm một việc mới, việc nầy sẽ hiện ra ngay; các ngươi há chẳng biết sao? Ấy là ta sẽ vạch một con đường trong đồng vắng, và khiến những sông chảy trong nơi sa mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('18526', '23', '43', '20', 'Những thú đồng, với muông rừng và chim đà, sẽ tôn vinh ta; vì ta đặt các dòng nước trong đồng vắng và các sông trong sa mạc, đặng cho dân ta đã chọn được uống.');
INSERT INTO `bible_verses_cadman` VALUES ('18527', '23', '43', '21', 'Ta đã làm nên dân nầy cho ta, nó sẽ hát khen ngợi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18528', '23', '43', '22', 'Song, hỡi Gia-cốp, ngươi chẳng từng kêu cầu ta! Hỡi Y-sơ-ra-ên, ngươi đã chán ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18529', '23', '43', '23', 'Ngươi chẳng dùng chiên làm của lễ thiêu dâng cho ta, chẳng dùng hi sinh tôn kính ta. Ta chẳng làm phiền ngươi mà khiến dâng lễ vật, cũng chẳng làm nhọc ngươi mà khiến đốt hương.');
INSERT INTO `bible_verses_cadman` VALUES ('18530', '23', '43', '24', 'Ngươi chẳng lấy tiền mua xương bồ cho ta, và chẳng lấy mỡ của hi sinh làm cho ta no; nhưng lại lấy tội lỗi mình làm cho ta phiền, lấy sự gian ác làm cho ta nhọc.');
INSERT INTO `bible_verses_cadman` VALUES ('18531', '23', '43', '25', 'Ấy chính ta, là Ðấng vì mình ta mà xóa sự phạm tội ngươi; ta sẽ không nhớ đến tội lỗi ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18532', '23', '43', '26', 'Hãy nhắc lại cho ta nhớ; chúng ta hãy bình luận cùng nhau; hãy luận lẽ đi, hầu cho ngươi được xưng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18533', '23', '43', '27', 'Thỉ tổ ngươi đã phạm tội, các thầy giáo ngươi lại phạm phép nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18534', '23', '43', '28', 'Vậy nên ta làm nhục các quan trưởng của nơi thánh; ta sẽ bắt Gia-cốp làm sự rủa sả, và Y-sơ-ra-ên làm sự gièm chê.');
INSERT INTO `bible_verses_cadman` VALUES ('18535', '23', '44', '1', 'Bây giờ, hỡi Gia-cốp, tôi tớ ta, hỡi Y-sơ-ra-ên mà ta đã chọn, hãy nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('18536', '23', '44', '2', 'Ðức Giê-hô-va, là Ðấng đã làm nên ngươi, đã gây nên ngươi từ trong lòng mẹ, và sẽ giúp đỡ ngươi, phán như vầy: Hỡi Gia-cốp, tôi tớ ta, và Giê-su-run mà ta đã chọn, đừng sợ chi;');
INSERT INTO `bible_verses_cadman` VALUES ('18537', '23', '44', '3', 'vì ta sẽ rót nước trên kẻ khát, cho suối chảy nơi đất khô. Ta sẽ đổ Thần ta trên dòng dõi ngươi, và phước lành ta trên những kẻ ra từ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18538', '23', '44', '4', 'Chúng nó sẽ nẩy nở giữa đám cỏ, như cây liễu dưa dòng nước. Người nầy sẽ nói rằng: Ta thuộc về Ðức Giê-hô-va; người kia xưng');
INSERT INTO `bible_verses_cadman` VALUES ('18539', '23', '44', '5', 'mình bằng danh của Gia-cốp, kẻ khác nữa lấy tay mình viết rằng: Ta thuộc về Ðức Giê-hô-va, và xưng mình bằng danh Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18540', '23', '44', '6', 'Ðức Giê-hô-va, là Vua và Ðấng Cứu chuộc của Y-sơ-ra-ên, là Ðức Giê-hô-va vạn quân, phán như vầy: Ta là đầu tiên và cuối cùng; ngoài ta không có Ðức Chúa Trời nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('18541', '23', '44', '7', 'Ai là kẻ kêu gọi như ta, rao bảo và phán truyền điều đó từ khi ta đã lập dân tộc xưa nầy? thì hãy rao truyền sự mai sau và điều chi sẽ xảy đến!');
INSERT INTO `bible_verses_cadman` VALUES ('18542', '23', '44', '8', 'Chớ kinh hãi và cũng đừng bối rối. Từ thuở đó ta há chẳng từng rao ra cho các ngươi biết sao? Các ngươi làm chứng cho ta. Ngoài ta có Ðức Chúa Trời nào khác không? Thật, chẳng có Vầng Ðá nào khác; ta không biết đến!');
INSERT INTO `bible_verses_cadman` VALUES ('18543', '23', '44', '9', 'Những thợ chạm tượng đều là hư vô, việc họ rất ưa thích chẳng có ích gì. Những kẻ làm chứng của họ không thấy và không biết, để họ mang xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('18544', '23', '44', '10', 'Ai là kẻ tạo một vì thần, đúc một tượng, mà không có ích chi?');
INSERT INTO `bible_verses_cadman` VALUES ('18545', '23', '44', '11', 'Nầy, mọi kẻ làm bạn về việc đó sẽ bị nhục, những thợ đó chẳng qua là loài người! Họ hãy nhóm lại hết thảy và đứng lên! Chắc sẽ cùng nhau bị kinh hãi và xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('18546', '23', '44', '12', 'Thợ rèn lấy một thỏi sắt nướng trên than lửa; dùng búa mà đập, dùng cánh tay mạnh mà làm; mặc dầu đói và kém sức; không uống nước và kiệt cả người.');
INSERT INTO `bible_verses_cadman` VALUES ('18547', '23', '44', '13', 'Thợ mộc giăng dây; dùng phấn mà gạch; đẽo bằng cái chàng, đo bằng cái nhíp; làm nên tượng người, giống hình người tốt đẹp, để ở trong một cái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('18548', '23', '44', '14', 'Lại đi đốn cây bách; lấy cây lật, cây dẽ, mà mình đã chọn trong các thứ cây trên rừng; trồng cây thông, mưa xuống làm cho lớn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('18549', '23', '44', '15', 'Gỗ ấy người ta sẽ dùng mà chụm, lấy về mà sưởi. Cùng dùng để dun lửa hấp bánh; lại cũng lấy mà làm một vì thần, rồi thờ lạy nó, làm nó nên một tượng chạm mà quì lạy trước mặt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18550', '23', '44', '16', 'Họ chụm đi phân nửa trong lửa, còn phân nửa thì dùng mà nướng thịt, ăn cho no; hoặc sưởi cho ấm, và nói rằng: Hà, nầy ta sưởi đây; ta thấy ngọn lửa!');
INSERT INTO `bible_verses_cadman` VALUES ('18551', '23', '44', '17', 'Ðoạn, gỗ còn thừa lại, làm một vì thần, tức là tượng chạm mình; cúi mình trước mặt nó mà thờ lạy, cầu nguyện nó mà rằng: Xin giải cứu tôi, vì ngài là thần của tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('18552', '23', '44', '18', 'Những người ấy không biết và không suy xét; vì mắt họ nhắm lại để đừng thấy, lòng họ lấp đi để đừng hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('18553', '23', '44', '19', 'Trong bọn họ chẳng ai suy đi nghĩ lại, chẳng ai có sự thông biết khôn sáng mà nói rằng: Ta đã lấy phân nửa mà chụm; đã hấp bánh trên lửa than; đã quay thịt và ăn rồi; còn thừa lại, ta dùng làm một vật gớm ghiếc sao? Ta lại đi cúi mình lạy một gốc cây sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18554', '23', '44', '20', 'Người đó ăn tro, lòng mê muội đã làm cho lìa bỏ đường, chẳng có thể tự cứu linh hồn mình, hay là nói rằng: Trong tay hữu ta há chẳng phải là đồ giả dối sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18555', '23', '44', '21', 'Hỡi Gia-cốp, hỡi Y-sơ-ra-ên, hãy nhớ các điều nầy! Vì ngươi là tôi tớ ta. Ta đã gây nên ngươi; hỡi Y-sơ-ra-ên, ngươi là tôi tớ ta, ta sẽ không quên ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('18556', '23', '44', '22', 'Ta đã xóa sự phạm tội ngươi như mây đậm, và tội lỗi ngươi như đám nây. Hãy trở lại cùng ta, vì ta đã chuộc ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18557', '23', '44', '23', 'Hỡi các từng trời, hãy hát vui mừng vì Ðức Giê-hô-va đã làm hoàn thành! Hỡi các nơi sâu dưới đất, hãy reo la! Hỡi các núi, rừng cũng mọi cây cối trên rừng, hãy cất tiếng mà hát! vì Ðức Giê-hô-va đã chuộc cứu giúp, và sẽ tỏ sự vinh hiển Ngài ra trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18558', '23', '44', '24', 'Ðức Giê-hô-va, là Ðấng Cứu chuộc ngươi, đã gây nên ngươi từ trong lòng mẹ, phán như vầy: Ta là Ðức Giê-hô-va, đã làm nên mọi vật, một mình ta đã giương các từng trời và trải đất, ai ở cùng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('18559', '23', '44', '25', 'Ấy chính ta làm trật các điềm của kẻ nói dối, khiến thầy bói nên ngu muội, làm cho kẻ trí tháo lui, biến sự khôn ngoan nó ra dại khờ;');
INSERT INTO `bible_verses_cadman` VALUES ('18560', '23', '44', '26', 'Chúa làm ứng nghiệm lời của tôi tớ Ngài; phán về thành Giê-ru-sa-lem rằng: Nó sẽ có người ở; và về các thành của Giu-đa rằng: Nó sẽ được lập lại, ta sẽ dựng lại các nơi hoang vu của nó;');
INSERT INTO `bible_verses_cadman` VALUES ('18561', '23', '44', '27', 'phán cùng vực sâu rằng: Hãy khô đi, ta sẽ làm cạn các sông;');
INSERT INTO `bible_verses_cadman` VALUES ('18562', '23', '44', '28', 'phán về Si-ru rằng: Nó là người chăn chiên của ta; nó sẽ làm nên mọi sự ta đẹp lòng; lại cũng phán về Giê-ru-sa-lem rằng: Nó sẽ được lập lại, và phán về đền thờ rằng: Nền ngươi sẽ lại lập.');
INSERT INTO `bible_verses_cadman` VALUES ('18563', '23', '45', '1', 'Ðức Giê-hô-va phán thể nầy cùng Si-ru, là người xức dầu của Ngài, ta đã cầm lấy tay hữu người, đặng hàng phục các nước trước mặt người, và ta sẽ tháo dây lưng các vua; đặng mỡ các cửa thành trước mặt người, cấm không được đóng lại:');
INSERT INTO `bible_verses_cadman` VALUES ('18564', '23', '45', '2', 'Ta sẽ đi trước mặt ngươi, ban bằng các đường gập ghềnh; phá vỡ các cửa bằng đồng, bẻ gãy then gài bằng sắt;');
INSERT INTO `bible_verses_cadman` VALUES ('18565', '23', '45', '3', 'ta sẽ ban vật báu chứa trong nơi tối, của cải chứa trong nơi kín cho ngươi, để ngươi biết rằng chính ta, là Ðức Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, đã lấy tên ngươi gọi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18566', '23', '45', '4', 'Vì cớ Gia-cốp, tôi tớ ta, và Y-sơ-ra-ên, kẻ lựa chọn của ta, nên ta đã lấy tên ngươi gọi ngươi, dầu ngươi không biết ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18567', '23', '45', '5', 'Ta là Ðức Giê-hô-va, không có Ðấng nào khác, ngoài ta không có Ðức Chúa Trời nào khác nữa. Dầu ngươi không biết ta, ta sẽ thắt lưng ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('18568', '23', '45', '6', 'hầu cho từ phía mặt trời mọc đến phía mặt trời lặn họ được biết rằng không có Ðức Chúa Trời nào khác ngoài ta. Ta là Ðức Giê-hô-va, không có đấng nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('18569', '23', '45', '7', 'Ấy chính ta là Ðấng gây nên sự sáng và dựng nên sự tối tăm, làm ra sự bình an và dựng nên sự tai vạ; chính ta, là Ðức Giê-hô-va, là mọi sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18570', '23', '45', '8', 'Hỡi các từng trời, hãy sa móc xuống từ trên cao, vòng khung hãy đổ sự công bình xuống! Ðất hãy tự nẻ ra, đặng sanh sự cứu rỗi, sự công bình mọc lên cả một lần! Ta, là Ðức Giê-hô-va, đã dựng nên sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18571', '23', '45', '9', 'Khốn thay cho kẻ cãi lại với Ðấng tạo nên mình! một bình trong các bình bằng đất! Ðất sét há dễ nói cùng thợ gốm là người nhồi mình rằng: Ngươi làm chi? hoặc việc ngươi làm ra há nói rằng: Nó không có tay?');
INSERT INTO `bible_verses_cadman` VALUES ('18572', '23', '45', '10', 'Khốn thay cho kẻ nói cùng cha mình rằng: Cha sinh ra gì? và cùng đờn bà rằng: Ngươi đẻ gì?');
INSERT INTO `bible_verses_cadman` VALUES ('18573', '23', '45', '11', 'Ðức Giê-hô-va, Ðấng Thánh của Y-sơ-ra-ên, tức là Ðấng đã làm ra Y-sơ-ra-ên, phán như vầy: Các ngươi hãy hỏi ta về những sự sẽ đến; hãy bảo ta về sự các con trai ta, và về việc làm bởi tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18574', '23', '45', '12', 'Ấy chính ta đã làm ra đất; chính ta, tức là tay ta, đã giương ra các từng trời, và đã truyền bảo các cơ binh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18575', '23', '45', '13', 'Ấy chính ta đã dấy người lên trong sự công bình, và sẽ ban bằng mọi đường lối người. Người sẽ lập lại thành ta, và thả kẻ bị đày của ta, không cần giá chuộc, cũng không cần phần thưởng, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18576', '23', '45', '14', 'Ðức Giê-hô-va phán như vầy: Lời lãi nước Ê-díp-tô, của cải nước Ê-thi-ô-bi, cùng người Sa-bê, người vóc giạc cao lớn, đều sẽ qua cùng ngươi và thuộc về ngươi. Họ sẽ bước theo ngươi; mang xiềng mà đến, quị lụy trước mặt ngươi và nài xin rằng: Thật Ðức Chúa Trời ở giữa ngươi; ngoài Ngài chẳng có ai khác, không có Ðức Chúa Trời nào nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18577', '23', '45', '15', 'Hỡi Ðức Chúa Trời của Y-sơ-ra-ên, là Cứu Chúa, Ngài thật là Ðức Chúa Trời ẩn mình!');
INSERT INTO `bible_verses_cadman` VALUES ('18578', '23', '45', '16', 'Hết thảy chúng nó đều bị xấu hổ nhuốc nha; những thợ làm hình tượng cùng nhau trở về, rất là mắc cỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('18579', '23', '45', '17', 'Duy Y-sơ-ra-ên đã được Ðức Giê-hô-va cứu cho, được sự cứu đời đời, đến đời đời vô cùng các ngươi không còn mang hổ mang nhơ!');
INSERT INTO `bible_verses_cadman` VALUES ('18580', '23', '45', '18', 'Vì Ðức Giê-hô-va, là Ðấng đã dựng nên các từng trời, tức là Ðức Chúa Trời đã tạo thành đất và làm ra nó, đã lập nó cho bền vững, chẳng phải dựng nên là trống không, bèn đã làm nên để dân ở, phán như vầy: Ta là Ðức Giê-hô-va, không có Ðấng nào khác!');
INSERT INTO `bible_verses_cadman` VALUES ('18581', '23', '45', '19', 'Ta chẳng hề nói cách kín giấu, chẳng nói trong nơi của đất tối tăm. Ta chẳng từng phán cùng dòng dõi Gia-cốp rằng: Các ngươi tìm ta là vô ích. Ta, là Ðức Giê-hô-va, phán sự công bình, truyền điều chơn thật.');
INSERT INTO `bible_verses_cadman` VALUES ('18582', '23', '45', '20', 'Hỡi dân thoát nạn của các nước, hãy nhóm lại và đến, thảy cùng nhau lại gần! Những kẻ khiên gổ của tượng chạm mình, cầu nguyện với thần không cứu được, thật là đồ vô thức.');
INSERT INTO `bible_verses_cadman` VALUES ('18583', '23', '45', '21', 'Vậy hãy truyền rao; hãy bảo chúng nó đến gần, và nghị luận cùng nhau! Từ đời xưa ai đã rao ra sự nầy? ai đã tỏ ra từ lúc thượng cổ? Há chẳng phải ta, là Ðức Giê-hô-va, sao? Ngoài ta chẳng có Ðức Chúa Trời nào khác! chẳng có Ðức Chúa Trời nào khác là công bình và là Cứu Chúa ngoài ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18584', '23', '45', '22', 'Hỡi các ngươi hết thảy ở các nơi đầu cùng đất, hãy nhìn xem ta và được cứu! Vì ta là Ðức Chúa Trời, chẳng có Chúa nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('18585', '23', '45', '23', 'Ta đã chỉ mình mà thề, lời công bình ra từ miệng ta sẽ chẳng hề trở lại: mọi đầu gối sẽ quì trước mặt ta, mọi lưỡi sẽ chỉ ta ma thề.');
INSERT INTO `bible_verses_cadman` VALUES ('18586', '23', '45', '24', 'Người ta sẽ luận về ta rằng: sự công bình và sức mạnh chỉ ở trong Ðức Giê-hô-va, người ta sẽ đến cùng Ngài. Mọi kẻ giận Ngài sẽ bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('18587', '23', '45', '25', 'Cả dòng dõi Y-sơ-ra-ên sẽ được xưng công bình trong Ðức Giê-hô-va, và nhờ Ngài mà được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('18588', '23', '46', '1', 'Bên cúi xuống; Nê-bô-khom mình; tượng nó chở trên loài thú, trên súc vật. Những vật mà các ngươi vốn thường khiêng, đè nặng quá, làm cho súc vật mệt nhọc.');
INSERT INTO `bible_verses_cadman` VALUES ('18589', '23', '46', '2', 'Chúng nó cúi xuống, cùng nhau khom mình; đã chẳng cứu được gánh nặng của mình, và chính mình lại bị bắt làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('18590', '23', '46', '3', 'Hỡi nhà Gia-cốp, và hết thảy các ngươi là dân sót của nhà Y-sơ-ra-ên, hãy nghe ta, ta đã gánh vác các ngươi từ lúc mới sanh, bồng-ẵm các ngươi từ trong lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('18591', '23', '46', '4', 'Cho đến chừng các ngươi già cả, đầu râu tóc bạc, ta cũng sẽ bồng-ẵm các ngươi. Ta đã làm ra, thì sẽ còn gánh vác các ngươi nữa. Ta sẽ bồng ẵm và giải cứu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18592', '23', '46', '5', 'Các ngươi so sánh ta cùng ai, và coi ta bằng ai? Các ngươi lấy ai đọ với ta, đặng chúng ta được giống nhau?');
INSERT INTO `bible_verses_cadman` VALUES ('18593', '23', '46', '6', 'Kìa, họ móc vàng trong túi ra, và lấy cân mà cân bạc, thuê thợ vàng dùng mà đúc một thần, với cúi mình thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('18594', '23', '46', '7', 'Họ vác tượng ấy trên vai, đem đi, đặt vào chỗ nó: thần cứ đứng đó mà không dời khỏi chỗ nó nữa. Nếu có ai kêu cầu, thì thần chẳng trả lời, và không cứu khỏi nạn được.');
INSERT INTO `bible_verses_cadman` VALUES ('18595', '23', '46', '8', 'Hãy nhớ mọi sự đó, hãy rõ ra là đấng trượng phu! Hỡi kẻ phạm tội, hãy nghĩ lại!');
INSERT INTO `bible_verses_cadman` VALUES ('18596', '23', '46', '9', 'Hãy nhớ lại những sự ngày xưa; vì ta là Ðức Chúa Trời, và chẳng có Chúa nào khác; ta là Ðức Chúa Trời, chẳng có ai giống như ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18597', '23', '46', '10', 'Ta đã rao sự cuối cùng từ buổi đầu tiên, và đã nói từ thuở xưa những sự chưa làm nên. Ta phán rằng: Mưu của ta sẽ lập, và ta sẽ làm ra mọi sự ta đẹp ý.');
INSERT INTO `bible_verses_cadman` VALUES ('18598', '23', '46', '11', 'Ta gọi chim ó đến từ phương đông, và gọi người làm mưu ta đến từ xứ xa. Ðiều ta đã rao ra, ta sẽ làm hoàn thành, điều ta đã định, ta cũng sẽ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('18599', '23', '46', '12', 'Hỡi những người cứng lòng, xa cách sự công bình, hãy nghe ta phán.');
INSERT INTO `bible_verses_cadman` VALUES ('18600', '23', '46', '13', 'Ta làm cho sự công bình ta đến gần, nó chẳng xa chi, và sự cứu rỗi của ta sẽ chẳng chậm trễ. Ta sẽ đặt sự cứu rỗi trong Si-ôn cho Y-sơ-ra-ên, là sự vinh hiển ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18601', '23', '47', '1', 'Hỡi con gái đồng trinh của Ba-by-lôn, hãy xuống ngồi trong bụi đất! Hỡi con gái người Canh-đê, hãy ngồi dưới đất, ngươi chẳng có ngôi nữa! Vì từ nay về sau, ngươi sẽ không được xưng là dịu dàng yểu điệu nữa đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('18602', '23', '47', '2', 'Hãy lấy cối xay và đi xay bột; hãy bỏ lúp, vén vạt áo đi, để trần chơn, đặng lội qua sông.');
INSERT INTO `bible_verses_cadman` VALUES ('18603', '23', '47', '3', 'Sự lõa lồ của ngươi phải tỏ ra, sự sỉ nhục ngươi sẽ bị thấy! Ta sẽ làm sự báo cừu, không chừa ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('18604', '23', '47', '4', 'Ðấng Cứu chuộc của chúng ta, danh Ngài là Ðức Giê-hô-va vạn quân, là Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18605', '23', '47', '5', 'Hỡi con gái của người Canh-đê, hãy ngồi làm thinh, trốn trong nơi tối tăm! Vì từ nay về sau, ngươi sẽ không được gọi là chủ mẫu của các nước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18606', '23', '47', '6', 'Ta đã nổi giận nghịch cũng dân ta, làm ô uế sản nghiệp ta, và phó hết chúng nó trong tay ngươi. Nhưng ngươi chẳng từng dùng sự thương xót được chúng nó; đã tra ách nặng trên người già cả.');
INSERT INTO `bible_verses_cadman` VALUES ('18607', '23', '47', '7', 'Ngươi nói rằng: Ta sẽ làm những sự ấy vào lòng, và chẳng nghĩ đến cuối cùng sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18608', '23', '47', '8', 'Hỡi nước sung sướng ở yên ổn, bụng bảo dạ rằng: Ta đây, ngoài ta chẳng còn ai! Ta sẽ chẳng góa bụa, chẳng biết mất con cái là gì; nầy, bây giờ hãy nghe đây.');
INSERT INTO `bible_verses_cadman` VALUES ('18609', '23', '47', '9', 'Cùng trong một giây phút trong một ngày, hai nạn ấy, là sự mất con cái và sự góa bụa, sẽ xảy đến cho ngươi. Hai nạn ấy sẽ đến đầy đủ trên ngươi, khi ngươi làm tà thuật rất nhiều, và có lắm quyền của phù chú!');
INSERT INTO `bible_verses_cadman` VALUES ('18610', '23', '47', '10', 'Ngươi cậy sự gian ác của mình và nói rằng: Chẳng ai thấy ta. Sự khôn ngoan thông biết của ngươi đã phỉnh dổ ngươi, và ngươi tự nói trong lòng rằng: Ta đây, ngoài ta chẳng còn ai!');
INSERT INTO `bible_verses_cadman` VALUES ('18611', '23', '47', '11', 'Vậy nên tai vạ sẽ làm trên ngươi, mà chẳng biết từ đâu; hoạn nạn sẽ đến cho ngươi, mà chẳng trừ được; sự hủy diệt xảy ra thình lình, ngươi không thể liệu trước.');
INSERT INTO `bible_verses_cadman` VALUES ('18612', '23', '47', '12', 'Vậy ngươi hãy đứng lên, dùng những tà thuật với vô số phù chú mà ngươi đã tập từ khi thơ ấu! Có lẽ ngươi sẽ được lợi ích; và có lẽ nhơn đó ngươi sẽ nên đáng sợ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('18613', '23', '47', '13', 'Ngươi đã nhọc sức vì cớ nhiều mưu chước. Vậy những kẻ hỏi trời, xem sao, xem trăng mới mà đoán việc ngày sau, bây giờ hãy đứng lên và cứu ngươi cho khỏi những sự xảy đến trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18614', '23', '47', '14', 'Kìa, họ sẽ trở nên như rơm rạ, bị lửa thiêu đốt; họ sẽ chẳng cứu mình được khỏi quyền ngọn lửa; lửa ấy chẳng phải lửa than để sưởi, hay là lửa để ngồi kề một bên.');
INSERT INTO `bible_verses_cadman` VALUES ('18615', '23', '47', '15', 'Kìa, những sự mà ngươi đã làm khó nhọc thì đã trở nên như vậy: những kẻ buôn bán với ngươi từ thuỡ nhỏ, ai về chỗ nấy, chẳng ai đến cứu ngươi hết!');
INSERT INTO `bible_verses_cadman` VALUES ('18616', '23', '48', '1', 'Hỡi nhà Gia-cốp, là những ngươi được xưng bằng danh Y-sơ-ra-ên, ra từ nguồn Giu-đa, hãy nghe đây; các ngươi chỉ danh Ðức Giê-hô-va mà thề, kêu cầu Ðức Chúa Trời của Y-sơ-ra-ên, nhưng chẳng lấy lòng chơn thật và công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('18617', '23', '48', '2', 'Vì họ lấy thành thánh làm danh mình, và cậy Ðức Chúa Trời của Y-sơ-ra-ên; danh Ngài là Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('18618', '23', '48', '3', 'Ta đã phán từ xưa về những sự qua rồi; những sự ấy ra từ miệng ta, và ta đã rao ra: ta đã làm thình lình, và những sự đó đã xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18619', '23', '48', '4', 'Hỡi Y-sơ-ra-ên, vì ta biết ngươi cứng cỏi, gáy ngươi là gân sắt, trán ngươi là đồng,');
INSERT INTO `bible_verses_cadman` VALUES ('18620', '23', '48', '5', 'nên ta đã phán những sự đó từ xưa, đã dạy ngươi về những sự đó trước khi chưa đến, kẻo ngươi nói rằng: Ấy là thần tượng ta đã làm nên, tượng chạm hoặc đúc của ta đã dạy biểu mọi điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18621', '23', '48', '6', 'Ngươi đã nghe rồi, hãy thấy mọi điều đó, sao các ngươi không nói phô đi? Từ nay về sau, ta tỏ ra những sự mới, là sự kín nhiệm ngươi chưa biết.');
INSERT INTO `bible_verses_cadman` VALUES ('18622', '23', '48', '7', 'Bây giờ những sự đó mới dựng nên, không phải ngày xưa đã có; trước ngày nầy ngươi chưa nghe chi hết, kẻo ngươi nói rằng: Nầy, ta biết sự đó rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('18623', '23', '48', '8', 'Không, thật ngươi chưa từng nghe, chưa từng biết, tai ngươi chưa mở ra; vì ta biết rằng ngươi làm gian dối luôn, từ trong lòng mẹ đã được gọi là bội nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('18624', '23', '48', '9', 'Ta vì danh mình mà tạm nhịn giận ta; vì sự vinh hiển mình mà nhịn nhục đối với ngươi, đặng không hủy diệt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18625', '23', '48', '10', 'Nầy, ta luyện ngươi, nhưng không phải như luyện bạc; ta đã thử ngươi trong lò hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('18626', '23', '48', '11', 'Ấy là vì ta, vì một mình ta, mà ta sẽ làm điều đó; vì ta há để nhục danh ta sao? Ta sẽ chẳng nhường sự vinh hiển ta cho thần nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('18627', '23', '48', '12', 'Hỡi Gia-cốp, và ngươi, Y-sơ-ra-ên ta đã gọi, hãy nghe lời ta: Ta là Ðấng đó; ta là đầu tiên và cùng là cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('18628', '23', '48', '13', 'Tay ta đã lập nền đất, tay hữu ta đã giương các từng trời; ta gọi đến, trời đất đều đứng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('18629', '23', '48', '14', 'Các ngươi hãy nhóm lại hết thảy, và hãy nghe: Trong vòng họ có ai đã rao ra những sự nầy không? Người mà Ðức Giê-hô-va yêu, sẽ làm đều đẹp ý Ngài nghịch cùng Ba-by-lôn, và cánh tay người sẽ giá lên nghịch cùng người Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('18630', '23', '48', '15', 'Ta, chính ta đã phán, và đã gọi người; ta đã khiến người đến, người sẽ làm thạnh vượng đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18631', '23', '48', '16', 'Các ngươi hãy đến gần ta, và nghe điều nầy: Từ lúc ban đầu ta chưa từng nói cách kín giấu. Vừa lúc có sự ấy, ta đã ở đó rồi. Vả, bây giờ, Chúa Giê-hô-va, và Thần của Ngài, sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18632', '23', '48', '17', 'Ðức Giê-hô-va, Ðấng Cứu chuộc ngươi, là Ðấng Thánh của Y-sơ-ra-ên, phán như vầy: Ta là Ðức Giê-hô-va, Ðức Chúa Trời ngươi, là Ðấng dạy cho ngươi được ích, và dắt ngươi trong con đường ngươi phải đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18633', '23', '48', '18', 'Than ôi! ước gì ngươi đã để ý đến các điều răn ta! thì sự bình an ngươi như sông, và sự công bình ngươi như sóng biển,');
INSERT INTO `bible_verses_cadman` VALUES ('18634', '23', '48', '19', 'dòng dõi ngươi như cát, hoa trái của ruột già ngươi như sạn, danh ngươi chẳng bị diệt bị xóa trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18635', '23', '48', '20', 'Hãy ra khỏi Ba-by-lôn! Hãy tránh xa người Canh-đê! Hãy cất tiếng reo vui mà rao tin nầy, tuyên bố và truyền ra cho đến nơi cuối cùng đất! Hãy rằng: Ðức Giê-hô-va đã chuộc Gia-cốp, là tôi tớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18636', '23', '48', '21', 'Khi Ngài dẫn họ đi ngang qua sa mạc thì họ không khát, vì Ngài đã khiến nước từ vầng đá, thì nước văng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('18637', '23', '48', '22', 'Những người ác chẳng hưởng sự bình an bao giờ, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18638', '23', '49', '1', 'Hỡi các cù lao, hãy nghe ta! Hỡi các dân xa lạ, hãy ghé tai! Ðức Giê-hô-va đã gọi ta từ trong bụng mẹ, đã nói đến danh ta từ lòng dạ mẹ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18639', '23', '49', '2', 'Ngài đã khiến miệng ta giống như gươm bén; lấy bóng tay Ngài mà che ta; làm cho ta như tên nhọn, và giấu ta trong bao tên.');
INSERT INTO `bible_verses_cadman` VALUES ('18640', '23', '49', '3', 'Ngài phán cùng ta rằng: Hỡi Y-sơ-ra-ên, ngươi là tôi tớ ta, ta sẽ được sáng danh bởi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18641', '23', '49', '4', 'Ta có nói rằng: Ta đã làm việc luống công, đã hao sức vô ích và không kết quả. Song lẽ ngay thẳng của ta ở nơi Ðức Giê-hô-va, sự ban thưởng cho ta ở nơi Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18642', '23', '49', '5', 'Bây giờ, Ðức Giê-hô-va là Ðấng đã lập ta làm tôi tớ Ngài từ trong bụng mẹ, có khiến ta dẫn Gia-cốp đến cùng Ngài, và nhóm Y-sơ-ra-ên về cùng Ngài; vì ta được tôn trọng trước mắt Ðức Giê-hô-va, và Ðức Chúa Trời ta là sức mạnh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18643', '23', '49', '6', 'Ngài có phán cùng ta rằng: Ngươi làm tôi tớ ta đặng lập lại các chi phái Gia-cốp, và làm cho những kẻ được gìn giữ của Y-sơ-ra-ên lại được trở về, còn là việc nhỏ; ta sẽ khiến ngươi làm sự sáng cho các dân ngoại, hầu cho ngươi làm sự cứu rỗi của ta đến nơi đầu cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18644', '23', '49', '7', 'Ðức Giê-hô-va, Ðấng Cứu chuộc Y-sơ-ra-ên, và Ðấng Thánh của Ngài, phán cùng người bị loài người khinh dể, bị dân nầy gớm ghiếc, là người làm tôi kẻ có quyền thế, như vầy: Các vua sẽ thấy và đứng đậy; các quan trưởng sẽ quì lạy, vì cớ Ðức Giê-hô-va là Ðấng thành tín, tức là Ðấng Thánh của Y-sơ-ra-ên, là Ðấng đã chọn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18645', '23', '49', '8', 'Ðức Giê-hô-va phán như vầy: Ta đã nhậm lời ngươi trong kỳ thuận tiện, đã vùa giúp ngươi trong ngày cứu rỗi. Ta sẽ gìn giữ ngươi, phó ngươi làm giao ước của dân, đặng lập lại xứ nầy và chia đất hoang vu làm sản nghiệp cho;');
INSERT INTO `bible_verses_cadman` VALUES ('18646', '23', '49', '9', 'đặng bảo kẻ bị trói rằng: Hỡi ra, và bảo kẻ ở trong nơi tối tăm rằng: Hãy tỏ mình! Họ sẽ chăn thả trên đường, và đồng cỏ họ sẽ ở trên các núi trọi.');
INSERT INTO `bible_verses_cadman` VALUES ('18647', '23', '49', '10', 'Họ sẽ không đói không khát, hơi nắng chẳng đốt đến, khí nóng mặt trời chẳng phạm đến nữa; vì Ðấng thương xót họ sẽ dắt dẫn, đem họ đến gần suối nước.');
INSERT INTO `bible_verses_cadman` VALUES ('18648', '23', '49', '11', 'Ta sẽ làm cho mọi núi ta nên đường phẳng, và các đường cái ta sẽ được sửa sang.');
INSERT INTO `bible_verses_cadman` VALUES ('18649', '23', '49', '12', 'Nầy, những kẻ nầy sẽ đến từ nơi xa; kìa, những kẻ kia sẽ đến từ phương bắc, những kẻ nọ từ phương tây, và những kẻ khác từ xứ Si-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('18650', '23', '49', '13', 'Hỡi trời, hãy hát! Hỡi đất, hãy vui mừng! Hỡi các núi, hãy lên tiếng hát xướng! Vì Ðức Giê-hô-va đã yên ủi dân Ngài, cũng thương xót kẻ khốn khó.');
INSERT INTO `bible_verses_cadman` VALUES ('18651', '23', '49', '14', 'Si-ôn từng nói rằng: Ðức Giê-hô-va đã lìa bỏ ta; Chúa đã quên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18652', '23', '49', '15', 'Ðờn bà há dễ quên con mình cho bú, không thương đến con trai ruột mình sao? Dầu đờn bà quên con mình, ta cũng chẳng quên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18653', '23', '49', '16', 'Nầy ta đã chạm ngươi trong lòng bàn tay ta; các tường thành ngươi thường ở trước mặt ta luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('18654', '23', '49', '17', 'Con cái ngươi chóng về; kẻ phá hại hủy diệt ngươi sẽ ra khỏi giữa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18655', '23', '49', '18', 'Hãy liếc mắt xem xung quanh ngươi: những kẻ nầy đều nhóm lại và đến cùng ngươi! Ðức Giê-hô-va phán: Thật như ta hằng sống, ngươi sẽ mặc lấy những kẻ nầy như đồ trang sức, và dùng mà thắt đai như nàng dâu mới!');
INSERT INTO `bible_verses_cadman` VALUES ('18656', '23', '49', '19', 'Thật, các nơi đổ nát, hoang vu, xứ bị phá hại của ngươi, nay có đông người ở thành ra chật hẹp quá. Những kẻ nuốt ngươi sẽ lánh xa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18657', '23', '49', '20', 'Con cái mà ngươi sẽ có, sau khi bị mất những đứa khác, sẽ nói vào tai ngươi rằng: Ðất đai chật hẹp quá cho tôi; hãy sắm chỗ cho tôi, đặng tôi ở đây.');
INSERT INTO `bible_verses_cadman` VALUES ('18658', '23', '49', '21', 'Chắc ngươi sẽ tự nói trong lòng rằng: Ai đã sanh sản cho ta những đứa nầy? Ta đã mất hết con cái; ta đã son sẻ, bị đày và lưu lạc? Vậy thì ai đã nuôi những đứa nầy? Nầy, ta đã ở một mình, những đứa nầy có bởi đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('18659', '23', '49', '22', 'Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ giá tay trên các nước, dựng cờ ta trong các dân. Bấy giờ chúng sẽ bồng các con trai ngươi, vác các con gái ngươi trên vai mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18660', '23', '49', '23', 'Các vua sẽ làm cha nuôi ngươi, các hoàng hậu sẽ làm mụ vú ngươi; họ sẽ cúi mặt sát đất ở trước mặt ngươi; liếm bụi dưới chơn ngươi; ngươi sẽ biết rằng ta là Ðức Giê-hô-va, và những kẻ trông cậy ta sẽ chẳng hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('18661', '23', '49', '24', 'Vậy của cải bị người mạnh bạo cướp lấy, há ai giựt lại được sao? Người công bình bị bắt làm phu tù, há ai giải cứu được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18662', '23', '49', '25', 'Song Ðức Giê-hô-va phán như vầy: Thật, những kẻ bị người mạnh bạo bắt lấy, sẽ được cứu thoát, mồi của người đáng sợ sẽ bị giựt lại. Vì ta sẽ chống cự kẻ đối địch ngươi, và chính ta sẽ giải cứu con cái ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18663', '23', '49', '26', 'Ta sẽ làm cho kẻ hiếp đáp ngươi tự ăn thịt mình, say vì máu mình, như vì rượu mới; cả loài xác thịt sẽ biết ta, Ðức Giê-hô-va, là Ðấng Cứu ngươi, Ðấng Chuộc ngươi, tức là Ðấng Toàn năng của Gia-cốp!');
INSERT INTO `bible_verses_cadman` VALUES ('18664', '23', '50', '1', 'Ðức Giê-hô-va phán như vầy: Chớ nào từ để mà ta đã để mẹ các ngươi ra ở đâu? Ai là người chủ nợ mà ta đã bán các ngươi cho? Nầy, các ngươi bị bán, là tại tội lỗi mình; mẹ các ngươi bị bỏ, là tại sự bội nghịch các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18665', '23', '50', '2', 'Cớ sao khi ta đến, chẳng thấy có người nào? Cớ sao khi ta gọi, chẳng có ai thưa lại? Tay ta há ngắn quá không chuộc được sao? hay là sức ta không đủ mà cứu được sao? Nầy, ta chỉ nạt một cái thì biển liền cạn. Ta biến sông thành đồng vắng; cá dưới sông vì khan nước phải chết khát, hóa ra hôi thối.');
INSERT INTO `bible_verses_cadman` VALUES ('18666', '23', '50', '3', 'Ta lấy sự tối tăm mặc cho các từng trời, và khoác cho một cái bao gai.');
INSERT INTO `bible_verses_cadman` VALUES ('18667', '23', '50', '4', 'Chúa Giê-hô-va đã ban cho ta cái lưỡi của người được dạy dỗ, hầu cho ta biết dùng lời nói nâng đỡ kẻ mệt mỏi. Ngài đánh thức tai ta để nghe lời Ngài dạy, như học trò vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18668', '23', '50', '5', 'Thật, Chúa Giê-hô-va đã mở tai ta, ta không trái nghịch, cũng không giựt lùi.');
INSERT INTO `bible_verses_cadman` VALUES ('18669', '23', '50', '6', 'Ta đã đưa lưng cho kẻ đánh ta, và đưa má cho kẻ nhổ râu ta; ai mắng hoặc giổ trên ta, ta chẳng hề che mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('18670', '23', '50', '7', 'Chúa Giê-hô-va sẽ giúp ta, nên ta chẳng bị mắc cỡ; vậy ta làm cho mặt ta cứng như đá; vì biết mình sẽ chẳng có điều chi xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('18671', '23', '50', '8', 'Ðấng xưng ta công bình đã đến gần; ai dám kiện với ta? Hãy cùng ta đều đứng lên! Ai là kẻ đối địch ta? Hãy lại gần ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18672', '23', '50', '9', 'Thật, Chúa Giê-hô-va sẽ đến giúp ta: Ai định tội lỗi ta được? Nầy, hết thảy chúng nó sẽ cũ đi như áo, bị sâu cắn rách.');
INSERT INTO `bible_verses_cadman` VALUES ('18673', '23', '50', '10', 'Trong vòng các ngươi nào có ai kính sợ Ðức Giê-hô-va, và nghe tiếng của tôi tớ Ngài? Kẻ nào đi trong tối tăm và không có sự sáng thì hãy trông cậy danh Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18674', '23', '50', '11', 'Kìa, hết thảy các ngươi là kẻ thắp lửa và đốt đuốc vây lấy mình, thì hãy đi giữa ngọn lửa mình và giữa những đuốc mình đã đốt! Ấy là sự tay ta đã làm cho các ngươi, các ngươi sẽ nằm trong sự buồn bực!');
INSERT INTO `bible_verses_cadman` VALUES ('18675', '23', '51', '1', 'Các ngươi là kẻ theo sự công bình, là kẻ tìm Ðức Giê-hô-va, hãy nghe ta! Khá nhìn xem vầng đá mà các ngươi đã được đục ra, và cái lỗ của hang mà các ngươi đã được đào lên!');
INSERT INTO `bible_verses_cadman` VALUES ('18676', '23', '51', '2', 'Hãy nghĩ đến tổ ngươi là Áp-ra-ham, cùng Sa-ra, là người đã sanh sản các ngươi; ta đã gọi Áp-ra-ham khi người chỉ có một mình; ta đã ban phước cho người nên nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('18677', '23', '51', '3', 'Vì Ðức Giê-hô-va đã yên ủi Si-ôn; Ngài đã yên ủi mọi nơi đổ nát của nó. Ngài đã khiến đồng vắng nên như vườn Ê-đen, nơi sa mạc nên như vườn Ðức Giê-hô-va; giữa vườn ấy sẽ có sự vui vẻ, mừng rỡ, tạ ơn, và tiếng ca hát.');
INSERT INTO `bible_verses_cadman` VALUES ('18678', '23', '51', '4', 'Hỡi dân ta, hãy chăm chỉ mà nghe ta; hỡi nước ta, hãy lắng tai cho ta! Vì sẽ có luật pháp ra từ ta, và ta sẽ lập sự công bình làm sự sáng cho các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('18679', '23', '51', '5', 'Sự công bình của ta đã gần; sự cứu rỗi của ta đã ra, cánh tay ta sẽ xét đoán các dân. Các cù lao sẽ trông đợi ta, và chúng nó sẽ nhờ cậy cánh tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18680', '23', '51', '6', 'Hãy ngước mắt lên các từng trời và cúi xem dưới đất; vì các từng trời sẽ tan ra như khói, đất sẽ cũ như áo, dân cư trên đất sẽ chết như ruồi: nhưng sự cứu rỗi của ta còn đời đời, sự công bình của ta chẳng hề bị bỏ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18681', '23', '51', '7', 'Hỡi dân biết điều công nghĩa, ghi luật pháp ta trong lòng, hãy nghe ta! Chớ e người ta chê bai, đừng sợ họ nhiếc móc.');
INSERT INTO `bible_verses_cadman` VALUES ('18682', '23', '51', '8', 'Vì sâu sẽ cắn nuốt họ như cắn áo, mọt sẽ ăn họ như ăn lông chiên; nhưng sự công bình của ta sẽ còn mãi, sự cứu rỗi của ta còn đến muôn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18683', '23', '51', '9', 'Hỡi cánh tay Ðức Giê-hô-va, hãy thức dậy, thức dậy! Hãy mặc lấy sức mạnh đi! Hãy thức dậy như ngày xưa, như các đời thượng cổ! Há chẳng phải Ngài là Ðấng đã phân thây Ra-háp và đâm con quái vật lớn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18684', '23', '51', '10', 'Há chẳng phải Ngài là Ðấng đã làm cạn biển, tắt nước vực lớn, làm cho biển sâu ra một con đường, hầu cho dân đã được chuộc đi qua sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18685', '23', '51', '11', 'Dân mà Ðức Giê-hô-va đã chuộc sẽ trở về, sẽ hát mà đến Si-ôn. Sự hỉ lạc vô cùng sẽ đội trên đầu họ, họ sẽ được vui vẻ mừng rỡ; sự buồn bực than vãn sẽ tránh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18686', '23', '51', '12', 'Ta, chính ta, là Ðấng yên ủi các ngươi. Ngươi là ai, mà sợ loài người hay chết, sợ con trai loài người là kẻ sẽ trở nên như cỏ?');
INSERT INTO `bible_verses_cadman` VALUES ('18687', '23', '51', '13', 'mà lại quên Ðức Giê-hô-va, Ðấng tạo ngươi, đã giương các từng trời và lập nền đất, và trọn ngày cứ run sợ về cơn giận của kẻ ức hiếp khi nó toan hủy diệt ngươi? Vậy thì bây giờ chớ nào cơn giận của kẻ ức hiếp ấy ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('18688', '23', '51', '14', 'Kẻ bị bắt đem đi sẽ chóng được tha ra; sẽ chẳng chết trong hầm, và cũng không thiếu lương thực.');
INSERT INTO `bible_verses_cadman` VALUES ('18689', '23', '51', '15', 'Vì ta là Giê-hô-va Ðức Chúa Trời ngươi, tức là Ðấng làm cho biển động, sóng bổ ầm ầm. Ðức Giê-hô-va vạn quân là danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18690', '23', '51', '16', 'Ta đã để lời nói ta trong miệng ngươi, và cho ngươi núp dưới bóng bàn tay ta, đặng dựng các từng trời và lập nên đất, cùng nói với Si-ôn rằng: Ngươi là dân ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18691', '23', '51', '17', 'Hỡi Giê-ru-sa-lem, hãy thức dậy, thức dậy, và đứng lên! Ngươi đã uống chén thạnh nộ từ tay Ðức Giê-hô-va; đã uống cạn chén xoàng-ba, uống cho tới cặn.');
INSERT INTO `bible_verses_cadman` VALUES ('18692', '23', '51', '18', 'Trong vòng các con trai mà Giê-ru-sa-lem đã sanh ra, chẳng một đứa nào để dắt nó; trong vòng các con trai nó đã nuôi, chẳng một đứa nào đến cầm lấy tay.');
INSERT INTO `bible_verses_cadman` VALUES ('18693', '23', '51', '19', 'Hai sự nầy, tức là diệt vong và hủy phá, đói kém và gươm đao, đã đến cho ngươi, mà ai là kẻ sầu não vì ngươi? Ta sẽ lấy gì yên ủi ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('18694', '23', '51', '20', 'Các con trai ngươi đều hao mòn, nằm ngổn ngang nơi ngã ba đường phố, như con nai mắc trong lưới, đầy cơn giận của Ðức Giê-hô-va và sự quở trách của Ðức Chúa Trời ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('18695', '23', '51', '21', 'Vậy, bây giờ, hỡi ngươi là kẻ khốn nạn, là kẻ say nhưng không vì rượu, hãy nghe điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('18696', '23', '51', '22', 'Chúa Giê-hô-va ngươi, Ðức Chúa Trời ngươi, là Ðấng binh vực dân mình, phán như vầy: Nầy, ta đã lấy lại chén xoàng ba từ tay ngươi, tức là cặn của chén thạnh nộ ta, rày về sau ngươi sẽ không uống nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18697', '23', '51', '23', 'Ta sẽ để chén ấy trong tay các kẻ hà hiếp ngươi, tức là các kẻ bảo ngươi rằng: Hãy cúi xuống, đặng chúng ta bước ngang qua! Rồi ngươi cong lưng sát đất, như con đường cho người ta qua lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18698', '23', '52', '1', 'Hỡi Si-ôn, hãy thức dậy, thức dậy, mặc lấy sức mạnh ngươi! Hỡi Giê-ru-sa-lem, là thành thánh, hãy mặc lấy áo đẹp! Vì rày về sau kẻ không chịu phép cắt bì và kẻ ô uế sẽ không vào nơi ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18699', '23', '52', '2', 'Hỡi Giê-ru-sa-lem, hãy chổi dậy, dũ bụi bặm đi, và ngồi lên; hỡi con gái Si-ôn, là kẻ phu tù, hãy cởi trói nơi cổ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18700', '23', '52', '3', 'Vì Ðức Giê-hô-va phán như vầy: Các ngươi đã bị bán những không; cũng sẽ được chuộc lại chẳng bằng tiền bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('18701', '23', '52', '4', 'Chúa Giê-hô-va phán như vầy: Xưa kia dân ta xuống Ê-díp-tô đặng trú ngụ; song người A-si-ri vô-cớ mà hà hiếp nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18702', '23', '52', '5', 'Ðức Giê-hô-va phán: Bây giờ, ta làm gì đây? Vì dân ta đã vô cớ bị đày đi. Ðức Giê-hô-va phán: Những kẻ cai trị nó cất tiếng van la cả ngày, nói phạm đến danh ta không thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('18703', '23', '52', '6', 'Vậy nên dân ta sẽ biết danh ta; thật, trong ngày đó, nó sẽ biết rằng chính ta là Ðấng phán rằng: Nầy, ta đây!');
INSERT INTO `bible_verses_cadman` VALUES ('18704', '23', '52', '7', 'Những kẻ đem tin tốt, rao sự bình an, đem tin tốt về phước lành, rao sự cứu chuộc, bảo Si-ôn rằng: Ðức Chúa Trời ngươi trị vì, chơn của những kẻ ấy trên các núi xinh đẹp là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('18705', '23', '52', '8', 'Tiếng những kẻ canh của ngươi! họ cất tiếng, cùng nhau hát xướng; vì họ sẽ thấy mắt đối mắt khi Ðức Giê-hô-va trở về Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('18706', '23', '52', '9', 'Hỡi những nơi hoang vu của Giê-ru-sa-lem, hãy trổi giọng hát mừng chung rập. Vì Ðức Giê-hô-va đã yên ủi dân Ngài, đã chuộc lại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('18707', '23', '52', '10', 'Ðức Giê-hô-va đã tỏ trần cánh tay thánh Ngài trước mắt mọi nước; mọi đầu cùng đất đã thấy sự cứu rỗi của Ðức Chúa Trời chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18708', '23', '52', '11', 'Các ngươi hãy đi, hãy đi, đi ra khỏi đó! Ðừng động đến đồ ô uế, hãy ra khỏi giữa nó. Các ngươi là kẻ mang khí dụng Ðức Giê-hô-va, hãy làm cho sạch mình!');
INSERT INTO `bible_verses_cadman` VALUES ('18709', '23', '52', '12', 'Vả, các ngươi đi ra không cần phải vội vàng, cũng không cần phải trốn tránh; vì Ðức Giê-hô-va sẽ đi trước mặt các ngươi, và Ðức Chúa Trời của Y-sơ-ra-ên đi sau gìn giữ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18710', '23', '52', '13', 'Nầy, tôi tớ ta sẽ làm cách khôn ngoan; sẽ được tôn lên, dấy lên, và rất cao trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('18711', '23', '52', '14', 'Như nhiều kẻ thấy ngươi mà lấy làm lạ (mặt mày người xài-xể lắm hơn kẻ nào khác, hình dung xài-xể hơn con trai loài người),');
INSERT INTO `bible_verses_cadman` VALUES ('18712', '23', '52', '15', 'thì cũng vậy người sẽ vảy rửa nhiều dân, và các vua ngậm miệng lại vì người; vì họ sẽ thấy điều chưa ai nói cho mình, và sẽ hiểu biết điều mình chưa hề nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('18713', '23', '53', '1', 'Ai tin điều đã rao truyền cho chúng ta, và cánh tay Ðức Giê-hô-va đã được tỏ ra cho ai?');
INSERT INTO `bible_verses_cadman` VALUES ('18714', '23', '53', '2', 'Người đã lớn lên trước mặt Ngài như một cái chồi, như cái rễ ra từ đất khô. Người chẳng có hình dung, chẳng có sự đẹp đẽ; khi chúng ta thấy người, không có sự tốt đẹp cho chúng ta ưa thích được.');
INSERT INTO `bible_verses_cadman` VALUES ('18715', '23', '53', '3', 'Người đã bị người ta khinh dể và chán bỏ, từng trải sự buồn bực, biết sự đau ốm, bị khinh như kẻ mà người ta che mặt chẳng thèm xem; chúng ta cũng chẳng coi người ra gì.');
INSERT INTO `bible_verses_cadman` VALUES ('18716', '23', '53', '4', 'Thật người đã mang sự đau ốm của chúng ta, đã gánh sự buồn bực của chúng ta; mà chúng ta lại tưởng rằng người đã bị Ðức Chúa Trời đánh và đập, và làm cho khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('18717', '23', '53', '5', 'Nhưng người đã vì tội lỗi chúng ta mà bị vết, vì sự gian ác chúng ta mà bị thương. Bởi sự sửa phạt người chịu chúng ta được bình an, bởi lằn roi người chúng ta được lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('18718', '23', '53', '6', 'Chúng ta thảy đều như chiên đi lạc, ai theo đường nấy; Ðức Giê-hô-va đã làm cho tội lỗi của hết thảy chúng ta đều chất trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('18719', '23', '53', '7', 'Người bị hiếp đáp, nhưng khi chịu sự khốn khổ chẳng hề mở miệng. Như chiên con bị dắt đến hàng làm thịt, như chiên câm ở trước mặt kẻ hớt lông, người chẳng từng mở miệng.');
INSERT INTO `bible_verses_cadman` VALUES ('18720', '23', '53', '8', 'Bởi sự ức hiếp, và xử đoán, nên người đã bị cất lấy; trong những kẻ đồng thời với người có ai suy xét rằng người đã bị dứt khỏi đất người sống, là vì cớ tội lỗi dân ta đáng chịu đánh phạt?');
INSERT INTO `bible_verses_cadman` VALUES ('18721', '23', '53', '9', 'Người ta đã đặt mồ người với những kẻ ác, nhưng khi chết, người được chôn với kẻ giàu; dầu người chẳng hề làm điều hung dữ và chẳng có sự dối trá trong miệng.');
INSERT INTO `bible_verses_cadman` VALUES ('18722', '23', '53', '10', 'Ðức Giê-hô-va lấy làm vừa ý mà làm tổn thương người, và khiến gặp sự đau ốm. Sau khi đã dâng mạng sống người làm tế chuộc tội, người sẽ thấy dòng dõi mình; những ngày người sẽ thêm dài ra, và ý chỉ Ðức Giê-hô-va nhờ tay người được thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('18723', '23', '53', '11', 'Người sẽ thấy kết quả của sự khốn khổ linh hồn mình, và lấy làm thỏa mãn. Tôi tớ công bình của ta sẽ lấy sự thông biết về mình làm cho nhiều người được xưng công bình; và người sẽ gánh lấy tội lỗi họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18724', '23', '53', '12', 'Vậy nên ta sẽ chia phần cho người đồng với người lớn. Người sẽ chia của bắt với những kẻ mạnh, vì người đã đổ mạng sống mình cho đến chết, đã bị kể vào hàng kẻ dữ, đã mang lấy tội lỗi nhiều người, và cầu thay cho những kẻ phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('18725', '23', '54', '1', 'Hỡi kẻ son sẻ, không sanh đẻ kia, hãy ca hát. Hỡi ngươi là kẻ chưa biết sự đau đớn sanh nở, hãy hát xướng reo mừng, vì con cái của vợ bị bỏ sẽ đông hơn con cái của đờn bà có chồng, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18726', '23', '54', '2', 'Hãy mở rộng nơi trại ngươi, giương màn chỗ ngươi ở. Chớ để chật hẹp; hãy giăng dây cho dài, đóng nọc cho chắc!');
INSERT INTO `bible_verses_cadman` VALUES ('18727', '23', '54', '3', 'Vì ngươi sẽ lan rộng ra bên hữu và bên tả; dòng dõi ngươi sẽ được các nước làm cơ nghiệp, và sẽ làm cho các thành hoang vu đông dân cư.');
INSERT INTO `bible_verses_cadman` VALUES ('18728', '23', '54', '4', 'Ðừng sợ chi; vì ngươi sẽ chẳng bị hổ thẹn. Chớ mắc cỡ; vì ngươi chẳng còn xấu hổ nữa. Ngươi sẽ quên điều sỉ nhục lúc còn thơ ấu, và đừng nhớ lại sự nhơ nhuốc trong khi mình đương góa bụi.');
INSERT INTO `bible_verses_cadman` VALUES ('18729', '23', '54', '5', 'Vì chồng ngươi tức là Ðấng đã tạo thành ngươi; danh Ngài là Ðức Giê-hô-va vạn quân. Ðấng chuộc ngươi tức là Ðấng Thánh của Y-sơ-ra-ên, sẽ được xưng là Ðức Chúa Trời của cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18730', '23', '54', '6', 'Ðức Giê-hô-va đã gọi ngươi, như gọi vợ đã bị bỏ và phiền rầu trong lòng, như vợ cưới lúc còn trẻ và đã bị để, Ðức Chúa Trời ngươi phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18731', '23', '54', '7', 'Ta đã bỏ ngươi trong một lát; nhưng ta sẽ lấy lòng thương xót cả thể mà thâu ngươi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('18732', '23', '54', '8', 'Trong cơn nóng giận, ta ẩn mặt với ngươi một lúc, những vì lòng nhơn từ vô cùng, ta sẽ thương đến ngươi, Ðấng Cứu chuộc ngươi là Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18733', '23', '54', '9', 'Ðiều đó cũng như nước lụt về đời Nô-ê, như khi ta thề rằng nước lụt của Nô-ê sẽ không tràn ra trên đất nữa; thì ta cũng thề rằng ta sẽ không giận ngươi nữa, và cũng không trách phạt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18734', '23', '54', '10', 'Dầu núi dời, dầu đồi chuyển, nhưng lòng nhơn từ ta đối với ngươi chẳng dời khỏi ngươi, lời giao ước bình an của ta chẳng chuyển, Ðức Giê-hô-va, là Ðấng thương xót ngươi, phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18735', '23', '54', '11', 'Hỡi ngươi đương cùng khốn, bị bão lung lay, mất sự yên ủi, nầy, ta sẽ lấy đơn sa lát đá ngươi, sẽ lập nên ngươi bằng thanh ngọc.');
INSERT INTO `bible_verses_cadman` VALUES ('18736', '23', '54', '12', 'Ta sẽ lấy hồng ngọc làm tường xép ngươi, lấy san hô làm các cửa ngươi, và cả bờ cõi ngươi đều làm bằng đá quí.');
INSERT INTO `bible_verses_cadman` VALUES ('18737', '23', '54', '13', 'Hết thảy con cái ngươi sẽ được Ðức Giê-hô-va dạy dỗ, và sự bình an của con cái ngươi sẽ lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('18738', '23', '54', '14', 'Ngươi sẽ được đứng vững trong sự công bình, tránh khỏi sự hiếp đáp, vì chẳng sợ chi hết. Ngươi sẽ xa sự kinh hãi, vì nó chẳng hề đến gần ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18739', '23', '54', '15', 'Nầy, nếu người ta lập mưu hại ngươi, ấy chẳng phải bởi ta. Kẻ nào lập mưu hại ngươi sẽ vì cớ ngươi mà sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('18740', '23', '54', '16', 'Nầy, chính ta đã tạo thành người thợ rèn thổi lửa than, chế ra khí dụng để dùng; và cũng chính ta đã tạo thành kẻ phá diệt đặng làm sự phá diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('18741', '23', '54', '17', 'Phàm binh khí chế ra nghịch cùng ngươi sẽ chẳng thạnh lợi, và ngươi sẽ định tội mọi lưỡi dấy lên để xét đoán ngươi. Ðức Giê-hô-va phán: Ấy là phần cơ nghiệp của các tôi tớ Ðức Giê-hô-va, và sự công bình bởi ta ban cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18742', '23', '55', '1', 'Hỡi những kẻ nào khát, hãy đến suối nước! Và người nào không có tiền bạc, hãy đến, mua mà ăn! Hãy đến, mua rượu và sữa mà không cần tiền, không đòi giá.');
INSERT INTO `bible_verses_cadman` VALUES ('18743', '23', '55', '2', 'Sao các ngươi trả tiền để mua đồ không phải là bánh? Sao các ngươi đem công lao mình đổi lấy vật chẳng làm cho no? Hãy chăm chỉ nghe ta, hãy ăn của ngon, và cho linh hồn các ngươi vui thích trong của béo.');
INSERT INTO `bible_verses_cadman` VALUES ('18744', '23', '55', '3', 'Hãy nghiêng tai, và đến cùng ta; hãy nghe ta, thì linh hồn các ngươi được sống. Ta sẽ lập với các ngươi một giao ước đời đời, tức là sự nhơn từ chắc thật đã hứa cùng Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('18745', '23', '55', '4', 'Nầy, ta đã lập người lên làm chứng kiến cho các nước, làm quan trưởng và quan tướng cho muôn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('18746', '23', '55', '5', 'Nầy, ngươi sẽ kêu gọi nước mà ngươi chưa hề biết, và nước chưa hề biết ngươi sẽ chạy đến cùng ngươi, vì cớ Giê-hô-va Ðức Chúa Trời ngươi, là Ðấng Thánh của Y-sơ-ra-ên, là Ðấng đã làm vinh hiển ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18747', '23', '55', '6', 'Hãy tìm kiếm Ðức Giê-hô-va đang khi mình gặp được; hãy kêu cầu đang khi Ngài ở gần!');
INSERT INTO `bible_verses_cadman` VALUES ('18748', '23', '55', '7', 'Kẻ ác khá bỏ đường mình, người bất nghĩa khá bỏ các ý tưởng; hãy trở lại cùng Ðức Giê-hô-va, Ngài sẽ thương xót cho, hãy đến cùng Ðức Chúa Trời chúng ta, vì Ngài tha thứ dồi dào.');
INSERT INTO `bible_verses_cadman` VALUES ('18749', '23', '55', '8', 'Ðức Giê-hô-va phán: Ý tưởng ta chẳng phải ý tưởng các ngươi, đường lối các ngươi chẳng phải đường lối ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18750', '23', '55', '9', 'Vì các từng trời cao hơn đất bao nhiêu, thì đường lối ta cao hơn đường lối các ngươi, ý tưởng ta cao hơn ý tưởng các ngươi cũng bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('18751', '23', '55', '10', 'Vả, như mưa và tuyết xuống từ trên trời và không trở lại nữa, mà đượm nhuần đất đai, làm cho sanh ra và kết nụ, đặng có giống cho kẻ giao, có bánh cho kẻ ăn,');
INSERT INTO `bible_verses_cadman` VALUES ('18752', '23', '55', '11', 'thì lời nói của ta cũng vậy, đã ra từ miệng ta, thì chẳng trở về luống nhưng, mà chắc sẽ làm trọn điều ta muốn, thuận lợi công việc ta đã sai khiến nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18753', '23', '55', '12', 'Vì các ngươi sẽ đi ra vui vẻ, được đưa đi trong sự bình an. Trước mặt các ngươi, núi và đồi sẽ trổi tiếng ca hát, mọi cây cối ngoài đồng sẽ vỗ tay.');
INSERT INTO `bible_verses_cadman` VALUES ('18754', '23', '55', '13', 'Cây tùng sẽ mọc lên thay cho bụi gai, và cây sim sẽ lớn lên thay cho gai gốc; điều đó sẽ làm cho biết danh Ðức Giê-hô-va, và là một dấu đời đời không hề tiệt diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('18755', '23', '56', '1', 'Ðức Giê-hô-va phán như vầy: Hãy giữ điều chánh trực, và làm sự công bình; vì sự cứu rỗi của ta gần đến, sự công bình của ta sắp được bày tỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('18756', '23', '56', '2', 'Phước thay cho người làm điều đó, và con người cầm vững sự đó, giữ ngày Sa-bát đặng đừng làm ô uế, cấm tay mình không làm một điều ác nào!');
INSERT INTO `bible_verses_cadman` VALUES ('18757', '23', '56', '3', 'Người dân ngoại liên hiệp cùng Ðức Giê-hô-va chớ nên nói rằng: Ðức Giê-hô-va chắc sẽ biệt ta ra khỏi dân Ngài. Kẻ hoạn cũng chớ nên nói rằng: Nầy, ta là cây khô.');
INSERT INTO `bible_verses_cadman` VALUES ('18758', '23', '56', '4', 'Vì Ðức Giê-hô-va phán như vầy: Những kẻ hoạn hay giữ các ngày Sa-bát ta, lựa điều đẹp lòng ta, cầm vững lời giao ước ta,');
INSERT INTO `bible_verses_cadman` VALUES ('18759', '23', '56', '5', 'thì ta sẽ ban cho họ tại trong nhà ta và trong tường ta một chỗ, và một danh tốt hơn danh của con trai con gái; ta lại sẽ ban cho họ một danh đời đời chẳng hề dứt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18760', '23', '56', '6', 'Các người dân ngoại về cùng Ðức Giê-hô-va, đặng hầu việc Ngài, đặng yêu mến danh Ðức Giê-hô-va, đặng làm tôi tớ Ngài; tức là hết thảy những kẻ giữ ngày Sa-bát cho khỏi ô uế, và cầm vững lời giao ước ta,');
INSERT INTO `bible_verses_cadman` VALUES ('18761', '23', '56', '7', 'thì ta sẽ đem họ vui mừng trong nhà cầu nguyện ta. Của lễ thiêu và hi sinh họ dâng trên bàn thờ ta, sẽ được nhận lấy; vì nhà ta sẽ gọi là nhà cầu nguyện cho mọi dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('18762', '23', '56', '8', 'Chúa Giê-hô-va, Ðấng nhóm dân tan lạc của Y-sơ-ra-ên, phán như vầy: Dân nó đã được nhóm lại rồi, ta sẽ còn nhóm các dân khác lại về cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18763', '23', '56', '9', 'Hỡi loài thú đồng, loài thú rừng, hết thảy hãy đến mà cắn-nuốt.');
INSERT INTO `bible_verses_cadman` VALUES ('18764', '23', '56', '10', 'Những kẻ canh giữ của Y-sơ-ra-ên đều là đui mù, không biết chi hết. Chúng nó thảy đều là chó câm, chẳng biết sủa, đều chiêm bao, nằm sóng sượt, và ham ngủ;');
INSERT INTO `bible_verses_cadman` VALUES ('18765', '23', '56', '11', 'lại là chó mê ăn, không biết no. Ấy là những kẻ chăn chiên chẳng khôn sáng; mọi người theo đường riêng mình, mỗi người tìm tư lợi mình, người nào cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18766', '23', '56', '12', 'Nó nói rằng: Hãy đến, ta sẽ lấy rượu, chúng ta say vì rượu mạnh; ngày mai sẽ cũng như ngày nay, trọng thể quá bội.');
INSERT INTO `bible_verses_cadman` VALUES ('18767', '23', '57', '1', 'Người công bình chết, chẳng ai để ý đến; người nhơn đức bị cất đi, chẳng ai suy nghĩ rằng người công bình bị cất đi khỏi tai vạ hầu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18768', '23', '57', '2', 'Người vào trong sự bình an. Mỗi người đi trong đường ngay thẳng, thì được an nghỉ nơi giường mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18769', '23', '57', '3', 'Nhưng các ngươi, là con trai của bà bóng, dòng dõi của kẻ gian dâm và người đĩ thõa kia, hãy lại gần đây!');
INSERT INTO `bible_verses_cadman` VALUES ('18770', '23', '57', '4', 'Các ngươi nhạo cười ai? Các ngươi há miệng rộng và le lưỡi nghịch cùng ai? Các ngươi há chẳng phải con cái bội nghịch, dòng dõi nói dối sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18771', '23', '57', '5', 'Các ngươi hành dâm với nhau trong cây dẽ, dưới cây rậm, giết con cái nơi trũng, dưới lỗ nẻ vầng đá!');
INSERT INTO `bible_verses_cadman` VALUES ('18772', '23', '57', '6', 'Những đá bóng láng nơi khe suối, tức là phần riêng ngươi; thật, đó là phần ngươi; nên ngươi làm lễ quán và dâng của lễ chay cho những đá đó! Ta há chẳng giận về những sự đó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18773', '23', '57', '7', 'Ngươi đặt giường trên núi rất cao, và lên đó đặng dâng của lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('18774', '23', '57', '8', 'Ngươi đặt dấu ghi đằng sau cửa và sau các trụ cửa; vì ngươi đã trần mình cho kẻ khác và leo lên; ngươi đã làm rộng giường mình và lập giao ước với chúng nó. Ngươi lại ngó xem giường chúng nó và ưa thích!');
INSERT INTO `bible_verses_cadman` VALUES ('18775', '23', '57', '9', 'Ngươi đã đem dầu và gia thêm hương liệu dân cho vua kia; đã sai sứ giả mình đi phương xa; hạ mình xuống đến âm phủ!');
INSERT INTO `bible_verses_cadman` VALUES ('18776', '23', '57', '10', 'Ngươi đã mệt nhọc vì đường dài; mà chưa từng nói rằng: Ấy là vô ích! Ngươi đã thấy sức lực mình được phấn chấn, cho nên ngươi chẳng mòn mỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('18777', '23', '57', '11', 'Vậy thì ngươi kiêng ai? ngươi sợ ai, nên mới nói dối, nên nới không nhớ đến ta, và không lo đến sự đó? Có phải tại lâu nay ta làm thinh mãi, nên ngươi không kính sợ ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('18778', '23', '57', '12', 'Nầy, chính ta sẽ rao sự công bình ngươi, mọi việc ngươi làm đều là không ích cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18779', '23', '57', '13', 'Khi ngươi sẽ kêu, hết thảy các thần mà ngươi đã nhóm họp hãy giải cứu ngươi! Gió sẽ đùa các thần ấy đi, một cái thở là làm mất hết thảy. Nhưng kẻ nào ẩn náu nơi ta, sẽ hưởng đất nầy, và được hòn núi thánh của ta làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('18780', '23', '57', '14', 'Người sẽ nói rằng: Hãy đắp đường, hãy đắp đường! hãy ban cho bằng! hãy cất lấy sự ngăn trở khỏi đường dân ta!');
INSERT INTO `bible_verses_cadman` VALUES ('18781', '23', '57', '15', 'Ðấng cao cả, ở nơi đời đời vô cùng, danh Ngài là Thánh, có phán như vầy: Ta ngự trong nơi cao và thánh, với người có lòng ăn năn đau đớn và khiêm nhường, đặng làm tươi tỉnh thần linh của những kẻ khiêm nhường, và làm tươi tỉnh lòng người ăn năn đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('18782', '23', '57', '16', 'Ta chẳng muốn cãi lẽ đời đời, cũng chẳng tức giận mãi mãi; vì thần linh sẽ mòn mỏi trước mặt ta, và các linh hồn mà ta đã dựng nên cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18783', '23', '57', '17', 'Ấy là vì tội tham lam của nó mà ta giận, và đánh nó. Trong cơn giận, ta đã ẩn mặt ta với nó; nhưng nó cứ trở lui đi, theo con đường của lòng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18784', '23', '57', '18', 'Ta đã xem thấy đường lối nó, ta sẽ chữa lành cho; sẽ dắt đưa và thưởng cho nó sự yên ủi, cùng cho những kẻ lo buồn với nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18785', '23', '57', '19', 'Ðức Giê-hô-va phán rằng: Ta dựng nên trái của môi miếng: bình an, bình an cho kẻ ở xa cùng cho kẻ ở gần; ta sẽ chữa lành kẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18786', '23', '57', '20', 'Song những kẻ ác giống như biển đương động, không yên lặng được, thì nước nó chảy ra bùn lầy.');
INSERT INTO `bible_verses_cadman` VALUES ('18787', '23', '57', '21', 'Ðức Chúa Trời ta đã phán: Những kẻ gian ác chẳng hưởng sự bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('18788', '23', '58', '1', 'Hãy kêu to lên, đừng dứt; hãy cất tiếng lên như cái loa; rao bảo tội lỗi dân ta cho nó, và rao bảo sự gian ác nhà Gia-cốp cho nhà ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('18789', '23', '58', '2', 'Ngày ngày họ tìm kiếm ta và muốn biết đường lối ta; như dân đã theo sự công bình và chưa từng bỏ luật pháp của Ðức Chúa Trời mình! Họ cầu hỏi ta sự đoán xét công bình; và vui lòng gần gủi Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('18790', '23', '58', '3', 'mà rằng: Sao chúng tôi kiêng ăn mà Chúa chẳng đoái xem? sao chúng tôi chịu dằn lòng mà Chúa chẳng biết đến? Nầy, trong ngày các ngươi kiêng ăn, cũng cứ tìm sự đẹp ý mình, và làm khổ cho kẻ làm thuê.');
INSERT INTO `bible_verses_cadman` VALUES ('18791', '23', '58', '4', 'Thật, các ngươi kiêng ăn để tìm sự cãi cọ tranh cạnh, đến nỗi nắm tay đánh nhau cộc cằn; các ngươi kiêng ăn trong ngày như vậy, thì tiếng các ngươi chẳng được nghe thấu nơi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('18792', '23', '58', '5', 'Ðó há phải là sự kiêng ăn mà ta chọn lựa, há phải là ngày người ta dằn lòng mình đâu? Cúi đầu như cây sậy, nằm trên bao gai và trên tro, đó há phải điều ngươi gọi là kiêng ăn, là ngày đẹp lòng Ðức Giê-hô-va sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18793', '23', '58', '6', 'Sự kiêng ăn mà ta chọn lựa, há chẳng phải là bẻ những xiềng hung ác, mở những trói của ách, thả cho kẻ bị ức hiếp được tự do, bẻ gãy mọi ách, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18794', '23', '58', '7', 'Há chẳng phải là chia bánh cho kẻ đói, đem những kẻ nghèo khổ đã bị đuổi đi về nhà mình, khi thấy kẻ trần truồng thì mặc cho, và chớ hề trớ trinh những kẻ cốt nhục mình, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18795', '23', '58', '8', 'Bấy giờ sự sáng ngươi sẽ hừng lên như sự sáng ban mai, ngươi sẽ được chữa lành lập tức; sự công bình ngươi đi trước mặt ngươi, sự vinh hiển của Ðức Giê-hô-va sẽ gìn giữ sau ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18796', '23', '58', '9', 'Bấy giờ ngươi cầu, Ðức Giê-hô-va sẽ ứng; ngươi kêu, Ngài sẽ phán rằng: Có ta đây! Nếu ngươi cất-bỏ cái ách khỏi giữa ngươi, không chỉ tay và không nói bậy;');
INSERT INTO `bible_verses_cadman` VALUES ('18797', '23', '58', '10', 'nếu ngươi mở lòng cho kẻ đói, và làm no kẻ khốn khổ, thì sự sáng ngươi sẽ sáng ra trong tối tăm, và sự tối tăm ngươi sẽ như ban trưa.');
INSERT INTO `bible_verses_cadman` VALUES ('18798', '23', '58', '11', 'Ðức Giê-hô-va sẽ cứ dắt đưa ngươi; làm cho ngươi no lòng giữa nơi khô hạn lớn; làm cho cứng mạnh các xương ngươi, ngươi sẽ như vườn năng tưới, như nước suối chẳng hề khô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18799', '23', '58', '12', 'Những kẻ ra từ ngươi sẽ dựng lại nơi đổ nát ngày xưa; ngươi sẽ lập lại các nần của nhiều đời trước. người ta sẽ xưng ngươi là Kẻ tu bổ sự hư hoại, và là Kẻ sửa đường lại cho người ở.');
INSERT INTO `bible_verses_cadman` VALUES ('18800', '23', '58', '13', 'Nếu ngươi ngừa giữ chơn mình trong ngày Sa-bát, không làm vừa ý mình trong ngày thánh của ta; nếu ngươi xưng ngày Sa-bát là ngày vui thích, coi người thánh của Ðức Giê-hô-va là đáng kính; nếu ngươi tôn trọng ngày đó, không đi đường riêng mình, không theo ý riêng mình, và không nói lời riêng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('18801', '23', '58', '14', 'bấy giờ ngươi sẽ lấy Ðức Giê-hô-va làm vui thích, ta sẽ làm cho ngươi cỡi lên các nơi cao trên đất, và lấy sản nghiệp của Gia-cốp, tổ phụ ngươi, mà nuôi ngươi; vì miệng Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18802', '23', '59', '1', 'Nầy, tay Ðức Giê-hô-va chẳng trở nên ngắn mà không cứu được; tai Ngài cũng chẳng nặng nề mà không nghe được đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('18803', '23', '59', '2', 'Nhưng ấy là sự gian ác các ngươi làm xa cách mình với Ðức Chúa Trời; và tội lỗi các ngươi đã che khuất mặt Ngài khỏi các ngươi, đến nỗi Ngài không nghe các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18804', '23', '59', '3', 'Vì tay các ngươi đã ô uế bởi tội ác; môi các ngươi nói dối, lưỡi các ngươi lằm bằm sự xấu xa.');
INSERT INTO `bible_verses_cadman` VALUES ('18805', '23', '59', '4', 'Trong các ngươi chẳng có ai lấy lẽ công bình mà kêu rêu; chẳng có ai lấy điều chơn thật mà đối nại. Hết thảy đều cậy sự hư không, nói lời dối trá, cưu mang điều ác và đẻ ra tội trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('18806', '23', '59', '5', 'Họ ấp trứng hổ mang và dệt màng nhện; ai ăn những trứng đó sẽ chết và nếu một cái trứng giập ra, sẽ nở thành rắn lục.');
INSERT INTO `bible_verses_cadman` VALUES ('18807', '23', '59', '6', 'Những màng họ không dùng làm áo được, không thể mặc được hàng họ đã dệt ra; công việc họ là công việc đáng tội, tay họ làm những việc hung tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('18808', '23', '59', '7', 'Chơn họ chạy đến điều ác, nôn nả làm đổ máu vô tội; tư tưởng họ là tư tưởng gian tà, sự phá hại diệt vong là ở trên đường lối họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18809', '23', '59', '8', 'Họ không biết đường bình an, trong đường họ đi không có sự công nghĩa. Họ tự làm những lối quanh queo: ai đi trong đó thì chẳng biết sự bình an!');
INSERT INTO `bible_verses_cadman` VALUES ('18810', '23', '59', '9', 'Vậy nên sự công bình đã cách xa chúng ta, sự nhơn nghĩa cũng không theo kịp chúng ta. Chúng ta trông mong sự sáng, mà sự tối tăm đây nầy, trông mong sự sáng láng, mà đi trong u ám.');
INSERT INTO `bible_verses_cadman` VALUES ('18811', '23', '59', '10', 'Chúng ta đi dọc theo tường như người mù; rờ rẫm như người không có mắt; đúng trưa mà vấp chơn như chạng vạng; giữa những kẻ mạnh mẽ mà mình như người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('18812', '23', '59', '11', 'Chúng ta cứ rên siếc như con gấu, và rầm rì như chim bò câu; trông sự công bình, mà nó không đến, đợi sự cứu rỗi, mà nó cách xa!');
INSERT INTO `bible_verses_cadman` VALUES ('18813', '23', '59', '12', 'Phải, sự phạm phép chúng tôi đã thêm nhiều trước mặt Ngài, tội lỗi chúng tôi làm chứng nghịch cùng chúng tôi. Vì sự phạm phép chúng tôi ở cùng chúng tôi, và chúng tôi biết sự gian ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18814', '23', '59', '13', 'Chúng tôi đã bạn nghịch, chối Ðức Giê-hô-va, và trở lòng chẳng theo Ðức Chúa Trời mình. Chúng tôi nói sự bạo ngược và phản loạn, cưu mang những lời giả dối trong lòng và nói ra!');
INSERT INTO `bible_verses_cadman` VALUES ('18815', '23', '59', '14', 'Cho nên sự công bình trở lui lại, sự nhơn nghĩa đứng xa; vì lẽ thật vấp ngã giữa đường phố, và sự ngay thẳng chẳng được vào.');
INSERT INTO `bible_verses_cadman` VALUES ('18816', '23', '59', '15', 'Lẽ thật đã không còn, ai lánh điều dữ thì phải cướp bắt. Ðức Giê-hô-va thấy không có sự công bình thì chẳng đẹp lòng,');
INSERT INTO `bible_verses_cadman` VALUES ('18817', '23', '59', '16', 'thấy không có người, chẳng ai cầu thay, thì lấy làm lạ lùng. Ngài bèn dùng chính cánh tay mình đem sự cứu rỗi đến; lấy sự công bình mình mà nâng đỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('18818', '23', '59', '17', 'Ngài mặc sự công bình làm giáp, đội sự cứu rỗi trên đầu làm mão trụ; lấy sự báo thù làm áo mà bận, lấy sự sốt sắng làm áo tơi mà choàng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18819', '23', '59', '18', 'Ngài báo trả cho người ta tùy việc họ làm: sự thạnh nộ cho kẻ đối địch Ngài, sự báo oán cho kẻ thù nghịch; Ngài sẽ báo trả các cù lao.');
INSERT INTO `bible_verses_cadman` VALUES ('18820', '23', '59', '19', 'Người ta sự kính sợ danh Ðức Giê-hô-va từ phương tây, và sự vinh hiển Ngài từ phương mặt trời mọc lên; vì Ngài sẽ đến như sông tràn dẫy bởi hơi Ðức Giê-hô-va thổi giục.');
INSERT INTO `bible_verses_cadman` VALUES ('18821', '23', '59', '20', 'Ðấng Cứu chuộc sẽ đến Si-ôn, đến cùng những kẻ thuộc về Gia-cốp, là kẻ bỏ tội lỗi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18822', '23', '59', '21', 'Ðức Giê-hô-va phán: Về phần ta, nầy là giao ước ta đã lập với họ. Thần ta ở trên ngươi, cả đến những lời ta đã đặt nơi miệng ngươi, sẽ chẳng lìa khỏi miệng ngươi, miệng dòng dõi ngươi, và miệng dòng dõi của dòng dõi ngươi, từ bây giờ cho đến đời đời! Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18823', '23', '60', '1', 'Hãy dấy lên, và sáng lòe ra! Vì sự sáng ngươi đã đến, và vinh quang Ðức Giê-hô-va vã mọc lên trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18824', '23', '60', '2', 'Nầy, sự tối tăm vây phủ đất, sự u ám bao bọc các dân; song Ðức Giê-hô-va dấy lên trên ngươi, vinh quang Ngài tỏ rạng trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18825', '23', '60', '3', 'Các dân tộc sẽ được nơi sự sáng ngươi, các vua sẽ đến nơi sự chói sáng đã mọc lên trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18826', '23', '60', '4', 'Hãy ngước mắt lên xung quanh ngươi, và nhìn xem: họ nhóm lại hết thảy, và đến cùng ngươi. Con trai ngươi đến từ xa, con gái ngươi sẽ được bồng ẵm trong cánh tay.');
INSERT INTO `bible_verses_cadman` VALUES ('18827', '23', '60', '5', 'Bấy giờ ngươi sẽ thấy và được chói sáng, lòng ngươi vừa rung động vừa nở nang; vì sự dư dật dưới biển sẽ trở đến cùng ngươi, sự giàu có các nước sẽ đến với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18828', '23', '60', '6', 'Muôn vàn lạc đà sẽ che khắp xứ ngươi, cả đến lạc đà một gu ở Ma-đi-an và Ê-pha cũng vậy. Nầy, hết thảy những người Sê-ba đem vàng và nhũ hương đến, và rao truyền lời ngợi khen Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('18829', '23', '60', '7', 'Hết thảy bầy súc vật của Kê-đa sẽ nhóm lại nơi ngươi, những chiên đực xứ Nê-ba-giốt sẽ làm của ngươi dùng, dâng lên bàn thờ ta làm một của lễ đẹp ý, nên ta sẽ làm sáng nhà của sự vinh hiển ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18830', '23', '60', '8', 'Những kẻ bay như mây, giống chim bò câu về cửa sổ mình, đó là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('18831', '23', '60', '9', 'Các cù lao chắc sẽ trông đợi ta, các tàu bè của Ta-rê-si trước nhứt đem con trai ngươi từ xa về, cùng với bạc vàng của họ, vì danh của Giê-hô-va Ðức Chúa Trời ngươi, và vì Ðấng Thánh của Y-sơ-ra-ên, bởi Ngài đã làm vinh hiển ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18832', '23', '60', '10', 'Các ngươi dân ngoại sẽ sửa xây thành ngươi, các vua họ sẽ hầu việc ngươi; vì khi ta giận, có đánh ngươi, nhưng nay ta ra ơn thương xót ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18833', '23', '60', '11', 'Các cửa ngươi sẽ mở luôn, ngày đêm đều không đóng, hầu cho người ta đem của báu các nước đến cho ngươi, và dẫn các vua đến làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('18834', '23', '60', '12', 'Vì dân và nước nào chẳng thần phục ngươi thì sẽ bị diệt vong. Những nước đó sẽ bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('18835', '23', '60', '13', 'Những cây tùng, cây sam, cây hoàng dương vốn là sự vinh hiển của Li-ban, sẽ cùng nhau bị đem đến cho ngươi để trang hoàng nơi thánh ta. Ta sẽ làm cho chỗ ta đặt chơn được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('18836', '23', '60', '14', 'Các con trai của những kẻ ức hiếp ngươi sẽ cúi đầu đến cùng ngươi; mọi kẻ vốn khinh dể ngươi sẽ quì lạy nơi bàn chơn ngươi. Ngươi sẽ được xưng là Thành của Ðức Giê-hô-va, là Si-ôn của Ðấng Thánh Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('18837', '23', '60', '15', 'Xưa kia ngươi đã bị bỏ, bị ghét, đến nỗi không ai đi qua giữa ngươi, ta sẽ làm cho ngươi nên cao trọng đời đời, nên sự vui mừng của nhiều đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18838', '23', '60', '16', 'Ngươi sẽ hút sữa của các nước; bú vú của các vua; ngươi sẽ biết ta, Ðức Giê-hô-va, là Ðấng Cứu ngươi, Ðấng Chuộc ngươi, và là Ðấng Toàn năng của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('18839', '23', '60', '17', 'Ta sẽ ban vàng thay cho đồng, ban bạc thay cho sắt, ban đồng tay cho gỗ, ban sắt thay cho đá. Ta sẽ khiến sự bình an làm quan cai trị ngươi, và sự công bình làm quan xử đoán ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18840', '23', '60', '18', 'Trong xứ ngươi sẽ chẳng nghe nói về sự hung dữ nữa, trong bờ cõi ngươi cũng không có sự hoang vu và phá hủy nữa; nhưng ngươi sẽ gọi tường mình là \"Cứu-rỗi,\" cửa mình là \"Ngợi khen.\"');
INSERT INTO `bible_verses_cadman` VALUES ('18841', '23', '60', '19', 'Ngươi sẽ chẳng nhờ mặt trời soi sáng ban ngày nữa, và cũng chẳng còn nhờ mặt trăng chiếu sáng ban đêm; nhưng Ðức Giê-hô-va sẽ làm sự sáng đời đời cho ngươi, Ðức Chúa Trời ngươi sẽ làm vinh quang cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18842', '23', '60', '20', 'Mặt trời của ngươi không lặn nữa; mặt trăng chẳng còn khuyết, vì Ðức Giê-hô-va sẽ là sự sáng đời đời cho ngươi, những ngày sầu thảm của ngươi đã hết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('18843', '23', '60', '21', 'Còn dân ngươi, hết thảy sẽ là công bình. Họ sẽ hưởng được xứ nầy đời đời; ấy là nhánh ta đã trồng, việc tay ta làm để ta được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('18844', '23', '60', '22', 'Kẻ rất nhỏ trong vòng họ sẽ nên một ngàn, còn kẻ rất hèn yếu sẽ trở nên một dân mạnh. Ta, Ðức Giê-hô-va, sẽ nôn nả làm điều ấy trong kỳ nó!');
INSERT INTO `bible_verses_cadman` VALUES ('18845', '23', '61', '1', 'Thần của Chúa Giê-hô-va ngự trên ta; vì Ðức Giê-hô-va đã xức dầu cho ta, đặng giảng tin lành cho kẻ khiêm nhường. Ngài đã sai ta đến đặng rịt những kẻ vỡ lòng, đặng rao cho kẻ phu tù được tự do, kẻ bị cầm tù được ra khỏi ngục;');
INSERT INTO `bible_verses_cadman` VALUES ('18846', '23', '61', '2', 'đặng rao năm ban ơn của Ðức Giê-hô-va, và ngày báo thù của Ðức Chúa Trời chúng ta; đặng yên ủi mọi kẻ buồn rầu;');
INSERT INTO `bible_verses_cadman` VALUES ('18847', '23', '61', '3', 'đặng ban mão hoa cho kẻ buồn rầu ở Si-ôn thay vì tro bụi, ban dầu vui mừng thay vì tang chế, ban áo ngợi khen thay vì lòng nặng nề; hầu cho những kẻ ấy được xưng là cây của sự công bình, là cây Ðức Giê-hô-va đã trồng để được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('18848', '23', '61', '4', 'Họ sẽ xây lại các nơi hoang vu ngày xưa, dựng lại các nơi hủy hoại lúc trước, lập lại thành bị hủy phá, là những nơi đổ nát lâu đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18849', '23', '61', '5', 'Những người khách lạ sẽ đứng đặng chăn bầy chiên các ngươi, những người ngoại quốc sẽ làm kẻ cày ruộng và trồng nho của các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('18850', '23', '61', '6', 'nhưng các ngươi thì sẽ được gọi là thầy tế lễ của Ðức Giê-hô-va; sẽ được xưng là chức dịch của Ðức Chúa Trời chúng ta; sẽ ăn của báu các nước, và lấy sự vinh hoa của họ mà khoe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18851', '23', '61', '7', 'Các ngươi sẽ được gấp hai để thay vì sự xấu hổ; chúng nó sẽ có sản nghiệp bội phần trong xứ mình, và được sự vui mừng đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18852', '23', '61', '8', 'Vì ta, Ðức Giê-hô-va, ưa sự chánh trực, ghét sự trộm cướp và sự bất nghĩa. Ta sẽ lấy điều thành tín báo trả lại, và lập giao ước nước chúng nó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18853', '23', '61', '9', 'Dòng-dõi chúng nó sẽ nổi tiếng trong các nước, con cháu sẽ nổi tiếng trong các dân; phàm ai thấy sẽ nhận là một dòng dõi mà Ðức Giê-hô-va đã ban phước.');
INSERT INTO `bible_verses_cadman` VALUES ('18854', '23', '61', '10', 'Ta sẽ rất vui vẻ trong Ðức Giê-hô-va, linh hồn ta mừng rỡ trong Ðức Chúa Trời ta; vì Ngài đã mặc áo cứu rỗi cho ta; khoác áo choàng công bình cho ta, như chàng rể mới diện mão hoa trên đầu mình, như cô dâu mới dồi mình bằng châu báu.');
INSERT INTO `bible_verses_cadman` VALUES ('18855', '23', '61', '11', 'Vả, như đất làm cho cây mọc lên, vườn làm cho hột giống nứt lên thể nào, thì Chúa Giê-hô-va cũng sẽ làm cho sự công bình và sự khen ngợi nứt ra trước mặt mọi dân tộc thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18856', '23', '62', '1', 'Ta vì cớ Si-ôn sẽ chẳng làm thình, vì cớ Giê-ru-sa-lem sẽ chẳng an nghỉ, cho đến chừng nào sự công bình nó rực rỡ như sự sáng, và sự cứu rỗi nó chói lòa như ngọn đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('18857', '23', '62', '2', 'Bấy giờ các nước sẽ thấy sự công bình ngươi, các vua sẽ thấy sự vinh hiển ngươi, ngươi sẽ được xưng bằng tên mới mà miệng Ðức Giê-hô-va đặt cho.');
INSERT INTO `bible_verses_cadman` VALUES ('18858', '23', '62', '3', 'Ngươi sẽ làm bão triều thiên đẹp đẽ trong tay Ðức Giê-hô-va, làm mão miện vua trong tay Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18859', '23', '62', '4', 'Người ta sẽ chẳng gọi ngươi là Kẻ bị bỏ nữa, chẳng gọi đất ngươi là Ðất hoang vu nữa; nhưng sẽ gọi ngươi là Kẻ mà ta ưa thích; và đất ngươi sẽ được xưng là Kẻ có chồng; vì Ðức Giê-hô-va sẽ ưa thích ngươi, và đất ngươi sẽ có chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('18860', '23', '62', '5', 'Như người trai tráng cưới người nữ đồng trinh, thì các con trai ngươi cũng sẽ cưới ngươi; chàng rể mới vui mừng vì vợ mới mình, Ðức Chúa Trời ngươi cũng vui mừng vì ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18861', '23', '62', '6', 'Hỡi Giê-ru-sa-lem, ta đã đặt các vọng canh trên thành ngươi; cả ngày và đêm chúng nó chẳng hề im lặng. Hỡi các ngươi là kẻ nhắc nhở Ðức Giê-hô-va, chớ có nghỉ ngơi chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('18862', '23', '62', '7', 'Ðừng để Ngài an nghỉ cho đến chừng nào đã lập lại Giê-ru-sa-lem và dùng nó làm sự ngợi khen trong cả đất!');
INSERT INTO `bible_verses_cadman` VALUES ('18863', '23', '62', '8', 'Ðức Giê-hô-va đã chỉ tay hữu mình và cánh tay quyền năng mình mà thề rằng: Ta chắc sẽ chẳng ban lúa mì ngươi cho kẻ thù ngươi ăn nữa, những ngươi dân ngoại sẽ chẳng còn uống rượu nho mới ngươi mà ngươi đã khó nhọc làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('18864', '23', '62', '9', 'Song những kẻ có gặt sẽ ăn hoa lợi mình, và khen ngợi Ðức Giê-hô-va; những kẻ có hái nho sẽ uống rượu mình trong hành lang của nơi thánh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18865', '23', '62', '10', 'Hãy đi qua, bởi cửa thành đi qua; hãy ban bằng đường của dân; hãy đắp đường, hãy đắp đường cái; bỏ hết đá; dựng một cờ xí cho các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('18866', '23', '62', '11', 'Nầy, Ðức Giê-hô-va đã rao truyền ra đến đầu cùng đất rằng: Hãy bảo con gái Si-ôn rằng: Nầy, sự cứu rỗi ngươi đến! Phần thưởng đi theo Ngài, và sự thưởng đi trước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18867', '23', '62', '12', 'Người ta sẽ gọi chúng nó là Dân thánh, tức những Kẻ được chuộc của Ðức Giê-hô-va; còn ngươi, sẽ được xưng là Thành hay tìm đến, tức Thành không bị bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('18868', '23', '63', '1', 'Ðấng từ Ê-đôm đến, từ Bốt-ra tới, mặc áo nhuộm, bận đồ hoa mĩ, cậy sức mạnh cả thể, kéo bộ cách oai nghiêm, là ai? Ấy, chính ta, là Ðấng dùng sự công bình mà nói, và có quyền lên để cứu rỗi!');
INSERT INTO `bible_verses_cadman` VALUES ('18869', '23', '63', '2', 'Áo ngươi có màu đỏ, áo xống của ngươi như của người đạp bàn ép rượu là vì sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18870', '23', '63', '3', 'Chỉ một mình ta đạp bàn ép rượu, trong vòng các dân chẳng từng có ai với ta. Trong cơn giận ta đã đạp lên; đương khi thạnh nộ ta đã nghiền nát ra: máu tươi họ đã vảy ra trên áo ta, áo xống ta đã vấy hết.');
INSERT INTO `bible_verses_cadman` VALUES ('18871', '23', '63', '4', 'Vì ta đã định ngày báo thù trong lòng ta, và năm cứu chuộc của ta đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('18872', '23', '63', '5', 'Ta đã xem, chẳng có ai đến giúp ta; ta lấy làm lạ vì chẳng có ai nâng đỡ! Cánh tay ta bèn cứu ta, sự thạnh nộ ta bèn nâng đỡ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18873', '23', '63', '6', 'Ta đã giày đạp các dân trong cơn giận; đã khiến chúng nó say vì sự thạnh nộ ta, và đã đổ máu tươi chúng nó ra trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18874', '23', '63', '7', 'Ta sẽ nói đến những sự nhơn từ của Ðức Giê-hô-va, và sự ngợi khen Ðức Giê-hô-va, y theo mọi sự Ðức Giê-hô-va đã ban cho chúng ta, và thuật lại phước lớn Ngài đã ban cho nhà Y-sơ-ra-ên, y theo những sự thương xót và sự nhơn từ vô số của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18875', '23', '63', '8', 'Vì Ngài có phán: Thật, chúng nó là dân ta, tức con cái sẽ chẳng làm dối; vậy Ngài đã làm Ðấng Cứu họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18876', '23', '63', '9', 'Hễ khi dân Ngài bị khốn khổ, chính Ngài cũng khốn khổ, và thiên sứ trước mặt Ngài đã cứu họ rồi. Chính Ngài đã lấy lòng yêu đương thương xót mà chuộc họ. Ngài đã ẵm bồng, và mang họ trong các ngày thuở xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('18877', '23', '63', '10', 'Song họ đã bội nghịch, đã làm cho Thần thánh Ngài buồn rầu, Ngài bèn trở làm cừu thù với họ, và chính mình Ngài chinh chiến cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('18878', '23', '63', '11', 'Bấy giờ dân nhớ lại ngày xưa, về Môi-se và dân sự người, mà nói rằng: Nào Ðấng đã làm cho dân và người chăn bầy vật mình ra khỏi biển ở đâu? Nào Ðấng đã đặt Thần thánh mình giữa dân sự ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('18879', '23', '63', '12', 'là Ðấng lấy cánh tay vinh hiển đi bên tay hữu Môi-se; là Ðấng đã rẽ nước ra trước mặt họ, đặng rạng danh vô cùng;');
INSERT INTO `bible_verses_cadman` VALUES ('18880', '23', '63', '13', 'là Ðấng đã dắt dân qua trên sóng đào, như ngựa chạy đồng bằng, và không sẩy bước.');
INSERT INTO `bible_verses_cadman` VALUES ('18881', '23', '63', '14', 'Thần của Ðức Giê-hô-va đã khiến dân sự yên nghỉ, như bầy vật xuống nơi trũng. Cũng vậy, Ngài đã dắt dân mình đi đường, để cho rạng danh vinh hiển mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18882', '23', '63', '15', 'Xin Chúa từ trên trời ngó xuống, từ chỗ ở thánh và vinh hiển của Ngài mà nhìn xem! Chớ nào lòng nóng nảy và công việc lớn Ngài ở đâu? Lòng ước ao sốt sắng và sự thương xót của Ngài bị ngăn trở đến cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('18883', '23', '63', '16', 'Thật Ngài là Cha chúng tôi, dầu Áp-ra-ham chẳng biết chúng tôi, Y-sơ-ra-ên cũng chẳng nhận chúng tôi; hỡi Ðức Giê-hô-va, Ngài là Cha chúng tôi, danh Ngài là Ðấng Cứu chuộc chúng tôi từ trước đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('18884', '23', '63', '17', 'Hỡi Ðức Giê-hô-va, sao để chúng tôi lầm lạc xa đường Ngài? sao để lòng chúng tôi cứng cỏi đến nỗi chẳng kính sợ Ngài? Xin hãy vì cớ các tôi tớ Ngài và các chi phái của cơ nghiệp Ngài mà trở lại!');
INSERT INTO `bible_verses_cadman` VALUES ('18885', '23', '63', '18', 'Dân thánh của Ngài được xứ nầy làm kỷ vật chưa bao lâu; mà kẻ thù chúng tôi đã giày đạp nơi thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18886', '23', '63', '19', 'Từ lâu nay chúng tôi đã như một dân không hề được Ngài cai trị, và không còn đội danh Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18887', '23', '64', '1', 'ôi! ước gì Ngài xé rách các từng trời, Ngài ngự xuống và làm rúng động các núi trước mặt Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('18888', '23', '64', '2', 'như lửa đốt củi khô, như lửa làm sôi nước, hầu cho kẻ thù nghịch biết danh Ngài, các dân tộc run rẩy trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18889', '23', '64', '3', 'Khi Ngài đã lam những sự đáng sợ mà chúng tôi không trông mong, thì Ngài ngự xuống, và các núi đều rúng động trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18890', '23', '64', '4', 'Từ xưa người ta chưa hề biết, tai chưa hề nghe, mắt chưa hề thấy ngoài Ngài có Ðức Chúa Trời nào khác, hay vì kẻ trông đợi mình mà làm những sự thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18891', '23', '64', '5', 'Ngài đã đón rước kẻ vui lòng làm sự công bình, kẻ đi trong đường lối Ngài và nhớ đến Ngài. Nầy, Ngài đã nổi giận vì chúng tôi phạm tội; đã lâu như vậy, thì còn được cứu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18892', '23', '64', '6', 'Chúng tôi hết thảy đã trở nên như vật ô uế, mọi việc công bình của chúng tôi như áo nhớp; chúng tôi thảy đều héo như lá, và tội ác chúng tôi như gió đùa mình đi.');
INSERT INTO `bible_verses_cadman` VALUES ('18893', '23', '64', '7', 'Chẳng có ai kêu cầu danh Ngài, hay là gắng sức đặng cầm lấy Ngài; vì Ngài đã ẩn mặt khỏi chúng tôi, để chúng tôi bị tiêu mất bởi tội ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18894', '23', '64', '8', 'Hỡi Ðức Giê-hô-va, dầu vậy, bây giờ Ngài là Cha chúng tôi! Chúng tôi là đất sét, Ngài là thợ gốm chúng tôi; chúng tôi thảy là việc của tay Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('18895', '23', '64', '9', 'Hỡi Ðức Giê-hô-va, xin Ngài chớ quá giận, đừng luôn luôn nhớ đến tội ác chúng tôi! Nầy, chúng tôi xin Ngài hãy đoái xem, chúng tôi đều là dân Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('18896', '23', '64', '10', 'Các thành thánh của Ngài đã nên đồng vắng; Si-ôn đã trở nên đồng vắng, Giê-ru-sa-lem đã trở nên hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('18897', '23', '64', '11', 'Nhà thánh và đẹp đẽ của chúng tôi, tức là nơi tổ phụ chúng tôi ngợi khen Ngài, thì đã bị lửa đốt cháy rồi; mọi nơi vui vẻ của chúng tôi đều đã bị hủy hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('18898', '23', '64', '12', 'Hỡi Ðức Giê-hô-va, đã đến nỗi nầy, Ngài còn nín nhịn được sao? Có lẽ nào Ngài cứ làm thinh, khiến chúng tôi chịu khổ không ngần.');
INSERT INTO `bible_verses_cadman` VALUES ('18899', '23', '65', '1', 'Những kẻ vốn chẳng cầu hỏi ta thì đã hỏi thăm ta; những kẻ vốn chẳng tìm ta thì đã gặp được ta. Ta đã phán cùng một dân chưa kêu cầu danh ta, mà rằng: Ta đây, ta đây!');
INSERT INTO `bible_verses_cadman` VALUES ('18900', '23', '65', '2', 'Ta đã giang tay ra trọn ngày hướng về một dân bội nghịch, là những kẻ đi trong đường không tốt, theo ý riêng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('18901', '23', '65', '3', 'là một dân kia hằng chọc giận ta trước mặt ta, tế trong vườn, đốt hương trên đống gạch,');
INSERT INTO `bible_verses_cadman` VALUES ('18902', '23', '65', '4', 'ngồi trong mồ mả, trọ trong nơi kín, ăn thịt heo, đựng nước của vật gớm ghiếc trong khí mạnh nó,');
INSERT INTO `bible_verses_cadman` VALUES ('18903', '23', '65', '5', 'và dám nói rằng: Hãy đứng riêng ra, đừng lại gần ta, vì ta thánh sạch hơn ngươi! Bọn đó là khói nơi lỗ mũi ta, như lửa cháy cả ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('18904', '23', '65', '6', 'Nầy, đã ghi chép trước mặt ta rằng ta sẽ không làm thinh đâu, song ta sẽ báo trả, thật ta sẽ báo trả vào ngực nó,');
INSERT INTO `bible_verses_cadman` VALUES ('18905', '23', '65', '7', 'tức là tội ác các ngươi, luôn với tội ác tổ phụ các ngươi, là những kẻ đã đốt hương trên các núi, và nói phạm đến ta trên các gò: nên ta sẽ đo lường việc trước chúng nó vào ngực chúng nó. Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18906', '23', '65', '8', 'Ðức Giê-hô-va phán như vầy: Khi người ta thấy rượu mới trong chùm nho, thì rằng: Ðừng làm hư đi, vì trong trái đó có phước lành; ta cũng sẽ làm như vậy vì cớ các tôi tớ ta, hầu cho ta không hủy diệt cả.');
INSERT INTO `bible_verses_cadman` VALUES ('18907', '23', '65', '9', 'Ta sẽ khiến một dòng dõi ra từ Gia-cốp, và một kẻ kế tự các núi ta ra từ Giu-đa; những kẻ lựa chọn của ta sẽ được xứ nầy làm kỷ vật, tôi tớ ta sẽ ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('18908', '23', '65', '10', 'Trong dân ta, những kẻ nào đã tìm kiếm ta, sẽ được đồng Sa-rôn dùng làm chỗ chăn chiên, nơi trũng A-cô dùng làm đồng cỏ thả bò.');
INSERT INTO `bible_verses_cadman` VALUES ('18909', '23', '65', '11', 'Còn như các ngươi, là kẻ đã bỏ Ðức Giê-hô-va, đã quên núi thánh ta, đã đặt một bàn cho Gát, và rót chén đầy kính Mê-ni,');
INSERT INTO `bible_verses_cadman` VALUES ('18910', '23', '65', '12', 'nên ta định cho các ngươi phải gươm dao, các ngươi thảy đều cúi xuống và bị giết; vì ta đã kêu, các ngươi không đáp lại; ta đã nói, các ngươi không lắng nghe, nhưng các ngươi đã làm điều ta ghét, và đã chọn điều ta chẳng đẹp lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('18911', '23', '65', '13', 'Vậy nên Chúa Giê-hô-va phán như vầy: Nầy, các tôi tớ ta sẽ ăn, còn các ngươi thì đói; nầy, tôi tớ ta sẽ uống, còn các ngươi thì khát; nầy, tôi tớ ta sẽ được vui vẻ, còn các ngươi thì bị nhuốc nha;');
INSERT INTO `bible_verses_cadman` VALUES ('18912', '23', '65', '14', 'nầy, tôi tớ ta sẽ hát mừng vì lòng đầy vui vẻ, còn các ngươi thì khóc lóc vì lòng buồn bực, kêu than vì tâm thần phiền não.');
INSERT INTO `bible_verses_cadman` VALUES ('18913', '23', '65', '15', 'Danh các ngươi sẽ còn lại làm tiếng rủa sả cho những kẻ lựa chọn của ta; Chúa Giê-hô-va sẽ giết ngươi; những Ngài sẽ lấy danh khác đặt cho các tôi tớ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18914', '23', '65', '16', 'Vì vậy, phàm ai ở trên đất chúc phước cho mình thì sẽ cầu phước lành nơi danh Ðức Chúa Trời chơn thật; còn ai ở trên đất mà thề nguyền, thì sẽ chỉ Ðức Chúa Trời chơn thật mà thề nguyền; vì những sự khốn nạn trước đã quên hết, và đã khuất khỏi mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18915', '23', '65', '17', 'Ta sẽ dựng trời mới đất mới; những việc trước sẽ chẳng nhớ nữa, chẳng còn nhắc đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18916', '23', '65', '18', 'Thà các ngươi hãy mừng rỡ và vui vẻ đời đời trong sự ta dựng nên. ThḀ­t, ta dựng nên Giê-ru-sa-lem cho sự vui, và dân nó cho sự mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('18917', '23', '65', '19', 'Ta sẽ vui vì Giê-ru-sa-lem, ta sẽ mừng vì dân ta; tại đó sẽ chẳng còn nghe tiếng khóc lóc kêu la nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18918', '23', '65', '20', 'Tại đó sẽ không có trẻ con chết non, cũng chẳng có ông già nào chẳng trọn đời mình; vì chết lúc trăm tuổi, còn là chết trẻ, và kẻ có tội lúc trăm tuổi, ấy là bị rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('18919', '23', '65', '21', 'Dân ta sẽ xây nhà và ở, trồng vườn nho và ăn trái.');
INSERT INTO `bible_verses_cadman` VALUES ('18920', '23', '65', '22', 'Họ chẳng xây nhà cho người khác ở, chẳng trồng vườn nho cho người khác ăn; vì tuổi dân ta sẽ như tuổi cây, những kẻ lựa chọn của ta sẽ hằng hưởng công việc tay mình làm.');
INSERT INTO `bible_verses_cadman` VALUES ('18921', '23', '65', '23', 'Họ sẽ không nhọc mình vô ích nữa, không kẻ con ra để gặp sự họa, vì họ là dòng dõi của kẻ được ban phước bởi Ðức Giê-hô-va, con cháu họ cùng với họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18922', '23', '65', '24', 'Ta sẽ nhậm lời họ trước khi kêu cầu ta; họ còn nói, ta đã nghe rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('18923', '23', '65', '25', 'Muông sói với chiên con sẽ ăn chung, sư tử ăn rơm như bò, rắn ăn bụi đất. Sẽ chẳng có ai làm tổn hại hay là hủy phá trong khắp núi thánh ta, Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18924', '23', '66', '1', 'Ðức Giê-hô-va phán như vầy: Trời là ngai ta, đất là bệ chơn ta. Các ngươi sẽ xây nhà thể nào cho ta? Các ngươi sẽ lấy nơi nào làm chỗ nghỉ ngơi cho ta?');
INSERT INTO `bible_verses_cadman` VALUES ('18925', '23', '66', '2', 'Ðức Giê-hô-va phán: Mọi sự nầy đều bởi tay ta làm ra, và có như vậy. Nầy là kẻ mà ta đoái đến: tức là kẻ nghèo khó, có lòng ăn năn đau đớn, nghe lời nói ta mà run.');
INSERT INTO `bible_verses_cadman` VALUES ('18926', '23', '66', '3', 'Làm thịt một con bò, cũng như giết một người; tế bằng một con chiên con, cũng như bẻ cổ một con chó; dâng của lễ chay, cũng như chọc huyết heo; đốt hương cũng như ngợi khen thần tượng. Vì những kẻ ấy đã chọn đường mình, lòng ưa thích những việc gớm ghiếc,');
INSERT INTO `bible_verses_cadman` VALUES ('18927', '23', '66', '4', 'thì ta cũng kén chọn những sự phỉnh dỗ, lấy những đều họ sợ mà giáng cho. Vì ta đã gọi mà chẳng ai thưa, ta đã phán mà họ không nghe, lại làm điều ác trước mắt ta, chọn điều ta không vừa ý.');
INSERT INTO `bible_verses_cadman` VALUES ('18928', '23', '66', '5', 'Hỡi các ngươi là kẻ nghe lời phán Ðức Giê-hô-va mà run, hãy nghe lời Ngài: Anh em các ngươi ghét các ngươi, vì cớ danh ta bỏ các ngươi, từng nói rằng: Xin Ðức Giê-hô-va được vinh hiển, đặng chúng ta thấy sự vui mừng các ngươi; nhưng chính họ sẽ bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('18929', '23', '66', '6', 'Có tiếng om sòm nổi lên từ trong thành; có tiếng la lối vang ra từ đền thờ; là tiếng của Ðức Giê-hô-va, Ngài báo trả cho kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('18930', '23', '66', '7', 'Nó chưa ở cữ, đã sanh nở; chưa chịu đau đớn, đã đẻ một trai.');
INSERT INTO `bible_verses_cadman` VALUES ('18931', '23', '66', '8', 'Ai đã hề nghe một sự thể nầy? Ai đã hề thấy sự gì giống như vậy? Nước há dễ sanh ra trong một ngày, dân tộc há dễ sanh ra trong một chặp? Mà Si-ôn mới vừa nằm nơi, đã sanh con cái.');
INSERT INTO `bible_verses_cadman` VALUES ('18932', '23', '66', '9', 'Ðức Giê-hô-va phán: Ta là Ðấng đã mở lòng mẹ ra, há chẳng săn sóc sự sanh đẻ hay sao? Ðức Chúa Trời ngươi phán: Ta là Ðấng đã khiến sanh đẻ, há lại làm cho son sẻ hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18933', '23', '66', '10', 'Các ngươi là kẻ yêu Giê-ru-sa-lem, hãy vui với nó, hãy mừng vì nó! Các ngươi là kẻ đã khóc vì Giê-ru-sa-lem, hãy cùng nó hớn hở vui cười;');
INSERT INTO `bible_verses_cadman` VALUES ('18934', '23', '66', '11', 'hầu cho các ngươi sẽ được bú và no bởi vú của sự yên ủi nó; được vắt sữa và lấy làm vui sướng bởi sự dư dật của vinh quang nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18935', '23', '66', '12', 'Vì Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ làm cho sự bình an chảy đến nó như một con sông, và sự vinh hiển của các dân như nước vỡ bờ; các ngươi sẽ được bú, được bồng trên hông, và mơn trớn trên đầu gối.');
INSERT INTO `bible_verses_cadman` VALUES ('18936', '23', '66', '13', 'Ta sẽ yên ủi các ngươi như mẹ yên ủi con, và ấy là tại trong Giê-ru-sa-lem mà các ngươi sẽ được yên ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('18937', '23', '66', '14', 'Các ngươi sẽ thấy mọi điều đó, thì trong lòng được sự vui vẻ, và xương cốt các ngươi sẽ nẩy nở như cỏ non; tay Ðức Giê-hô-va sẽ tỏ ra cùng tôi tớ Ngài, và Ngài sẽ giận nghịch cùng kẻ cừu địch.');
INSERT INTO `bible_verses_cadman` VALUES ('18938', '23', '66', '15', 'Nầy, Ðức Giê-hô-va sẽ đến với lửa, và xe cộ Ngài giống như gió lốc, hầu cho cơn giận của Ngài thêm nóng nảy, và sự quở trách của Ngài biến thành ngọn lửa hừng.');
INSERT INTO `bible_verses_cadman` VALUES ('18939', '23', '66', '16', 'Ðức Giê-hô-va sẽ lấy lửa và gươm làm sự xét đoán Ngài trên mọi xác thịt, và số những kẻ phải chết bởi Ðức Giê-hô-va là nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('18940', '23', '66', '17', 'Những kẻ biệt mình riêng ra và tự làm sạch mình để đến các vườn, ở đằng sau một cái cây giữa đó, ăn thịt heo, thịt chuột, và những đồ ăn gớm ghiếc, thì sẽ chết với nhau, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18941', '23', '66', '18', 'Về phần ta, ta biết việc làm và ý tưởng chúng nó; kỳ đến mà ta sẽ nhóm các nước và các thứ tiếng; chúng nó sẽ được và thấy sự vinh hiển ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18942', '23', '66', '19', 'Ta sẽ đặt một dấu hiệu giữa họ; những kẻ trong vòng họ đã tránh khỏi nạn, thì ta sẽ sai đến khắp các nước, tức là đến Ta-rẹ-si, Phun, Lút là dân có tài bắn cung, Tu-banh và Gia-van, cho đến trong các cù lao xa, là nơi chưa hề nghe danh tiếng ta, và chưa từng thấy sự vinh hiển ta. Bấy giờ chúng sẽ rao truyền sự vinh hiển ta ra trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('18943', '23', '66', '20', 'Ðức Giê-hô-va phán: Các dân ngoại sẽ đem hết thảy anh em các ngươi cỡi ngựa, xe, kiệu, la, lạc đà một gu, từ các nước mà đem đến núi thánh ta, là Giê-ru-sa-lem, đặng dâng họ cho Ðức Giê-hô-va làm của lễ, cũng như con cái Y-sơ-ra-ên đem của lễ trong đồ-đựng sạch sẽ mà vào đền thờ Ðức Giê-hô-va vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18944', '23', '66', '21', 'Ðức Giê-hô-va phán: Ta lại từ trong đám họ lữa kẻ làm thầy tế lễ và làm người Lê-vi.');
INSERT INTO `bible_verses_cadman` VALUES ('18945', '23', '66', '22', 'Ðức Giê-hô-va phán: Vì như trời mới đất mới mà ta hầu dựng, sẽ cứ còn trước mặt ta thể nào, thì dòng giống và danh hiệu các ngươi cũng sẽ cứ còn thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18946', '23', '66', '23', 'Ðức Giê-hô-va phán: Từ ngày trăng mới nầy đến ngày trăng mới khác, từ ngày Sa-bát nọ đến ngày Sa-bát kia, mọi xác thịt sẽ đến thờ lạy trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('18947', '23', '66', '24', 'Khi dân sự ra ngoài, sẽ thấy thây của những người đã bội nghịch cùng ta; vì sâu chúng nó chẳng hề chết, lửa chúng nó chẳng hề tắt; chúng nó sẽ làm sự gớm ghiếc cho mọi xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('18948', '24', '1', '1', 'Lời của Giê-rê-mi, con trai Hinh-kia, một trong các thầy tế lễ ở A-na-tốt, xứ Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('18949', '24', '1', '2', 'Có lời Ðức Giê-hô-va phán cùng người trong đời Giô-si-a, con trai A-môn, vua Giu-đa, năm thứ mười ba đời vua ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('18950', '24', '1', '3', 'lại có phán cùng người trong đời Giê-hô-gia-kim, con trai Giô-si-a, vua Giu-đa, cho đến cuối năm thứ mười một đời vua Sê-đê-kia, con trai Giô-si-a, vua Giu-đa, tức là năm mà Giê-ru-sa-lem bị bắt làm phu tù trong tháng thứ năm.');
INSERT INTO `bible_verses_cadman` VALUES ('18951', '24', '1', '4', 'Có lời Ðức Giê-hô-va phán cùng tôi như vầy: Trước khi tạo nên ngươi trong lòng mẹ, ta đã biết ngươi rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('18952', '24', '1', '5', 'trước khi ngươi sanh ra, ta đã biệt riêng ngươi, lập ngươi làm kẻ tiên tri cho các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('18953', '24', '1', '6', 'Tôi thưa rằng: Ôi! hãy Chúa Giê-hô-va, nầy tôi chẳng biết nói chi, vì tôi là con trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('18954', '24', '1', '7', 'Nhưng Ðức Giê-hô-va lại phán: Chớ nói: Tôi là con trẻ; vì ngươi sẽ đi khắp nơi nào ta sai ngươi đi, và sẽ nói mọi điều ta truyền cho nói.');
INSERT INTO `bible_verses_cadman` VALUES ('18955', '24', '1', '8', 'Ðừng sợ vì cớ chúng nó; vì ta ở với ngươi đặng giải cứu ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18956', '24', '1', '9', 'Ðoạn, Ðức Giê-hô-va giang tay rờ miệng tôi. Ðức Giê-hô-va lại phán cùng tôi rằng: Nầy, ta đã đặt những lời ta trong miệng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18957', '24', '1', '10', 'Hãy xem, ngày nay ta đã lập ngươi trên các dân các nước, đặng ngươi hoặc nhổ, hoặc phá, hoặc diệt, hoặc đổ, hoặc dựng, hoặc trồng.');
INSERT INTO `bible_verses_cadman` VALUES ('18958', '24', '1', '11', 'Lại có lời Ðức Giê-hô-va phán cùng tôi rằng: Hỡi Giê-rê-mi, ngươi thấy gì? Tôi thưa rằng: Tôi thấy một gậy bằng cây hạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('18959', '24', '1', '12', 'Ðức Giê-hô-va bèn phán: Ngươi thấy phải đó; ta sẽ tỉnh thức, giữ lời phán ta đặng làm trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('18960', '24', '1', '13', 'Lại có lời Ðức Giê-hô-va phán cùng tôi lần thứ hai mà rằng: Ngươi thấy gì? Tôi thưa: Tôi thấy một nồi nước sôi từ phương bắc bắn ra.');
INSERT INTO `bible_verses_cadman` VALUES ('18961', '24', '1', '14', 'Ðức Giê-hô-va phán: Ấy là hoạn nạn từ phương bắc sẽ giáng cho hết thảy dân cư đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('18962', '24', '1', '15', 'Vậy, ta sẽ gọi mọi họ hàng của các nước phương bắc, Ðức Giê-hô-va phán vậy, Chúng nó sẽ được, và ai nấy đặt ngôi mình nơi cửa thành Giê-ru-sa-lem, vây đánh các vách thành ấy, và các thành của Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('18963', '24', '1', '16', 'Ta sẽ rao sự xét đoán ta nghịch cùng chúng nó, vì điều ác chúng nó đã làm; bởi chưng chúng nó đã lìa bỏ ta, đốt hương cho các thần khác, và thờ lạy việc tay mình làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('18964', '24', '1', '17', 'Vậy, ngươi hãy thắt lưng, chờ dậy, bảo cho chúng nó mọi sự mà ta truyền cho ngươi. Ðừng sợ sệt vì cớ chúng nó, kẻo ta làm cho ngươi sợ sệt trước mặt chúng nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('18965', '24', '1', '18', 'Nầy, ngày nay, ta lập ngươi lên làm thành vững bền, làm cột bằng sắt, làm tường bằng đồng, nghịch cùng cả đất nầy, nghịch cùng các vua Giu-đa, các quan trưởng nó, các thầy tế lễ, và dân trong đất.');
INSERT INTO `bible_verses_cadman` VALUES ('18966', '24', '1', '19', 'Họ sẽ đánh nhau với ngươi, những không thắng ngươi; vì ta ở cùng ngươi đặng giải cứu ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18967', '24', '2', '1', 'Có lời Ðức Giê-hô-va phán cùng tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('18968', '24', '2', '2', 'Hãy đi, kêu vào tại Giê-ru-sa-lem rằng: Ðức Giê-hô-va phán như vầy: Ta còn nhớ về ngươi lòng nhơn từ của ngươi lúc đang thơ, tình yêu mến trong khi ngươi mới kết bạn, là khi ngươi theo ta nơi đồng vắng, trong đất không gieo trồng.');
INSERT INTO `bible_verses_cadman` VALUES ('18969', '24', '2', '3', 'Y-sơ-ra-ên vốn là dân biệt riêng ra thánh cho Ðức Giê-hô-va; vốn là trái đầu mùa của hoa lợi Ngài. Phàm những kẻ nuốt dân ấy sẽ có tội; tai vạ sẽ lâm trên họ, Ðức Giê-hô-va phải vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18970', '24', '2', '4', 'Hỡi nhà Gia-cốp, cùng các họ hàng nhà Y-sơ-ra-ên, hãy nghe lời Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('18971', '24', '2', '5', 'Ðức Giê-hô-va phán như vầy: Tổ phụ các ngươi có thấy điều không công bình gì trong ta, mà đã xa ta, bước theo sự hư không, và trở nên ngươi vô ích?');
INSERT INTO `bible_verses_cadman` VALUES ('18972', '24', '2', '6', 'Họ không nói: Chớ nào Ðức Giê-hô-va ở đâu? Ấy là Ðấng đã đem chúng ta khiến khỏi đất Ê-díp-tô, đã dắt chúng ta qua đồng vắng, trong đất sa mạc đầy hầm hố, trong đất khô khan và có bóng sự chết, là đất chẳng một người nào đi qua, và không ai ở.');
INSERT INTO `bible_verses_cadman` VALUES ('18973', '24', '2', '7', 'Ta đã đem các ngươi vào trong một đất có nhiều hoa quả, để ăn trái và hưởng lợi nó. Nhưng, vừa vào đó, các ngươi đã làm ô uế đất ta, đã làm cho sản nghiệp ta thành ra gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('18974', '24', '2', '8', 'Các thầy tế lễ không còn nói: Nào Ðức Giê-hô-va ở đâu? Những người giảng luật pháp chẳng biết ta nữa. Những kẻ chăn giữ đã bội nghịch cùng ta. Các tiên tri đã nhơn danh Ba-anh mà nói tiên tri, đi theo những sự không ích gì cả.');
INSERT INTO `bible_verses_cadman` VALUES ('18975', '24', '2', '9', 'Ðức Giê-hô-va phán: Vì cớ đó ta sẽ còn tranh cạnh cùng các ngươi, cho đến con cháu của con cháu các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18976', '24', '2', '10', 'Hãy qua các cù lao Kít-tim mà xem! Hãy khiến người đến Kê-đa, và xét kĩ; xem thử có việc như vậy chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('18977', '24', '2', '11', 'Có nước nào thay đổi thần của mình, mặc dầu ấy chẳng phải là thần không? Nhưng dân ta đã đổi vinh hiển mình lấy vật vô ích!');
INSERT INTO `bible_verses_cadman` VALUES ('18978', '24', '2', '12', 'Hỡi các từng trời, hãy lấy làm lạ về sự đó; hãy kinh hãi gớm ghê, hãy rất tiêu điều, Ðức Giê-hô-va phán.');
INSERT INTO `bible_verses_cadman` VALUES ('18979', '24', '2', '13', 'Dân ta đã làm hai điều ác: chúng nó đã lìa bỏ ta, là nguồn nước sống, mà tự đào lấy hồ, thật, hồ nứt ra, không chứa nước được.');
INSERT INTO `bible_verses_cadman` VALUES ('18980', '24', '2', '14', 'Y-sơ-ra-ên là đầy tớ, hay là tôi mọi sanh trong nhà? Vậy sao nó đã bị phó cho sự cướp?');
INSERT INTO `bible_verses_cadman` VALUES ('18981', '24', '2', '15', 'Các sư tử con gầm thét, rống lên inh ỏi nghịch cùng nó, làm cho đất nó thành ra hoang vu. Các thành nó bị đốt cháy, không có người ở nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('18982', '24', '2', '16', 'Con cháu của Nốp và Tác-pha-nết cũng đã làm giập sọ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('18983', '24', '2', '17', 'Mọi điều đó há chẳng phải xảy ra cho ngươi vì đã lìa bỏ Giê-hô-va Ðức Chúa Trời mình, khi Ngài dắt ngươi trên đường sao?');
INSERT INTO `bible_verses_cadman` VALUES ('18984', '24', '2', '18', 'Hiện bây giờ, người có việc gì mà đi đường qua Ðức Chúa Trời đặng uống nước Si-ho? Có việc gì mà đi trong đường A-si-ri đặng uống nước Sông cái?');
INSERT INTO `bible_verses_cadman` VALUES ('18985', '24', '2', '19', 'Tội ác ngươi sự sửa phạt ngươi, sự bội nghịch ngươi sẽ trách ngươi, nên ngươi khá biết và thấy rằng lìa bỏ Giê-hô-va Ðức Chúa Trời ngươi, và chẳng có lòng kính sợ ta, ấy là một sự xấu xa cay đắng, Chúa, là Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18986', '24', '2', '20', 'Xưa kia ta đã bẻ ách ngươi, bứt xiềng ngươi, mà ngươi nói rằng: Tôi không vâng phục nữa; vì trên mỗi đồi cao, dưới mỗi cây xanh, ngươi đã cúi mình mà hành dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('18987', '24', '2', '21', 'Ta đã trồng ngươi như cây nho tốt, giống đều rặc cả; mà cớ sao ngươi đã đốc ra nhánh xấu của gốc nho lạ cho ta?');
INSERT INTO `bible_verses_cadman` VALUES ('18988', '24', '2', '22', 'Dầu ngươi lấy hỏa tiêu và dùng nhiều diêm cường rửa mình, tội lỗi ngươi cũng còn ghi mãi trước mặt ta, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18989', '24', '2', '23', 'Sao ngươi dám nói rằng: Ta không bị ô uế; ta chẳng từng đi theo thần tượng Ba-anh? Hãy xem đường ngươi trong nơi trũng; nhận biết điều ngươi đã làm, như lạc đà một gu lanh lẹ và buông tuồng,');
INSERT INTO `bible_verses_cadman` VALUES ('18990', '24', '2', '24', 'như lừa cái rừng, quen nơi đồng vắng, động tình dục mà hút gió. Trong cơn nóng nảy, ai hay xây trở nó được ư? Những kẻ tìm nó không cần mệt nhọc, đến trong tháng nó thì sẽ tìm được.');
INSERT INTO `bible_verses_cadman` VALUES ('18991', '24', '2', '25', 'Hãy giữ cho chơn ngươi chớ để trần, cổ ngươi chớ khát! Nhưng ngươi nói rằng: Ấy là vô ích; không, vì ta thích kẻ lạ và sẽ theo chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('18992', '24', '2', '26', 'Như kẻ trộm bị bắt, xấu hổ thể nào, thì nhà Y-sơ-ra-ên, nào vua, nào quan trưởng, nào thầy tế lễ, nào kẻ tiên tri, cũng sẽ xấu hổ thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('18993', '24', '2', '27', 'Chúng nói với gỗ rằng: Ngài là cha tôi; với đá rằng: Ngài đã sanh ra tôi. Vì chúng đã xây lưng lại cùng ta, mà không xây mặt lại với ta. Ðoạn, đến ngày hoạn nạn, chúng sẽ nói rằng: Hãy chỗi dậy, cứu lấy chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('18994', '24', '2', '28', 'Vậy chớ nào các thần mà các ngươi đã làm ra cho mình ở đâu? Nếu các thần ấy có thể cứu các ngươi trong kỳ hoạn nạn, thì hãy chỗi dậy mà cứu! Hỡi Giu-đa, vì số các thần ngươi cũng bằng các thành ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('18995', '24', '2', '29', 'Sao ngươi biện luận cùng ta? Các ngươi thảy đều đã phạm tội nghịch cùng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('18996', '24', '2', '30', 'Ta đã đánh con cái các ngươi là vô ích: chúng nó chẳng chịu sự dạy dỗ. Gươm các ngươi đã nuốt các kẻ tiên tri mình, như sư tử phá hại.');
INSERT INTO `bible_verses_cadman` VALUES ('18997', '24', '2', '31', 'Hỡi dòng dõi nầy! Hãy rõ lời Ðức Giê-hô-va phán: Ta há là một đồng vắng hay là một đất tối tăm mờ mịt cho dân Y-sơ-ra-ên sao? Làm sao dân ta có nói rằng: chúng tôi đã buông tuồng, không đến cùng Ngài nữa?');
INSERT INTO `bible_verses_cadman` VALUES ('18998', '24', '2', '32', 'Con gái đồng trinh há quên đồ trang sức mình, này dâu mới há quên áo đẹp của mình sao? Nhưng dân ta đã quên ta từ những ngày không tính ra được.');
INSERT INTO `bible_verses_cadman` VALUES ('18999', '24', '2', '33', 'Sao ngươi cứ dọn đường mình để tìm tình ái! đến nỗi đã dạy cho những đờn bà xấu nết theo lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19000', '24', '2', '34', 'Nơi vạt áo ngươi cũng đã thấy máu của kẻ nghèo nàn vô tội, chẳng phải vì cớ nó đào ngạch, bèn là vì cớ mọi điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19001', '24', '2', '35', 'Ngươi lại còn nói rằng: Tôi vô tội, thật cơn giận của Ngài lìa khỏi tôi! Nầy, vì ngươi nói rằng: Tôi không có tội, ừ, ta sẽ đoán xét ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19002', '24', '2', '36', 'Sao ngươi chạy mau để đổi đường ngươi? Xưa kia ngươi xấu hổ về A-si-ri, nay cũng sẽ xấu hổ về Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('19003', '24', '2', '37', 'Ngươi sẽ chấp tay lên trên đầu, mà đi ra từ nơi đó. Vì Ðức Giê-hô-va duồng bỏ những kẻ mà ngươi trông cậy, ngươi sẽ chẳng được thạnh vượng gì bởi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19004', '24', '3', '1', 'Người ta nói rằng: Nếu người kia bỏ vợ mình, và nếu khi ly dị rồi vợ lấy chồng khác, thì người chồng trước có lẽ nào còn trở lại cùng đờn bà đó sao? Nếu vậy thì trong đất há chẳng bị ô uế lắm sao? Vả, ngươi đã hành dâm với nhiều người yêu, còn toan trở lại cùng ta sao? Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19005', '24', '3', '2', 'Hãy ngước mắt xem các gò hoang; có nơi nào mà ngươi chẳng hành dâm? Người đã ngồi bên đường để chờ đợi người yêu, như người A rạp trong đồng vắng; và ngươi đã đem sự đâm loạn bậy bạ mà làm dơ nhớp đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19006', '24', '3', '3', 'Vậy nên mưa đã bị ngăn cấm, không được mưa cuối mùa. Dầu thế, ngươi cũng vênh trán lên như đờn bà dâm đãng; chẳng biết xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('19007', '24', '3', '4', 'Từ nay về sau ngươi há chẳng kêu đến ta rằng: Hỡi Cha tôi, Ngài là Ðấng dẫn dắt tôi trong khi tôi trẻ, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19008', '24', '3', '5', 'Ngài há sẽ cầm giận mãi mãi, và nuôi cơn thạnh nộ đến cuối cùng sao?... Nầy, ngươi dầu nói như vậy, mà cũng cứ phạm tội, theo lòng mình muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('19009', '24', '3', '6', 'Ðương đời vua Giô-si-a, Ðức Giê-hô-va phán cùng tôi rằng: Ngươi có thấy điều mà Y-sơ-ra-ên, là dân bội nghịch, đã làm chăng? Nó đã lên mỗi núi cao, đến dưới mỗi cây xanh, mà hành dâm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19010', '24', '3', '7', 'Ta từng nói rằng: Sau khi nó đã làm hết mọi sự ấy, sẽ trở về cùng ta. Nhưng nó không trở về. Em gái quỉ quyệt nó là Giu-đa đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19011', '24', '3', '8', 'Dầu ta đã bỏ Y-sơ-ra-ên bội nghịch và đã cho nó tờ để, vì cớ nó ngoại tình, ta cũng còn thấy em gái quỉ quyệt nó, là Giu-đa, chẳng sợ sệt chi; nhưng nó cũng cứ đi hành dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('19012', '24', '3', '9', 'Vì nó khinh sự dâm loạn mình, thì làm ô uế đất nầy, hành dâm với đá và gỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('19013', '24', '3', '10', 'Dầu vậy, em gái quỉ quyệt nó, là Giu-đa, cũng chẳng trở về cùng ta cách hết lòng, chẳng qua là giả dối, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19014', '24', '3', '11', 'Ðức Giê-hô-va cũng có phán cùng tôi rằng: Y-sơ-ra-ên bội nghịch so với Giu-đa quỉ quyệt, còn tỏ ra công bình hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('19015', '24', '3', '12', 'Hãy đi, xây về phía bắc, rao lên những lời nầy: Ðức Giê-hô-va phán: Hỡi Y-sơ-ra-ên bội nghịch; hãy trở về! Ta sẽ không lấy nét mặt giận nhìn ngươi đâu, vì ta hay thương xót; ta chẳng ngậm giận đời đời, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19016', '24', '3', '13', 'Chỉn ngươi phải nhận lỗi mình: ngươi đã phạm tội nghịch cùng Giê-hô-va Ðức Chúa Trời ngươi; ngươi đã chạy khắp mọi ngả nơi các thần khác ở dưới mỗi cây xanh, mà không vâng theo tiếng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19017', '24', '3', '14', 'Ðức Giê-hô-va phán: Hỡi con cái bội nghịch, hãy trở về; vì ta là chồng ngươi. Trong vòng các ngươi, ta sẽ lựa mỗi thành một người, mỗi họ hai người, mà đem đến Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19018', '24', '3', '15', 'Ta sẽ ban các kẻ chăn giữ vừa lòng ta cho các ngươi, các kẻ ấy sẽ lấy sự sáng suốt khôn ngoan mà chăn nuôi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19019', '24', '3', '16', 'Ðức Giê-hô-va phán: Trong những ngày đó, khi các ngươi sanh sản thêm nhiều ra trong đất, thì người ta sẽ không nói đến hòm giao ước của Ðức Giê-hô-va nữa! Người ta sẽ không còn tưởng đến, không còn nhớ đến, không còn tiếc đến, và không làm một cái khác.');
INSERT INTO `bible_verses_cadman` VALUES ('19020', '24', '3', '17', 'Trong thời đó người ta sẽ gọi Giê-ru-sa-lem là ngôi của Ðức Giê-hô-va, và hết thảy các nước đều nhóm về Giê-ru-sa-lem, về danh Ðức Giê-hô-va; mà không bước theo sự cứng cỏi của lòng ác mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19021', '24', '3', '18', 'Trong những ngày đó nhà Giu-đa sẽ đồng đi với nhà Y-sơ-ra-ên, hai đàng cùng nhau từ đất phương bắc trở về trong đất mà ta đã ban cho tổ phụ các ngươi làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('19022', '24', '3', '19', 'Ta từng phán rằng: Ta sẽ đặt ngươi giữa vòng các con cái, ta sẽ cho ngươi một đất tốt, cơ nghiệp quí giá của cơ binh các nước là dường nào! Ta từng phán: Ngươi sẽ gọi ta bằng Cha tôi! và chớ xây lại mà không theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19023', '24', '3', '20', 'Nhưng hỡi nhà Y-sơ-ra-ên, thật như một người đờn bà lìa chồng mình cách quỉ quyệt thể nào, thì các ngươi cũng quỉ quyệt với ta thể ấy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19024', '24', '3', '21', 'Có tiếng nghe ra trên các gò trọi: ấy là tiếng con cháu Y-sơ-ra-ên khóc lóc cầu khấn, vì chúng nó đã đi trong đường quanh queo; đã quên Giê-hô-va Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19025', '24', '3', '22', 'Hỡi con cái bội nghịch, hãy trở lại! Ta sẽ chữa sự bội nghịch cho. Các ngươi nói rằng: Nầy, chúng tôi về cùng Ngài, vì Ngài là Giê-hô-va Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19026', '24', '3', '23', 'Thật đợi sự cứu nơi các gò là vô ích, tiếng ồn ào trên các núi là hư không; thật, sự cứu rỗi của Y-sơ-ra-ên là ở trong Giê-hô-va Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19027', '24', '3', '24', 'Từ lúc chúng tôi còn trẻ nhỏ, vật xấu hổ đã nuốt hết công việc của tổ phụ chúng tôi, bầy chiên, bầy bò, con trai, con gái chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19028', '24', '3', '25', 'Chúng tôi phải nằm trong sự xấu hổ mình! Vì chúng tôi cùng tổ phụ chúng tôi đã phạm tội nghịch cùng Giê-hô-va Ðức Chúa Trời chúng tôi; từ khi còn trẻ cho đến ngày nay; chúng tôi không vâng theo tiếng Giê-hô-va Ðức Chúa Trời chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19029', '24', '4', '1', 'Ðức Giê-hô-va phán: Hỡi Y-sơ-ra-ên, nếu ngươi trở về cùng ta, nếu trở về cùng ta, và nếu ngươi bỏ những việc gớm ghiếc khỏi trước mắt ta, thì ngươi sẽ chẳng bị dời đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19030', '24', '4', '2', 'Ngươi sẽ lấy sự thật thà, ngay thẳng, công bình, mà thề rằng: Thật như Ðức Giê-hô-va hằng sống, các nước sẽ được phước bởi Ngài và vinh hiển trong Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19031', '24', '4', '3', 'Vả, Ðức Giê-hô-va phán cùng người Giu-đa và cùng Giê-ru-sa-lem như vầy: Hãy cày mở ruộng mới các ngươi, chớ gieo trong gai gốc.');
INSERT INTO `bible_verses_cadman` VALUES ('19032', '24', '4', '4', 'Hỡi các ngươi, là người Giu-đa và dân cư Giê-ru-sa-lem, hãy tự cắt bì mình cho Ðức Giê-hô-va, và cất dương bì khỏi lòng ngươi! Bằng chẳng vậy, cơn giận ta sẽ phừng lên như lửa, đốt cháy các ngươi, không ai giập tắt được, vì việc ác các ngươi đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('19033', '24', '4', '5', 'Hãy rao ra trong Giu-đa; hãy truyền trong Giê-ru-sa-lem rằng: Hãy thổi kèn trong đất. Hãy kêu lớn tiếng rằng: Khá nhóm nhau lại và đi vào các thành bền vững.');
INSERT INTO `bible_verses_cadman` VALUES ('19034', '24', '4', '6', 'Khá dựng cờ hướng về Si-ôn! Hãy trốn đi, đừng dừng lại! Vì ta khiến từ phương bắc đến một tai nạn, tức là một sự hư hại lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('19035', '24', '4', '7', 'Sư tử ra từ rừng nó, kẻ hủy diệt các nước bắt đầu ra đi khỏi chỗ mình, đặng làm cho đất ngươi ra hoang vu; các thành ngươi trở nên gò đống, và không có người ở.');
INSERT INTO `bible_verses_cadman` VALUES ('19036', '24', '4', '8', 'Vậy nên, các ngươi hãy thắt bao gai, khóc và than thở, vì cơn giận phừng phừng của Ðức Giê-hô-va chưa lìa khỏi chúng ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19037', '24', '4', '9', 'Ðức Giê-hô-va phán trong những ngày đó, vua và các quan trưởng sửng sốt trong lòng; các thầy tế lễ bỡ ngỡ, các kẻ tiên tri lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('19038', '24', '4', '10', 'Bấy giờ tôi nói: Ôi! hỡi Chúa Giê-hô-va! Thật Ngài đã phỉnh dân nầy và Giê-ru-sa-lem lắm, mà nói rằng: Các ngươi sẽ được bình an! Những lưỡi gươm đã thấu đến sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('19039', '24', '4', '11', 'Trong thời đó, sẽ nói cùng dân nầy và Giê-ru-sa-lem rằng: Gió nóng đến từ các gò trọi nơi đồng vắng, thổi trên con gái dân ta, nhưng chẳng dùng để dê lúa được, và cũng chẳng làm cho sạch được.');
INSERT INTO `bible_verses_cadman` VALUES ('19040', '24', '4', '12', 'Lại có gió lớn hơn nữa vì ta mà đến. Nay ta sẽ rao sự đoán xét nghịch cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19041', '24', '4', '13', 'Nầy, nó sẽ lên như một đám mây, xe cộ nó dường cơn gió lốc, ngựa nó lẹ như chim ưng. Khốn cho chúng ta, vì bị hủy diệt!');
INSERT INTO `bible_verses_cadman` VALUES ('19042', '24', '4', '14', 'Hỡi Giê-ru-sa-lem, hãy làm sạch hết điều ác trong lòng ngươi, hầu cho ngươi được cứu. Ngươi nuôi những ý tưởng gian ác trong lòng cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19043', '24', '4', '15', 'Vì có tiếng đến từ đất Ðan, từ gò Ép-ra-im rao truyền tai vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('19044', '24', '4', '16', 'Hãy báo cho các nước! Hãy rao cho Giê-ru-sa-lem rằng: Kẻ vây hãm từ phương xa mà đến, và kêu la nghịch cùng các thành Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19045', '24', '4', '17', 'Chúng nó vây Giê-ru-sa-lem như kẻ giữ ruộng; vì thành ấy đã nổi loạn nghịch cùng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19046', '24', '4', '18', 'Ðó là những sự mà đường lối và việc làm của ngươi đã chuốc lấy cho ngươi; đó là sự gian ác ngươi! Thật, sự ấy là cay đắng, thấu đến trong lòng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19047', '24', '4', '19', 'Ôi! tôi đau lòng, đau lòng! Cơn đau đớn quặn thắt lòng tôi; lòng đương bối rối trong tôi. Tôi không thể làm thinh! Hỡi linh hồn tôi, vì mầy nghe dọng kèn và tiếng giặc giã.');
INSERT INTO `bible_verses_cadman` VALUES ('19048', '24', '4', '20', 'Hủy diệt cùng thêm hủy diệt, báo tin chẳng dứt, cả đất bị phá tán; nhà tạm tôi thình lình bị hủy, màn cháng tôi bỗng chốc bị hư!');
INSERT INTO `bible_verses_cadman` VALUES ('19049', '24', '4', '21', 'Tôi sẽ thấy cờ và nghe tiếng kèn cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19050', '24', '4', '22', 'Thật dân ta là ngu muội, chúng nó chẳng nhìn biết ta. Ấy là những con cái khờ dại, không có trí khôn, khéo làm điều ác, mà không biết làm điều thiện.');
INSERT INTO `bible_verses_cadman` VALUES ('19051', '24', '4', '23', 'Tôi xem đất: nầy, là vô hình và trống không; xem các từng trời: thì không có sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('19052', '24', '4', '24', 'Tôi xem các núi, thấy đều rúng động; mọi gò đều lung-lay.');
INSERT INTO `bible_verses_cadman` VALUES ('19053', '24', '4', '25', 'Tôi xem: chẳng còn một người, hết thảy chim trời đều trốn tránh.');
INSERT INTO `bible_verses_cadman` VALUES ('19054', '24', '4', '26', 'Tôi xem thấy ruộng tốt đã trở nên đồng vắng, hết thảy các thành đều bị hủy phá trước mặt Ðức Giê-hô-va, bởi cơn nóng giận của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19055', '24', '4', '27', 'Vì Ðức Giê-hô-va phán như vầy: Cả đất sẽ hoang vu, nhưng ta không diệt hết.');
INSERT INTO `bible_verses_cadman` VALUES ('19056', '24', '4', '28', 'Bởi cớ đó, đất sẽ sầu thảm, các từng trời sẽ tối đen. Vì ta đã phán, đã định, thì chẳng đổi ý, chẳng xây lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19057', '24', '4', '29', 'Nghe tiếng ồn lính kỵ và lính bắn cung, thì hết thảy các thành đều chạy trốn; núp trong rừng cây, leo lên vầng đá; các thành đều bị bỏ, chẳng có người ở.');
INSERT INTO `bible_verses_cadman` VALUES ('19058', '24', '4', '30', 'Còn ngươi, khi đã bị phá hủy, thì sẽ làm gì? Ngươi dầu có mặc áo màu tím, trang sức đồ vàng, lấy mực vẽ mắt, làm cho mình ra đẹp, cũng là vô ích: người yêu ngươi cũng khinh ngươi, mà đòi sự sống của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19059', '24', '4', '31', 'Vì ta nghe tiếng, như tiếng đờn bà đẻ, tiếng thảm thương như tiếng đờn bà đẻ con so. Ấy là tiếng con gái Si-ôn, thở và giang tay mà rằng: Khốn nạn cho tôi! linh hồn tôi đã ngất đi trước mặt kẻ giết người!');
INSERT INTO `bible_verses_cadman` VALUES ('19060', '24', '5', '1', 'Hãy đi dạo các đường phố Giê-ru-sa-lem, và nhìn xem, Hãy dò hỏi tìm kiếm nơi các chợ, thử có thấy một người chăng, nếu có một người làm sự công bình, tìm sự trung tín, thì ta sẽ tha thứ cho thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19061', '24', '5', '2', 'Dầu chúng nó nói rằng: Thật như Ðức Giê-hô-va hằng sống! ấy cũng là thề dối!');
INSERT INTO `bible_verses_cadman` VALUES ('19062', '24', '5', '3', 'Hỡi Ðức Giê-hô-va, há chẳng phải mắt Ngài đoái xem sự trung tín sao?... Ngài đánh chúng nó, chúng nó chẳng biết lo buồn, Ngài diệt đi, chúng nó chẳng chịu dạy dỗ. Chúng nó tự làm cứng mặt mình hơn vầng đá, chẳng khứng trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19063', '24', '5', '4', 'Tôi bèn nói: Ðó thật là kẻ nghèo hèn, ngu muội, vì không biết đường lối của Ðức Giê-hô-va, luật pháp của Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19064', '24', '5', '5', 'Tôi sẽ đến cùng những người sang trọng mà nói với họ, vì họ biết rõ đường lối của Ðức Giê-hô-va, sự công bình của Ðức Chúa Trời mình... Song, những người nầy hợp ý cùng nhau mà bỏ ách dứt dây!');
INSERT INTO `bible_verses_cadman` VALUES ('19065', '24', '5', '6', 'Vậy nên sư tử trong rừng sẽ giết họ đi, muông sói nơi sa mạc diệt họ đi, beo đương rình ngoài thành họ, hễ ai ra khỏi đó, sẽ bị cắn xé! Vì tội lỗi của họ rất nhiều, sự bội nghịch của họ càng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('19066', '24', '5', '7', 'Ta tha thứ ngươi sao được? Các con trai ngươi đã lìa bỏ ta, thề bởi những thần không phải là thần. Ta đã khiến chúng nó ăn no, mà chúng nó thì phạm tội tà dâm, nhóm nhau cả lũ trong nhà đĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('19067', '24', '5', '8', 'Chúng nó cũng như con ngựa mập chạy lung, mỗi một người theo sau vợ kẻ lân cận mình mà hí.');
INSERT INTO `bible_verses_cadman` VALUES ('19068', '24', '5', '9', 'Ðức Giê-hô-va phán: Ta sẽ chẳng thăm phạt vì những sự đó hay sao? Thần ta há chẳng trả thù một nước như vậy hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19069', '24', '5', '10', 'Hãy leo lên những vách tường nó và phá đổ đi; nhưng đừng diệt hết. Hãy tỉa bỏ những nhánh nó, vì chẳng thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19070', '24', '5', '11', 'Vì nhà Y-sơ-ra-ên và nhà Giu-đa đã dùng cách quỉ quyệt đối với ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19071', '24', '5', '12', 'Chúng nó đã chối bỏ Ðức Giê-hô-va, và nói rằng: Chẳng phải là Ngài! Hoạn nạn sẽ chẳng lâm trên chúng ta; chúng ta sẽ chẳng gặp gươm dao đói kém.');
INSERT INTO `bible_verses_cadman` VALUES ('19072', '24', '5', '13', 'Các đấng tiên tri sẽ trở nên gió, đạo chẳng ở trong họ; họ sẽ gặp phải như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19073', '24', '5', '14', 'Vậy nên Giê-hô-va Ðức Chúa Trời vạn quân phán như vầy: Vì các ngươi đã nói lời đó, nầy, ta sẽ khiến lời ta nên như lửa trong miệng ngươi, dân nầy sẽ như củi, và lửa ấy sẽ nuốt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19074', '24', '5', '15', 'Ðức Giê-hô-va phán: Hỡi nhà Y-sơ-ra-ên, ta sẽ khiến một dân tộc mạnh, tức một dân tộc cũ, một dân tộc mà ngươi chẳng biết tiếng, chẳng hiểu lời, từ phương xa đến nghịch cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19075', '24', '5', '16', 'Cái bao tên nó giống như mồ mả mở ra; chúng nó đều là mạnh bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('19076', '24', '5', '17', 'Nó sẽ ăn mùa màng và bánh ngươi, là vật mà con trai con gái ngươi phải ăn; nó sẽ ăn bầy chiên và bầy bò ngươi, ăn cây nho và cây vả ngươi. Nó sẽ lấy gươm hủy phá các thành vững bền của ngươi, là nơi mà ngươi trông cậy!');
INSERT INTO `bible_verses_cadman` VALUES ('19077', '24', '5', '18', 'Ðức Giê-hô-va phán: Dầu vậy, cũng trong những ngày đó, ta sẽ chẳng diệt hết các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19078', '24', '5', '19', 'Xảy ra khi các ngươi nói rằng: Sao Giê-hô-va Ðức Chúa Trời chúng tôi đã làm mọi sự nầy cho chúng tôi? thì ngươi khá bảo chúng nó rằng: Như các ngươi đã lìa bỏ ta và hầu việc các thần ngoại trong đất mình thể nào, thì các ngươi cũng sẽ hầu việc các dân ngoại trong một đất chẳng thuộc về mình thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19079', '24', '5', '20', 'Hãy rao những lời nầy cho nhà Gia-cốp; hãy truyền ra trong Giu-đa, nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19080', '24', '5', '21', 'Hỡi dân ngu muội và không hiểu biết, là dân có mắt mà không thấy, có tai mà không nghe kia, hãy nghe điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19081', '24', '5', '22', 'Ðức Giê-hô-va phán: Các ngươi chẳng kính sợ ta, chẳng run rẩy trước mặt ta sao? Ta là Ðấng đã lấy cát làm bờ cõi biển, bởi một mạng lịnh đời đời, không vuợt qua được. Sóng biển dầu động, cũng không thắng được; biển dầu gầm rống, cũng không qua khỏi nó;');
INSERT INTO `bible_verses_cadman` VALUES ('19082', '24', '5', '23', 'nhưng dân nầy thì lại có lòng ngoa ngạnh và bạn nghịch, hết thảy đều dấy loạn và đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19083', '24', '5', '24', 'Chúng nó chẳng nói trong lòng rằng: Chúng ta hãy kính sợ Giê-hô-va Ðức Chúa Trời mình tức là Ðấng tùy thời ban cho mưa đầu mùa và mưa cuối mùa, lại vì chúng ta giữ các tuần lễ nhứt định về mùa gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('19084', '24', '5', '25', 'Sự gian ác các ngươi đã làm cho những sự ấy xa các ngươi; tội lỗi các ngươi ngăn trở các ngươi được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('19085', '24', '5', '26', 'Vì trong vòng dân ta có những kẻ ác; chúng nó hay rình rập, như người nhử chim, gài bẫy giăng lưới, mà bắt người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19086', '24', '5', '27', 'Nhà chúng nó đầy sự dối trá, cũng như lồng đầy chim vậy, vì đó chúng nó trở nên lớn và giàu.');
INSERT INTO `bible_verses_cadman` VALUES ('19087', '24', '5', '28', 'Chúng nó mập béo và mởn mờ. Sự hung ác chúng nó quá đỗi; chẳng xét lẽ cho kẻ mồ côi, hầu cho được thạnh lợi! Chúng nó chẳng làm sự công bình cho kẻ nghèo.');
INSERT INTO `bible_verses_cadman` VALUES ('19088', '24', '5', '29', 'Ðức Giê-hô-va phán: Ta sẽ chẳng thăm phạt về những sự ấy sao? Thần ta chẳng trả thù một nước dường ấy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19089', '24', '5', '30', 'Trong đất nầy đã xảy ra sự lạ lùng đáng gớm.');
INSERT INTO `bible_verses_cadman` VALUES ('19090', '24', '5', '31', 'Những kẻ tiên tri nói tiên tri dối, các thầy tế lễ bởi đó mà cầm quyền! Dân ta đều lấy làm ưa thích. Khi đến cuối cùng, các ngươi sẽ làm thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19091', '24', '6', '1', 'Hỡi con cái Bên-gia-min, hãy trốn khỏi thành Giê-ru-sa-lem để được yên ổn. Hãy thổi kèn tại Thê-cô-a, lên vọi trên Bết-Kê-rem; vì từ phương bắc xảy đến một tai nạn, và sự tàn hại rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('19092', '24', '6', '2', 'Ta sẽ hủy diệt gái đẹp đẽ yểu điệu của Si-ôn!');
INSERT INTO `bible_verses_cadman` VALUES ('19093', '24', '6', '3', 'Những kẻ chăn cùng bầy chiên mình sẽ đến nghịch cùng nó. Chúng nó đóng trại chung quanh nó, mỗi kẻ choán phần đất mình cho bầy ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('19094', '24', '6', '4', 'Hãy sửa soạn chiến trận nghịch cùng nó! Hãy đứng lên! hãm đánh vào lúc đứng trưa! Khốn thay! ngày đã xế, bóng chiều đã dài!');
INSERT INTO `bible_verses_cadman` VALUES ('19095', '24', '6', '5', 'Hãy dậy, sấn lên trong lúc ban đêm, hủy diệt cung điện nó!');
INSERT INTO `bible_verses_cadman` VALUES ('19096', '24', '6', '6', 'Vì Ðức Giê-hô-va vạn quân phán như vầy: Hãy đốn cây và đắp lũy lên nghịch cùng Giê-ru-sa-lem! Kìa là thành phải bị thăm phạt; giữa nó đầy những sự ức hiếp.');
INSERT INTO `bible_verses_cadman` VALUES ('19097', '24', '6', '7', 'Như suối văng nước ra thể nào, thì nó cũng văng những điều gian ác ra thể ấy. Sự dữ tợn và hủy phá nghe ra trong nó; bịnh hoạn và thương tích thường ở trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19098', '24', '6', '8', 'Hỡi Giê-ru-sa-lem, hãy chịu dạy dỗ, e rằng lòng ta chán bỏ ngươi, mà làm cho đất ngươi hoang vu, không người ở chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('19099', '24', '6', '9', 'Ðức Giê-hô-va vạn quân phán như vầy: Người ta sẽ lượm hết dân sót của Y-sơ-ra-ên như hái nho. Hãy trở tay mà hái, như người hái nho làm nên nhánh nho vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19100', '24', '6', '10', 'Ta sẽ nói và làm chứng cho ai, đặng họ nghe ta! Nầy, tai họ chưa cắt bì, họ không nghe được. Nầy, lời của Ðức Giê-hô-va đã trở nên sự quở trách cho họ, họ chẳng lấy làm đẹp lòng chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('19101', '24', '6', '11', 'Cho nên ta được đầy cơn giận của Ðức Giê-hô-va, mệt vì nín lặng. Hãy đổ nó ra trên con nít ngoài đường phố và trên hội kẻ trai trẻ. Vì chồng với vợ, ông già cũng kẻ lớn tuổi đều sẽ bị bắt.');
INSERT INTO `bible_verses_cadman` VALUES ('19102', '24', '6', '12', 'Nhà, ruộng, và vợ của họ sẽ sang qua kẻ khác; vì tay ta sẽ giang ra trên dân cư đất nầy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19103', '24', '6', '13', 'Vì trong vòng họ, từ kẻ rất nhỏ cho đến người rất lớn, đều tham lam; từ kẻ tiên tri cho đến thầy tế lễ, đều làm sự giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('19104', '24', '6', '14', 'Họ rịt vết thương cho dân ta cách sơ sài mà rằng: Bình an! bình an! mà không bình an chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('19105', '24', '6', '15', 'Họ phạm tội gớm ghiếc, há lấy làm xấu hổ ư? Họ chẳng xấu hổ chút nào, cũng chẳng thẹn đỏ mặt nữa. Cho nên họ sẽ vấp ngã với những kẻ vấp ngã. Khi ta thăm phạt, chúng nó sẽ bị lật đổ, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19106', '24', '6', '16', 'Ðức Giê-hô-va phán như vầy: Hãy đứng trên các đường cái và nhìn xem; tra xét những đường lối cũ, xem thử đường tốt ở đâu: hãy đi đường ấy, thì các ngươi sẽ được sự an nghỉ cho linh hồn mình. Nhưng chúng nó đáp rằng: Chúng tôi không khứng đi đường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19107', '24', '6', '17', 'Ta đã lập vọng canh kề các ngươi; hãy chăm chỉ nghe tiếng kèn. Nhưng chúng nó đáp rằng: Chúng tôi không khứng nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19108', '24', '6', '18', 'Vì vậy, hỡi các nước, hãy nghe; hỡi hội chúng, hãy biết điều xảy đến giữa chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('19109', '24', '6', '19', 'Hỡi đất, hãy nghe: Nầy, ta sẽ khiến tai vạ đến trên dân nầy, tức là quả báo của ý tưởng nó, vì nó chẳng chăm nghe lời ta, và đã bỏ luật pháp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19110', '24', '6', '20', 'Nào ta có cần gì nhũ hương đến từ Sê-ba, xương bồ đến từ xứ xa mà dâng cho ta? Của lễ thiêu của các ngươi chẳng đẹp lòng ta, ta chẳng lấy tế lễ của các ngươi làm vừa ý.');
INSERT INTO `bible_verses_cadman` VALUES ('19111', '24', '6', '21', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ đặt sự ngăn trở trước mặt dân nầy; cha và con sẽ cùng nhau vấp ngã; xóm riềng bạn hữu đều chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('19112', '24', '6', '22', 'Ðức Giê-hô-va phán như vầy: Nầy, một dân đến từ xứ phương bắc; một nước lớn dấy lên từ nơi đầu cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19113', '24', '6', '23', 'Chúng nó thảy đều cầm cung và giáo, thật là dữ tợn, chẳng có lòng thương xót. Tiếng chúng nó rống lên như biển, họ đều cỡi ngựa; ai nấy sắp hàng như người lính chiến mà nghịch cùng ngươi, hỡi con gái Si-ôn!');
INSERT INTO `bible_verses_cadman` VALUES ('19114', '24', '6', '24', 'Chúng ta đã nghe tin ấy, tay đều yếu đuối; buồn rầu thảm thiết, cơn quặn thắt như đờn bà đẻ con đã xông vào chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19115', '24', '6', '25', 'Chớ ra nơi đồng ruộng, chớ đi trên đường, vì gươm của giặc ở đó, khắp mọi nơi đều có sự kinh hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('19116', '24', '6', '26', 'Hỡi con gái của dân ta, hãy thắt lưng bằng bao gai, và lăng trong tro bụi. Hãy phát tang như mất con trai một, làm cho nghe tiếng than khóc đắng cay; vì kẻ tàn phá sẽ xông tới trên chúng ta thình lình.');
INSERT INTO `bible_verses_cadman` VALUES ('19117', '24', '6', '27', 'Ta đã lập ngươi làm kẻ thử và đồn lũy giữa dân ta, đặng ngươi nhận biết và dò xem đường lối nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19118', '24', '6', '28', 'Chúng nó thảy đều bạn nghịch quá lắm, đi dạo nói xấu, cứng như đồng như sắt, làm những sự bại hoại.');
INSERT INTO `bible_verses_cadman` VALUES ('19119', '24', '6', '29', 'Oáng bễ thổi mạnh, chì đã tiêu bởi lửa; chúng nó luyện đi luyện lại cũng là luống công: vì kẻ gian ác vẫn chưa trừ khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('19120', '24', '6', '30', 'Nó sẽ bị gọi là bạc bỏ, vì Ðức Giê-hô-va từ bỏ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19121', '24', '7', '1', 'Từ nơi Ðức Giê-hô-va có lời phán cùng Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19122', '24', '7', '2', 'Hãy đứng nơi cửa nhà Ðức Giê-hô-va, tại đó hãy rao lời nầy: Các ngươi, là người Giu-đa hết thảy, là những kẻ do các cửa nầy vào đặng thờ lạy Ðức Giê-hô-va, hãy nghe lời Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19123', '24', '7', '3', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy sửa lại đường lối và việc làm của các ngươi; thì ta sẽ khiến các ngươi ở trong xứ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19124', '24', '7', '4', 'Chớ nhờ cậy những lời dối trá rằng: Chính đây là đền thờ của Ðức Giê-hô-va, đền thờ của Ðức Giê-hô-va, đền thờ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19125', '24', '7', '5', 'Vì nếu các ngươi sửa lại kỹ càng đường lối và việc làm của mình, nếu các ngươi làm trọn sự công bình giữa người và kẻ lân cận nó;');
INSERT INTO `bible_verses_cadman` VALUES ('19126', '24', '7', '6', 'nếu các ngươi không hiếp đáp khách lạ, kẻ mồ côi, người góa bụa, và không làm đổ máu vô tội trong nơi nầy; cũng chẳng đi theo các thần khác để làm hại mình,');
INSERT INTO `bible_verses_cadman` VALUES ('19127', '24', '7', '7', 'thì ta sẽ khiến các ngươi ăn ở trong nơi nầy và trong đất mà ta đã ban cho tổ phụ các ngươi từ thuở xưa cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('19128', '24', '7', '8', 'Nầy, các ngươi cậy những lời phỉnh phờ chẳng có ích gì.');
INSERT INTO `bible_verses_cadman` VALUES ('19129', '24', '7', '9', 'Các ngươi há chẳng trộm cướp, giết người, phạm tội tà dâm, thề dối, dâng hương cho Ba-anh, đi theo thần khác, là thần mình không biết hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19130', '24', '7', '10', 'Rồi các ngươi đến chầu ta trong nhà nầy, là nơi được xưng bằng danh ta, và nói rằng: Kìa, chúng tôi được thả rồi! hầu cho các ngươi được phạm mọi sự gớm ghiếc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19131', '24', '7', '11', 'Vậy thì các ngươi xem nhà nầy, là nơi được xưng bằng danh ta, như hang trộm cướp sao? Nầy, ta, chính ta xem thấy mọi điều đó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19132', '24', '7', '12', 'Thế thì, hãy đi đến chỗ ở cũ của ta tạo Si-lô, là nơi trước kia ta đã gởi danh ta, mà xem, vì tội ác của dân Y-sơ-ra-ên ta, ta đã làm cho nó thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('19133', '24', '7', '13', 'Ðức Giê-hô-va phán: Hiện bây giờ, vì các ngươi đã làm những việc ấy, ta đã dậy sớm phán dạy các ngươi, mà các ngươi không nghe; lại gọi các ngươi mà các ngươi không trả lời,');
INSERT INTO `bible_verses_cadman` VALUES ('19134', '24', '7', '14', 'thì ta sẽ làm cho nhà nầy, tức là nhà được xưng bằng danh ta, là nhà mà các ngươi nhờ cậy, và làm cho nơi mà ta đã ban cho các ngươi cùng tổ phụ các ngươi, cũng như ta đã làm cho Si-lô;');
INSERT INTO `bible_verses_cadman` VALUES ('19135', '24', '7', '15', 'ta lại bỏ các ngươi khỏi trước mắt ta, cũng như ta đã bỏ anh em các ngươi hết thảy, tức là cả dòng dõi Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('19136', '24', '7', '16', 'Cho nên ngươi chớ vì dân nầy mà cầu thay; đừng vì nó mà cất tiếng khấn vái cầu nguyện, cũng đừng cầu thay cùng ta, vì ta sẽ chẳng nghe ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19137', '24', '7', '17', 'Ngươi há chẳng thấy điều họ làm trong các thành của Giu-đa và trong các đường phố Giê-ru-sa-lem sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19138', '24', '7', '18', 'Con lượm củi, cha nhen lửa, đờn bà nhồi bột, đặng làm bánh dâng cho nữ vương trên trời, và làm lễ quán cho các thần khác, để chọc giận ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19139', '24', '7', '19', 'Ðức Giê-hô-va phán: Có phải chúng nó chọc giận ta chăng? Há chẳng phải chúng nó tự chọc mình, chuốc lấy điều hổ mặt cho mình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19140', '24', '7', '20', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, cơn giận và sự thạnh nộ của ta sẽ đổ xuống trên xứ nầy, trên người ta và thú vật, trên cây cối ngoài đồng và hoa quả của đất, sẽ đốt cháy hết, chẳng tắt bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('19141', '24', '7', '21', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy thêm của lễ thiêu của các ngươi vào các của lễ khác, và ăn thịt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('19142', '24', '7', '22', 'Vì khi ta đem tổ phụ các ngươi ra khỏi đất Ê-díp-tô, ta chẳng hề phán, và chẳng hề truyền mạng lịnh gì về của lễ thiêu và các của lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('19143', '24', '7', '23', 'Nhưng, nầy là mạng lịnh mà ta đã truyền cho họ: Hãy nghe tiếng ta, thì ta sẽ làm Ðức Chúa Trời các ngươi, các ngươi sẽ làm dân ta; hãy đi theo cả đường lối ta dạy cho, để các ngươi được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('19144', '24', '7', '24', 'Nhưng họ chẳng nghe, và chẳng ghé tai vào, cứ bước đi trong mưu của mình, theo sự cứng cỏi của lòng ác mình, thụt lùi chẳng bước tới.');
INSERT INTO `bible_verses_cadman` VALUES ('19145', '24', '7', '25', 'Từ ngày tổ phụ các ngươi ra khỏi đất Ê-díp-tô cho đến ngày nay, ta đã sai mọi đầy tớ ta, tức các tiên tri, đến cùng các ngươi; mỗi ngày ta dậy sớm sai họ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('19146', '24', '7', '26', 'Nhưng chúng nó chẳng nghe ta, chẳng hề để tai vào, song lại cứng cổ, ăn ở càng xấu hơn tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19147', '24', '7', '27', 'Vậy ngươi sẽ nói với chúng nó mọi lời nầy, nhưng chúng nó không nghe ngươi. Ngươi sẽ kêu, những chúng nó không trả lời.');
INSERT INTO `bible_verses_cadman` VALUES ('19148', '24', '7', '28', 'Vậy nên ngươi khá bảo chúng nó rằng: Nầy là dân chẳng nghe tiếng Giê-hô-va Ðức Chúa Trời mình, và không chịu nhận sự dạy dỗ. Sự chơn thật mất rồi, đã dứt khỏi miệng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19149', '24', '7', '29', 'Hỡi Giê-ru-sa-lem, hãy cắt tóc mà ném cho xa đi; hãy cất tiếng thảm sầu trên các gò trọi! Vì Ðức Giê-hô-va đã chê-chối lìa bỏ dòng dõi nầy, mà Ngài tức giận.');
INSERT INTO `bible_verses_cadman` VALUES ('19150', '24', '7', '30', 'Ðức Giê-hô-va phán: Con cái Giu-đa đã làm điều ác trước mắt ta, chúng nó đặt những vật gớm ghiếc trong nhà được xưng bằng danh ta, để làm cho ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('19151', '24', '7', '31', 'Chúng nó đã xây các nơi cao của Tô-phết, trong trũng của con trai Hi-nôm, đặng đốt con trai con gái mình trong lửa, ấy là điều ta chẳng từng dạy, là điều ta chẳng hề nghĩ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('19152', '24', '7', '32', 'Vậy nên, Ðức Giê-hô-va phán: Nầy, những ngày đến, bấy giờ sẽ không gọi là Tô-phết và trũng của con trai Hi-nôm nữa, mà gọi là trũng của sự chém giết; vì người ta sẽ chôn kẻ chết tại Tô-phết, cho đến thiếu chỗ chôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19153', '24', '7', '33', 'Những thây của dân nầy sẽ làm đồ ăn cho chim trời và thú vật dưới đất, chẳng ai xua đuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('19154', '24', '7', '34', 'Bấy giờ ta sẽ làm cho các thành của Giê-ru-sa-lem hết tiếng kêu vui reo mừng tiếng của rể mới và dâu mới, vì đất nầy sẽ trở nên hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('19155', '24', '8', '1', 'Ðức Giê-hô-va phán: Trong thời đó, người ta sẽ bới xương của các vua Giu-đa, xương của các quan trưởng, xương của các thầy tế lễ, xương của các tiên tri, và xương của các dân cư Giê-ru-sa-lem ra khỏi mồ mả.');
INSERT INTO `bible_verses_cadman` VALUES ('19156', '24', '8', '2', 'Người ta sẽ phơi những xương ấy ra dưới mặt trời, mặt trăng, và cơ binh trên trời, tức là những vật mà họ đã yêu mến, hầu việc, bước theo, tìm cầu, và thờ lạy. Những xương ấy sẽ chẳng được thâu lại, chẳng được chôn lại; sẽ như phân trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19157', '24', '8', '3', 'Mọi kẻ sót của họ hàng gian ác ấy còn lại trong mọi nơi ta đã đuổi chúng nó đến, chúng nó sẽ cầu chết hơn là sống, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19158', '24', '8', '4', 'Vậy ngươi khá bảo chúng nó rằng: Ðức Giê-hô-va phán như vầy: Người ta vấp ngã, há chẳng đứng dậy sao? Kẻ nào trở đi, há chẳng trở về sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19159', '24', '8', '5', 'Vậy thì làm sao mà dân sự Giê-ru-sa-lem nầy cứ mài miệt trong sự bội nghịch đời đời? Chúng nó khăng khăng giữ điều gian trá, chẳng chịu trở lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19160', '24', '8', '6', 'Ta đã lắng tai và nghe: chúng nó chẳng nói ngay thẳng, chẳng có ai ăn năn điều ác của mình, mà rằng: Ta đã làm gì? Thảy đều dong ruổi như ngựa xông vào trận.');
INSERT INTO `bible_verses_cadman` VALUES ('19161', '24', '8', '7', 'Chim hạc giữa khoảng không tự biết các mùa nhất định cho nó; chim cu, chim yến, chim nhạn, giữ kỳ dời chỗ ở. Nhưng dân ta chẳng biết luật pháp của Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('19162', '24', '8', '8', 'Sao các ngươi nói được rằng: Chúng ta là khôn sáng, có luật pháp Ðức Giê-hô-va ở với chúng ta? Nhưng, nầy, ngọn bút giả dối của bọn thông giáo đã làm cho luật pháp ấy ra sự nói dối!');
INSERT INTO `bible_verses_cadman` VALUES ('19163', '24', '8', '9', 'Những kẻ khôn sáng bị xấu hổ, sợ hãi, và bị bắt. Chúng nó đã bỏ lời của Ðức Giê-hô-va; thì sự khôn ngoan nó là thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19164', '24', '8', '10', 'Vậy nên, ta sẽ ban vợ chúng nó cho kẻ khác, ruộng chúng nó cho chủ mới; vì từ kẻ rất nhỏ cho đến người rất lớn, ai nầy đều tham lam; từ tiên tri cho đến thầy tế lễ, ai nầy đều làm sự gian dối.');
INSERT INTO `bible_verses_cadman` VALUES ('19165', '24', '8', '11', 'Chúng nó rịt vết thương cho con gái dân ta cách sơ sài, nói rằng: Bình an, bình an! mà không bình an chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('19166', '24', '8', '12', 'Chúng nó làm ra sự gớm ghiếc, há lấy làm xấu hổ ư? đã chẳng xấu hổ chút nào, lại cũng không thẹn đỏ mặt. Vậy nên chúng nó sẽ ngã với những người vấp ngã. Ðến ngày thăm phạt, chúng nó sẽ bị lật đổ, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19167', '24', '8', '13', 'Ðức Giê-hô-va phán: Thật, ta sẽ diệt hết chúng nó. Chẳng còn trái nho trên cây nho; chẳng còn trái vả trên cây vả; lá sẽ khô rụng; những điều ta đã ban cho, sẽ bị cất lấy!');
INSERT INTO `bible_verses_cadman` VALUES ('19168', '24', '8', '14', 'Sao chúng ta cứ ngồi yên? Hãy nhóm lại và vào các thành bền vững, và nín lặng tại đó! Vì Giê-hô-va Ðức Chúa Trời chúng ta đã khiến chúng ta nín lặng, Ngài cho chúng ta uống mật đắng, vì chúng ta đã phạm tội nghịch cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19169', '24', '8', '15', 'Chúng ta trông sự bình an, nhưng chẳng có sự tốt gì đến; trông kỳ chữa lành, và sự sợ hãi đây nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('19170', '24', '8', '16', 'Về phía thành Ðan, nghe tiếng thét của ngựa nó; nghe tiếng ngựa chiến nó hí lên, khắp đất đều run rẩy; vì chúng nó đã đến; nuốt đất và mọi vật trong nó, nuốt thành và dân cư nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19171', '24', '8', '17', 'Nầy, ta sẽ sai rắn, bọ cạp đến giữa các ngươi, chẳng ai ếm chú được nó; chúng nó sẽ cắn các ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19172', '24', '8', '18', 'Ước gì tôi được yên ủi, khỏi sự lo buồn! Lòng tôi mỏi mệt trong tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('19173', '24', '8', '19', 'Nầy, có tiếng kêu la của con gái dân ta, kêu từ đất xa lắm, rằng: Ðức Giê-hô-va không còn ở trong Si-ôn sao? Vua của thành ấy không còn ở giữa thành sao? Sao chúng nó dùng tượng chạm của mình và vật hư không của dân ngoại mà chọc giận ta vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('19174', '24', '8', '20', 'Mùa gặt đã qua, mùa hạ đã hết, mà chúng ta chưa được cứu rỗi!');
INSERT INTO `bible_verses_cadman` VALUES ('19175', '24', '8', '21', 'Con gái dân ta bị thương, ta vì đó bị thương; ta đương sầu thảm; bị sự kinh hãi bắt lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19176', '24', '8', '22', 'Trong Ga-la-át há chẳng có nhũ hương sao? há chẳng có thầy thuốc ở đó sao? Vậy thì làm sao mà bịnh con gái dân ta chẳng chữa lành?');
INSERT INTO `bible_verses_cadman` VALUES ('19177', '24', '9', '1', 'Ôi! ước gì đầu tôi là suối nước, mắt tôi là nguồn lụy! hầu cho tôi vì những kẻ bị giết của con gái dân ta mà khóc suốt ngày đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('19178', '24', '9', '2', 'Ôi! ước gì tôi có một cái quán khách bộ hành trong đồng vắng! để tôi được bỏ dân ta mà đi xa khỏi họ; vì họ thảy điều là kẻ tà dâm, ấy là một bọn quỉ trá.');
INSERT INTO `bible_verses_cadman` VALUES ('19179', '24', '9', '3', 'Chúng nó giương lưỡi mình như cái cung, đặng phát lời dối trá ra. Chúng nó ở trong xứ là mạnh lớn, mà chẳng làm sự chơn thật; bởi chúng nó làm ác càng thêm ác, và chẳng nhìn biết ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19180', '24', '9', '4', 'Ai nấy phải giữ gìn vì người lân cận mình, chớ tin cậy một người nào trong vòng anh em mình; vì mỗi người anh em sẽ lừa phỉnh anh em lắm, mỗi người lân cận đều đi dạo nói xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('19181', '24', '9', '5', 'Ai nấy gạt gẫm kẻ lân cận mình, chẳng nói sự chơn thật. Chúng nó luyện tập lưỡi mình mà nói dối, chăm chỉ làm điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('19182', '24', '9', '6', 'Ðức Giê-hô-va phán: Ngươi ăn ở giữa sự dối trá; ấy cũng vì cớ sự dối trá mà chúng nó chẳng khứng nhìn biết ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19183', '24', '9', '7', 'Vậy nên Ðức Giê-hô-va vạn quân phán như vầy: Nầy, ta sẽ làm cho tan chảy và thử chúng nó; vì nếu chẳng vậy thì xử với con gái dân ta thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19184', '24', '9', '8', 'Lưỡi chúng nó là tên độc, hay buông lời dối trá. Ngoài miệng thì chúc bình an cho kẻ lân cận mình, mà trong lòng thì gài bẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('19185', '24', '9', '9', 'Ðức Giê-hô-va phán: Ta há chẳng thăm phạt chúng nó về mọi điều ấy sao? Thần ta há chẳng trả thù một nước dường ấy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19186', '24', '9', '10', 'Ta sẽ khóc lóc thở than về các núi, sẽ xướng bài ca sầu não về nội cỏ nơi đồng vắng, vì thảy đều bị đốt cháy, đến nỗi chẳng còn ai đi qua đó nữa. Tại đó chẳng còn nghe tiếng bầy súc vật, chim trời và loài thú đều trốn đi cả rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('19187', '24', '9', '11', 'Ta sẽ khiến Giê-ru-sa-lem thành đồng đổ nát, nơi ở của chó rừng; sẽ làm cho các thành của Giu-đa ra hoang vu không người ở.');
INSERT INTO `bible_verses_cadman` VALUES ('19188', '24', '9', '12', 'Ai là người khôn ngoan đặng hiểu những sự nầy? và miệng Ðức Giê-hô-va nói cùng ai, để người báo tin? vì làm sao xứ nầy bị diệt bị cháy như đồng vắng, đến nỗi không ai qua lại?');
INSERT INTO `bible_verses_cadman` VALUES ('19189', '24', '9', '13', 'Ðức Giê-hô-va đáp rằng: Ấy là vì chúng nó bỏ luật pháp ta mà ta đã đặt cho; không vâng tiếng ta, và không bước theo.');
INSERT INTO `bible_verses_cadman` VALUES ('19190', '24', '9', '14', 'Nhưng chúng nó bước theo sự cứng cỏi của lòng mình, theo các thần Ba-anh mà tổ phụ mình đã dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('19191', '24', '9', '15', 'Vậy nên, Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ cho dân nầy ăn ngải cứu, và cho uống mật đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('19192', '24', '9', '16', 'Ta sẽ làm cho chúng nó tan lạc trong các dân tộc mà chúng nó và tổ phụ mình chưa từng biết; ta sẽ sai gươm đuổi theo, cho đến chừng nào đã diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19193', '24', '9', '17', 'Ðức Giê-hô-va vạn quân phán như vầy: Hãy lo gọi những đờn bà hay khóc mướn, cho chúng nó đến; hãy gọi những người đờn bà rất khéo, cho chúng nó đến.');
INSERT INTO `bible_verses_cadman` VALUES ('19194', '24', '9', '18', 'Chúng nó hãy vội vàng vì chúng ta rơi lụy, mí mắt chúng ta tràn nước ra!');
INSERT INTO `bible_verses_cadman` VALUES ('19195', '24', '9', '19', 'Vả, có tiếng phàn nàn nghe từ Si-ôn, rằng: Chúng ta bị hủy phá dường nào! Chúng ta bị xấu hổ lắm, vì chúng ta bỏ đất; vì họ đã phá đổ chỗ ở chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19196', '24', '9', '20', 'Hỡi các đờn bà, hãy nghe lời của Ðức Giê-hô-va, tai các ngươi hãy nghe lời miệng Ngài phán! Hãy dạy cho các con gái các ngươi bài ca vãn; mỗi người hãy dạy cho kẻ lân cận mình khóc than!');
INSERT INTO `bible_verses_cadman` VALUES ('19197', '24', '9', '21', 'Vì sự chết đã lên vào cửa sổ chúng ta, đã sấn vào trong cung chúng ta, giết con cái tại ngoài đường, và kẻ trai trẻ giữa chợ.');
INSERT INTO `bible_verses_cadman` VALUES ('19198', '24', '9', '22', 'Ngươi hãy bảo rằng: Ðức Giê-hô-va phán như vầy: Thây người ta sẽ ngã xuống như phân đổ đồng ruộng, và như nắm lúa đổ ra sau lưng con gặt; chẳng ai sẽ lượm chúng nó lại!');
INSERT INTO `bible_verses_cadman` VALUES ('19199', '24', '9', '23', 'Ðức Giê-hô-va phán như vầy: Người khôn chớ khoe sự khôn mình; người mạnh chớ khoe sự mạnh mình; người giàu chớ khoe sự giàu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19200', '24', '9', '24', 'Nhưng kẻ nào khoe, hãy khoe về trí khôn mình biết ta là Ðức Giê-hô-va, là Ðấng làm ra sự thương xót, chánh trực, và công bình trên đất; vì ta ưa thích những sự ấy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19201', '24', '9', '25', 'Ðức Giê-hô-va phán: Nầy, ngày đến, bấy giờ ta sẽ phạt mọi kẻ chịu cắt bì mà lòng chưa cắt bì:');
INSERT INTO `bible_verses_cadman` VALUES ('19202', '24', '9', '26', 'tức là Ê-díp-tô, Giu-đa, Ê-đôm, con cháu Am-môn, Mô-áp, và hết thảy những dân cạo tóc màng tang và ở nơi đồng vắng. Vì mọi dân tộc đều không cắt bì, còn cả nhà Y-sơ-ra-ên chẳng cắt bì trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('19203', '24', '10', '1', 'Hỡi nhà Y-sơ-ra-ên, hãy nghe lời Ðức Giê-hô-va phán cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19204', '24', '10', '2', 'Ðức Giê-hô-va phán như vầy: Chớ tập theo tục của các dân ngoại, chớ sợ các dấu trên trời, mặc dầu dân ngoại nghi sợ các dấu ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19205', '24', '10', '3', 'Vì thói quen của các dân ấy chỉ là hư không. Người ta đốn cây trong rừng, tay thợ lấy búa mà đẽo;');
INSERT INTO `bible_verses_cadman` VALUES ('19206', '24', '10', '4', 'rồi lấy bạc vàng mà trang sức; dùng búa mà đóng đinh vào, đặng khỏi lung lay.');
INSERT INTO `bible_verses_cadman` VALUES ('19207', '24', '10', '5', 'Các thần ấy tiện như hình cây chà là, không biết nói; không biết đi, nên phải khiêng. Ðừng sợ các thần ấy, vì không có quyền làm họa hay làm phước.');
INSERT INTO `bible_verses_cadman` VALUES ('19208', '24', '10', '6', 'Hỡi Ðức Giê-hô-va, chẳng ai giống như Ngài! Ngài là lớn, danh Ngài có sức mạnh lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('19209', '24', '10', '7', 'Hỡi vua các nước! ai chẳng nên sợ Ngài? Ấy là điều Ngài đáng được. Vì trong những người khôn ngoan của các nước, tỏ ra sự vinh hiển mình, chẳng có ai giống như Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19210', '24', '10', '8', 'Chúng nó hết thảy đều là u mê khờ dại. Sự dạy dỗ của hình tượng chỉ là gỗ mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19211', '24', '10', '9', 'Ấy là bạc giát mỏng vận đến từ Ta-rê-si, và vàng của U-pha, nhờ tay thợ chạm làm ra cùng thợ vàng chế thành; có vải màu xanh màu tím làm áo; ấy cũng là việc của người thợ khéo.');
INSERT INTO `bible_verses_cadman` VALUES ('19212', '24', '10', '10', 'Nhưng Ðức Giê-hô-va là Ðức Chúa Trời thật; Ngài là Ðức Chúa Trời hằng sống, là Vua đời đời. Nhơn cơn giận Ngài, đất đều rúng động, các nước không thể chịu được cơn giận Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19213', '24', '10', '11', 'Các ngươi khó nói cùng họ rằng: Những thần nầy không làm nên các từng trời, cũng không làm nên đất, thì sẽ bị diệt đi khỏi trên đất và khỏi dưới các từng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('19214', '24', '10', '12', 'Chính Ðức Giê-hô-va đã làm nên đất bởi quyền năng Ngài, đã lập thế gian bởi sự khôn ngoan Ngài, đã giương các từng trời ra bởi sự thông sáng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19215', '24', '10', '13', 'Khi Ngài phát ra tiếng, thì có tiếng động lớn của nước trong các từng trời; Ngài làm cho hơi nước từ đầu cùng đất bay lên, kéo gió ra từ trong kho Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('19216', '24', '10', '14', 'người ta đều trở nên u mê khờ dại, thợ vàng xấu hổ vì tượng chạm của mình; vì các tượng đúc chẳng qua là giả dối, chẳng có hơi thở ở trong;');
INSERT INTO `bible_verses_cadman` VALUES ('19217', '24', '10', '15', 'chỉ là sự hư vô, chỉ là đồ đánh lừa; đến ngày thăm phạt sẽ bị diệt mất.');
INSERT INTO `bible_verses_cadman` VALUES ('19218', '24', '10', '16', 'Sản nghiệp của Gia-cốp thì chẳng giống như vậy; vì Ngài đã tạo nên mọi sự, và Y-sơ-ra-ên là chi phái của cơ nghiệp Ngài. Danh Ngài là Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('19219', '24', '10', '17', 'Hỡi ngươi là kẻ bị vây, hãy lấy của cải mình lìa khỏi đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19220', '24', '10', '18', 'Vì Ðức Giê-hô-va phán như vầy: Nầy, lần nầy ta sẽ liệng ra dân của đất nầy, ta sẽ làm khốn chúng nó, cho chúng nó tỉnh biết.');
INSERT INTO `bible_verses_cadman` VALUES ('19221', '24', '10', '19', 'Khốn nạn cho tôi vì vết thương tôi! Vít tôi là đau đớn! Nhưng tôi nói: Ấy là sự lo buồn tôi, tôi phải chịu.');
INSERT INTO `bible_verses_cadman` VALUES ('19222', '24', '10', '20', 'Trại của tôi bị phá hủy, những dây của tôi đều đứt, con cái tôi bỏ tôi, chúng nó không còn nữa. Tôi không có người để giương trại tôi ra và căng màn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19223', '24', '10', '21', 'Những kẻ chăn chiên đều ngu dại, chẳng tìm cầu Ðức Giê-hô-va. Vì vậy mà chúng nó chẳng được thạnh vượng, và hết thảy những bầy chúng nó bị tan lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('19224', '24', '10', '22', 'Nầy, có tiếng đồn ra; có sự ồn ào lớn đến từ miền phương bắc, đặng làm cho các thành của Giu-đa nên hoang vu, nên hang chó rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('19225', '24', '10', '23', 'Hỡi Ðức Giê-hô-va, tôi biết đường của loài người chẳng do nơi họ, người ta đi, chẳng có quyền dẫn đưa bước của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19226', '24', '10', '24', 'Hỡi Ðức Giê-hô-va, vậy xin hãy sửa trị tôi cách chừng đỗi; xin chớ nhơn cơn giận, e rằng Ngài làm cho tôi ra hư không chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('19227', '24', '10', '25', 'Xin hãy đổ sự thạnh nộ trên các nước chẳng nhìn biết Ngài, trên các họ hàng chẳng kêu cầu danh Ngài. Vì họ nuốt Gia-cốp, và còn nuốt nữa; họ diệt Gia-cốp, làm cho chỗ ở nó thành ra hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('19228', '24', '11', '1', 'Từ nơi Ðức Giê-hô-va, có lời phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19229', '24', '11', '2', 'Hãy nghe những lời giao ước nầy, và bảo cho người Giu-đa và dân ở thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19230', '24', '11', '3', 'Ngươi khá bảo chúng nó rằng: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ðáng rủa thay là người không nghe lời giao ước nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('19231', '24', '11', '4', 'mà ta đã truyền cho tổ phụ các ngươi, trong ngày ta đem họ ra khỏi xứ Ê-díp-tô, khỏi lò nấu sắt, mà phán rằng: Hãy nghe tiếng ta, noi theo điều ta dạy mà làm. Vậy thì các ngươi sẽ làm dân ta, ta sẽ làm Ðức Chúa Trời các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('19232', '24', '11', '5', 'hầu cho ta giữ lời thề ta đã thề cùng tổ phụ các ngươi, mà ban cho họ một xứ đượm sữa và mật, như xứ các ngươi thấy ngày nay. Tôi bèn thưa rằng: Hỡi Ðức Giê-hô-va! A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('19233', '24', '11', '6', 'Ðức Giê-hô-va phán cùng tôi rằng: Hãy rao mọi lời nầy trong các thành của Giu-đa và trong các đường phố Giê-ru-sa-lem rằng: hãy nghe những lời giao ước nầy mà làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('19234', '24', '11', '7', 'Ta đã khuyên răn tổ phụ các ngươi từ ngày đem họ lên khỏi xứ Ê-díp-tô cho đến ngày nay. Ta dậy sớm mà khuyên răn họ rằng: Hãy vâng theo tiếng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19235', '24', '11', '8', 'Nhưng họ không vâng lời, không để tai vào; họ theo sự cứng cỏi của lòng ác mình mà làm. Vì vậy ta đã làm cho họ mọi lời ngăm đe của giao ước nầy, là điều ta đã dặn họ làm theo mà họ không làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('19236', '24', '11', '9', 'Ðức Giê-hô-va phán cùng tôi rằng: Trong người Giu-đa và trong dân cư Giê-ru-sa-lem có kẻ đã lập mưu bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('19237', '24', '11', '10', 'Chúng nó quay về sự tội ác của tổ tiên mình, là kẻ đã chẳng khứng nghe lời ta, và theo các thần khác đặng hầu việc. Nhà Y-sơ-ra-ên với nhà Giu-đa đã phạm giao ước mà ta đã lập cùng tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19238', '24', '11', '11', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ khiến tai nạn đổ trên chúng nó, không thể tránh được; chúng nó sẽ kêu đến ta, những ta chẳng thèm nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19239', '24', '11', '12', 'Bấy giờ, các thành của Giu-đa và dân cư Giê-ru-sa-lem sẽ đi kêu cầu các thần mà mình vẫn dâng hương; nhưng các thần ấy sẽ không cứu chúng nó trong khi hoạn nạn đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19240', '24', '11', '13', 'Hỡi Giu-đa, ngươi có bao nhiêu thành, có bấy nhiêu thần; Giê-ru-sa-lem có bao nhiêu đường phố, các ngươi cũng lập bấy nhiêu bàn thờ cho vật xấu hổ, tức những bàn thờ đốt hương cho Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('19241', '24', '11', '14', 'Vậy ngươi chớ cầu thay cho dân nầy; chớ vì chúng nó lên tiếng kêu cầu; vì khi chúng nó nhơn cớ hoạn nạn mà kêu đến ta, ta chẳng thèm nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19242', '24', '11', '15', 'Kẻ yêu dấu của ta đã làm nhiều sự dâm loạn, và thịt thánh đã cất khỏi ngươi, còn đến trong nhà ta làm chi? mà ngươi còn lấy làm vui trong khi phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('19243', '24', '11', '16', 'Xưa Ðức Giê-hô-va vốn xưng nó là cây ô-li-ve xanh, trái tươi tốt đáng ưa! Nay có tiếng lớn inh ỏi, Ngài đốt lửa nơi cây ấy, những nhánh nó bị gãy.');
INSERT INTO `bible_verses_cadman` VALUES ('19244', '24', '11', '17', 'Ðức Giê-hô-va vạn quân, là Ðấng đã vun trồng ngươi, nay đã phán định tai vạ nghịch cùng ngươi, vì cớ sự gian ác mà nhà Y-sơ-ra-ên và nhà Giu-đa đã làm cho mình khi chọc giận ta bởi họ dâng hương cho Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('19245', '24', '11', '18', 'Ðức Giê-hô-va đã cho tôi biết sự ấy, và tôi biết rồi: thì Ngài đã tỏ ra cho tôi việc làm của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19246', '24', '11', '19', 'Còn tôi, như chiên con dễ biểu bị dắt đến chỗ giết, tôi chẳng biết họ mưu toan nghịch cùng tôi, mà rằng: Hãy diệt cả cây và trái, dứt khỏi đất người sống, hầu cho danh nó chẳng được nhớ đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19247', '24', '11', '20', 'Hỡi Ðức Giê-hô-va vạn quân! Ngài đoán xét cách công bình, dò xét lòng và trí, tôi sẽ thấy sự Ngài báo thù họ, vì tôi đã tỏ việc tôi cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19248', '24', '11', '21', 'Vậy nên Ðức Giê-hô-va phán như vầy về người A-na-tốt, là kẻ đòi mạng sống ngươi, mà rằng: Nếu ngươi không muốn chết về tay ta, thì chớ nhơn danh Ðức Giê-hô-va mà nói tiên tri!');
INSERT INTO `bible_verses_cadman` VALUES ('19249', '24', '11', '22', 'Vậy, Ðức Giê-hô-va vạn quân phán như vầy: Nầy, ta sẽ phạt chúng nó; những người trai tráng sẽ chết bởi gươm dao, những con trai con gái nó sẽ chết bởi đói kém;');
INSERT INTO `bible_verses_cadman` VALUES ('19250', '24', '11', '23', 'sẽ không có dân sót cho chúng nó; vì đến năm thăm phạt, ta sẽ giáng tai vạ trên người nam của A-na-tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('19251', '24', '12', '1', 'Hỡi Ðức Giê-hô-va, tôi biện luận cùng Ngài, Ngài thật công bình; dầu vậy, tôi còn muốn biện luận cùng Ngài. Sao đường lối những kẻ ác được thạnh vượng? Sao những người gian trá được yên ổn?');
INSERT INTO `bible_verses_cadman` VALUES ('19252', '24', '12', '2', 'Ngài đã vun trồng họ; họ đã đâm rễ, lớn lên và ra trái. Miệng họ ở gần Ngài, song lòng họ cách xa Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19253', '24', '12', '3', 'Hỡi Giê-hô-va, Ngài biết tôi, thấy tôi, thử xem lòng tôi đối với Ngài thể nào. Xin kéo những người ấy như con chiên bị dắt đến chỗ giết, biệt riêng họ ra cho ngày đánh giết!');
INSERT INTO `bible_verses_cadman` VALUES ('19254', '24', '12', '4', 'Trong xứ bị sầu thảm, cỏ ngoài đồng khô héo cho đến chừng nào? Vì cớ dân cư hung ác nên loài sinh súc và chim chóc đều bị diệt. Vì chúng nó nói rằng: Người sẽ chẳng thấy sự cuối cùng của chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19255', '24', '12', '5', 'Nếu ngươi chạy thì với kẻ chạy bộ, mà còn mỏi mệt, thì làm sao thi được với ngựa? Khi trong xứ yên lặng, ngươi được an ổn, nhưng khi sông Giô-đanh tràn, thì ngươi sẽ làm thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19256', '24', '12', '6', 'Chính anh em ngươi và nhà cha ngươi đương phản ngươi, chúng nó cũng kêu tiếng to sau ngươi nữa. Dầu chúng nó nói những lời lành, ngươi chớ nên tin!');
INSERT INTO `bible_verses_cadman` VALUES ('19257', '24', '12', '7', 'Ta đã lìa nhà ta; đã bỏ sản nghiệp ta; đã phó dân lòng ta rất yêu mến cho kẻ thù nghịch nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19258', '24', '12', '8', 'Cơ nghiệp ta đối với ta như sư tử trong rừng, gầm thét nghịch cùng ta; cho nên ta lấy làm ghét.');
INSERT INTO `bible_verses_cadman` VALUES ('19259', '24', '12', '9', 'Cơ nghiệp ta há như chim kên kên vằn vện kia, các chim ăn thịt há vây lấy nó sao? Hãy đi nhóm các loài thú đồng lại, cho chúng nó cắn nuốt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('19260', '24', '12', '10', 'Nhiều kẻ chăn chiên đã phá vườn nho ta, giày đạp sản nghiệp ta dưới chơn, làm cho chỗ đất vui thích của ta thành ra rừng hoang.');
INSERT INTO `bible_verses_cadman` VALUES ('19261', '24', '12', '11', 'Người ta đã làm cho đất ấy ra hoang vu; nó bị phá hại, than thở trước mặt ta. Cả xứ đều hoang vu, vì chẳng ai để vào lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('19262', '24', '12', '12', 'Những kẻ phá diệt đến trên các gò trọi nơi đồng vắng; vì gươm của Ðức Giê-hô-va nuốt đất nầy từ đầu nầy đến đầu kia, chẳng có loài xác thịt nào được bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('19263', '24', '12', '13', 'Chúng nó đã gieo lúa mình và gặt những gai gốc, khó nhọc mà chẳng được ích gì. Các ngươi sẽ hổ thẹn về hoa trái mình, vì cơn giận phừng phừng của Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('19264', '24', '12', '14', 'Ðức Giê-hô-va phán như vầy: Mọi kẻ lân cận xấu của ta, là kẻ choán lấy sản nghiệp mà ta đã ban cho dân ta, là Y-sơ-ra-ên, làm kỉ vật; nầy, ta sẽ nhổ chúng nó khỏi đất mình, và nhổ nhà Giu-đa ra khỏi giữa chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19265', '24', '12', '15', 'Nhưng, khi ta đã nhổ đi, ta cũng sẽ trở lại thương xót chúng nó; khiến chúng nó ai nấy đều được lại sản nghiệp mình, và ai nấy đều về đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19266', '24', '12', '16', 'Nếu chúng nó siêng năng học tập đường lối dân ta, nhơn danh ta mà thề rằng: Thật như Ðức Giê-hô-va hằng sống! cũng như chúng nó đã dạy dân ta chỉ Ba-anh mà thề, bấy giờ chúng nó sẽ được gây dựng giữa dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19267', '24', '12', '17', 'Nhưng nếu chúng nó không nghe, ta sẽ nhổ dân tộc đó đi, nhổ đi và làm cho diệt mất, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19268', '24', '13', '1', 'Ðức Giê-hô-va phán cùng tôi như vầy: Hãy đi, mua cho ngươi một cái đai gai, thắt vào lưng ngươi; nhưng chớ dầm trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('19269', '24', '13', '2', 'Vậy tôi theo lịnh Ðức Giê-hô-va, mua đai, thắt vào lưng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19270', '24', '13', '3', 'Lời Ðức Giê-hô-va truyền cho tôi lần thứ hai như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19271', '24', '13', '4', 'Hãy lấy cái đai ngươi đã mua đương thắt trên lưng ngươi; chờ dậy, đi đến bờ sông Ơ-phơ-rát, và giấu nó trong kẽ vầng đó tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19272', '24', '13', '5', 'Tôi bèn đi giấu nó nơi bờ sông Ơ-phơ-rát, như Ðức Giê-hô-va đã phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('19273', '24', '13', '6', 'Sau đó nhiều ngày, Ðức Giê-hô-va phán cùng tôi rằng: Hãy chờ dậy, đi đến bờ sông Ơ-phơ-rát, lấy cái đai ta đã khiến ngươi giấu tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19274', '24', '13', '7', 'Tôi đi đến sông Ơ-phơ-rát; đào và rứt cái đai ra từ chỗ tôi đã giấu trước kia. Nhưng cái đai hư hết, không dùng chi được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19275', '24', '13', '8', 'Ðoạn, lời của Ðức Giê-hô-va phán cùng tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19276', '24', '13', '9', 'Ðức Giê-hô-va phán nước: Ta sẽ làm hư sự kiêu ngạo của Giu-đa, và sự kiêu ngạo lớn của Giê-ru-sa-lem đồng một thể nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19277', '24', '13', '10', 'Dân ác nầy chẳng khứng nghe lời ta, bước theo sự cứng cỏi của lòng mình, theo các thần khác mà hầu việc và thờ lạy, thì sẽ trở nên như cái đai nầy không còn dùng được việc gì.');
INSERT INTO `bible_verses_cadman` VALUES ('19278', '24', '13', '11', 'Ðức Giê-hô-va phán: Như cái đai dính vào lưng người, thì ta khiến cả nhà Y-sơ-ra-ên và cả nhà Giu-đa dính vào ta cũng vậy, đặng chúng nó làm dân ta, làm danh vọng, ca tụng, vinh quang ta; nhưng chúng nó chẳng khứng nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19279', '24', '13', '12', 'Ngươi khá bảo chúng nó lời nầy: Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán rằng: Hễ là bình thì sẽ được đầy rượu. Chúng sẽ nói cùng ngươi rằng: Chúng tôi há chẳng biết các binh đều sẽ đầy rượu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19280', '24', '13', '13', 'Ngươi khá lại bảo rằng: Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ khiến hết thảy dân cư đất nầy, các vua ngồi trên ngai Ða-vít, các thầy tế lễ, các kẻ tiên tri, và hết thảy dân cư Giê-ru-sa-lem đều say sưa.');
INSERT INTO `bible_verses_cadman` VALUES ('19281', '24', '13', '14', 'Ðức Giê-hô-va phán: Ta sẽ làm cho người nầy với kẻ khác, cha với con, chạm nhau; ta sẽ chẳng áy náy, chẳng dè nể, chẳng thương xót, chẳng chi ngăn ta hủy diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19282', '24', '13', '15', 'Hãy nghe và lắng tai, đừng kiêu ngạo, vì Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('19283', '24', '13', '16', 'Hãy dâng vinh quang cho Giê-hô-va Ðức Chúa Trời các ngươi, trước khi Ngài chưa khiến sự tối tăm đến, trước khi chơn các ngươi chưa vấp trên những hòn núi mù mịt. Bấy giờ các ngươi đợi ánh sáng, nhưng Ngài sẽ đổi nó ra bóng sự chết, hóa nên bóng tối mờ.');
INSERT INTO `bible_verses_cadman` VALUES ('19284', '24', '13', '17', 'Nếu các ngươi chẳng nghe, linh hồn ta sẽ khóc thầm về sự kiêu ngạo các ngươi. Thật, mắt ta sẽ khóc nhiều, giọt lụy tuôn rơi, vì bầy của Ðức Giê-hô-va bị bắt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19285', '24', '13', '18', 'Hãy tâu cùng vua và thái hậu rằng: Xin hãy hạ mình, mà ngồi dưới đất; vì mão triều thiên vinh hiển trên đầu đã rớt xuống rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('19286', '24', '13', '19', 'Các thành phương nam đều đóng lại, chẳng ai mở ra. Giu-đa bị bắt đem đi, cả họ đều bị bắt đem đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19287', '24', '13', '20', 'hãy ngước mắt lên; xem những kẻ đến từ phương bắc. Chớ nào bầy chiên đẹp đẽ đã được ban cho ngươi ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('19288', '24', '13', '21', 'Khi Ðức Giê-hô-va lập những người mà ngươi đã dạy làm bạn hữu lên làm đầu ngươi, thì ngươi sẽ nói làm sao? Sự buồn rầu há chẳng bắt lấy ngươi như bắt lấy đờn bà sanh đẻ?');
INSERT INTO `bible_verses_cadman` VALUES ('19289', '24', '13', '22', 'Và nếu ngươi tự nói trong lòng rằng: Cớ sao điều nầy xảy đến cho ta? Ấy là vì tội ác ngươi lớn lắm, nên vạt áo ngươi bị tốc lên, và gót chơn ngươi bị giập.');
INSERT INTO `bible_verses_cadman` VALUES ('19290', '24', '13', '23', 'Người Ê-thi-ô-bi có thể đổi được da mình, hay là con beo đổi được vằn nó chăng? Nếu được thì các ngươi là kẻ đã làm dữ quen rồi, sẽ làm lành được.');
INSERT INTO `bible_verses_cadman` VALUES ('19291', '24', '13', '24', 'Vậy ta sẽ làm cho các ngươi tan lạc như rơm rác bị gió nơi đồng vắng đùa đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19292', '24', '13', '25', 'Ðức Giê-hô-va phán: Ðó là phần ngươi, phần ta lường cho ngươi, vì ngươi đã quên ta và trông cậy sự giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('19293', '24', '13', '26', 'Ta cũng sẽ tốc vạt áo ngươi lên trên mặt ngươi, thì sự xấu hổ ngươi sẽ bày tỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('19294', '24', '13', '27', 'Những sự gớm ghiếc, tức là sự dâm dục, và tiếng hí ngươi, tội ác tà dâm ngươi trên các gò đồng ruộng, thì ta đã thấy hết. Hỡi Giê-ru-sa-lem, khiến thay cho ngươi! Ngươi chẳng khứng làm sạch mình cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19295', '24', '14', '1', 'Có lời Ðức Giê-hô-va phán cùng Giê-rê-mi về sự hạn hán.');
INSERT INTO `bible_verses_cadman` VALUES ('19296', '24', '14', '2', 'Giu-đa đương sầu thảm, cửa thành suy bại, chúng nó đều mặc áo đen ngồi trên đất; và tiếng kêu của Giê-ru-sa-lem vang lên.');
INSERT INTO `bible_verses_cadman` VALUES ('19297', '24', '14', '3', 'Những người sang sai kẻ hèn đi tìm nước; đi đến hồ và tìm không được, xách bình không mà trở về; thẹn thuồng xấu hổ, và che đầu lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19298', '24', '14', '4', 'Vì cớ đất đều nẻ hết, bởi không có mưa xuống trong xứ, người cầm cày xấu hổ và trùm đầu lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19299', '24', '14', '5', 'Nai cái đẻ con ra trong đồng và bỏ đi, vì không có cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('19300', '24', '14', '6', 'Những lừa rừng đứng trên các gò trọi, hít hơi như chó đồng, vì không cỏ nên mắt lòa.');
INSERT INTO `bible_verses_cadman` VALUES ('19301', '24', '14', '7', 'Hỡi Ðức Giê-hô-va, dầu tội ác chúng tôi làm chứng nghịch cùng chúng tôi, xin Ngài vì danh mình mà làm! Sự bội nghịch của chúng tôi nhiều lắm; chúng tôi đã phạm tội nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19302', '24', '14', '8', 'Ngài là sự trông cậy của Y-sơ-ra-ên, là Ðấng cứu trong khi hoạn nạn, sao Ngài như một người trú ngụ ở trong đất, như người bộ hành căng trại ngủ đậu một đêm?');
INSERT INTO `bible_verses_cadman` VALUES ('19303', '24', '14', '9', 'Sao Ngài như người thất kinh, như người mạnh dạn chẳng có thể giải cứu? Hỡi Ðức Giê-hô-va! dầu vậy, Ngài vẫn ở giữa chúng tôi! Chúng tôi được xưng bằng danh Ngài, xin đừng lìa bỏ chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('19304', '24', '14', '10', 'Ðức Giê-hô-va phán với dân nầy như vầy: Chúng nó ưa đi dông dài, chẳng ngăn cấm chơn mình, nên Ðức Giê-hô-va chẳng nhận lấy chúng nó. Bây giờ Ngài nhớ đến sự hung ác chúng nó và thăm phạt tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('19305', '24', '14', '11', 'Ðức Giê-hô-va lại phán cùng tôi rằng: Chớ cầu sự lành cho dân nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19306', '24', '14', '12', 'Khi chúng nó kiêng ăn, ta sẽ chẳng nghe lời khấn nguyện của chúng nó; khi chúng nó dâng của lễ thiêu và của lễ chay, ta chẳng nhậm đâu; nhưng ta sẽ diệt chúng nó bởi gươm dao, đói kém, và ôn dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('19307', '24', '14', '13', 'Tôi bèn thưa rằng: Ôi! hỡi Chúa Giê-hô-va, nầy các tiên tri bảo họ rằng: Các ngươi sẽ không thấy gươm dao, sẽ chẳng có đói kém; nhưng ta sẽ ban sự bình an bần lâu cho các ngươi ở trong miền nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19308', '24', '14', '14', 'Ðức Giê-hô-va lại phán cùng tôi rằng: Ấy là những lời nói dối, mà các tiên tri đó nhơn danh ta truyền ra. Ta chẳng từng sai họ đi, chẳng từng truyền lịnh và chẳng từng phán cùng họ. Họ nói tiên tri đó là theo những sự hiện thấy giả dối, sự bói khoa, sự hư không, và sự lừa gạt bởi lòng riêng mình!');
INSERT INTO `bible_verses_cadman` VALUES ('19309', '24', '14', '15', 'Vậy nên, Ðức Giê-hô-va phán về những kẻ tiên tri chẳng bởi ta sai đến, mà nói tiên tri nhơn danh ta, rằng: Trong đất nầy sẽ chẳng có gươm dao và đói kém! Chính các tiên tri đó sẽ bị diệt bởi gươm dao và đói kém.');
INSERT INTO `bible_verses_cadman` VALUES ('19310', '24', '14', '16', 'Những kẻ mà họ truyền lời tiên tri ấy cho, sẽ cùng vợ, con trai, con gái mình vì gươm dao đói kém bị ném ngoài đường phố Giê-ru-sa-lem, chẳng có ai chôn cất, vì ta sẽ khiến điều ác chúng nó đã làm lại đổ về mình!');
INSERT INTO `bible_verses_cadman` VALUES ('19311', '24', '14', '17', 'Ngươi khá bảo cho chúng nó lời nầy: Mắt ta rơi lụy đêm ngày chẳng thôi; vì gái đồng trinh của dân ta bị tồi tàn, bị thương rất là đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('19312', '24', '14', '18', 'Nếu ta ra nơi đồng ruộng, thì thấy những người bị gươm đâm; nếu ta vào trong thành, thì thấy những kẻ đau ốm vì sự đói kém. Chính các đấng tiên tri và các thầy tế lễ đi dạo trong đất mình, cũng không có sự hiểu biết.');
INSERT INTO `bible_verses_cadman` VALUES ('19313', '24', '14', '19', 'Vậy thì Ngài đã bỏ hết Giu-đa sao? Lòng Ngài đã gớm ghét Si-ôn sao? Làm sao Ngài đã đánh chúng tôi, không phương chữa lành? Ðương đợi sự bình an mà chẳng có sự lành; đương trông kỳ lành bịnh, mà gặp sự kinh hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('19314', '24', '14', '20', 'Hỡi Ðức Giê-hô-va, chúng tôi nhìn biết điều ác chúng tôi và tội lỗi của tổ phụ chúng tôi, vì chúng tôi đều phạm tội nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19315', '24', '14', '21', 'Xin hãy vì danh Ngài, chớ chán chúng tôi, và chớ để nhục ngôi vinh hiển của Ngài! Xin Ngài nhớ lời giao ước với chúng tôi mà chớ hủy.');
INSERT INTO `bible_verses_cadman` VALUES ('19316', '24', '14', '22', 'Trong những sự hư vô của dân ngoại, há có quyền làm mưa được sao? có phải từ trời xuống mưa được chăng? Hỡi Giê-hô-va Ðức Chúa Trời chúng tôi, Ngài há chẳng phải là Ðấng đó? Vậy nên chúng tôi sẽ trông đợi Ngài, vì Ngài đã làm ra mọi sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19317', '24', '15', '1', 'Ðức Giê-hô-va bèn phán cùng tôi rằng: Dầu Môi-se và Sa-mu-ên đứng trước mặt ta, nhưng lòng ta cũng chẳng hướng về dân nầy. Hãy đuổi chúng nó khỏi trước mặt ta, cho chúng nó đi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('19318', '24', '15', '2', 'Sẽ xảy ra khi chúng nó khỏi ngươi rằng: Chúng tôi sẽ đi đâu? thì hãy bảo chúng nó rằng: Ðức Giê-hô-va phán như vầy: Ai đã được định cho chết, hãy chịu chết; ai đã được định cho phải gươm dao, hãy chịu gươm dao; ai đã được định cho phải đói kém, hãy chịu đói kém; ai đã được định cho sự phu tù, hãy chịu phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('19319', '24', '15', '3', 'Ðức Giê-hô-va phán: Ta sẽ giáng cho chúng nó bốn thứ tai vạ; gươm để giết, chó để xé, chim trời và loài thú trên đất để nuốt và diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19320', '24', '15', '4', 'Vì cớ Ma-na-se, con trai Ê-xê-chia, vua Giu-đa, và vì những sự nó đã làm trong thành Giê-ru-sa-lem, ta sẽ khiến chúng nó bị ném đi ném lại trong các nước thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('19321', '24', '15', '5', 'Hỡi Giê-ru-sa-lem, ai sẽ thương xót ngươi được sao? ai sẽ than tiếc? ai sẽ xây lại mà hỏi thăm ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('19322', '24', '15', '6', 'Ðức Giê-hô-va phán: Ngươi đã bỏ ta, đã xây lại đằng sau, nên ta đã giang tay trên ngươi, để diệt ngươi. Ta đã chán sự đổi ý.');
INSERT INTO `bible_verses_cadman` VALUES ('19323', '24', '15', '7', 'Ta đã lấy nia sảy chúng nó nơi cửa các thành đất nầy. Ta đã cất mất con cái chúng nó và diệt dân ta, mà chúng nó cũng chẳng trở lại khỏi đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19324', '24', '15', '8', 'Những đờn bà góa nó thêm lên nhiều hơn cát biển. Ta đã khiến kẻ thù hủy diệt giữa ban ngày, nghịch cùng mẹ kẻ trai trẻ. Ta đã khiến sự sầu não kinh hãi lắm trên nó thình lình.');
INSERT INTO `bible_verses_cadman` VALUES ('19325', '24', '15', '9', 'Ðờn bà đã sanh bảy con, thấy mình mòn mỏi, hầu trút linh hồn; khi còn ban ngày, mặt trời nó đã lặn; nó phải sỉ nhục và hổ thẹn; còn những con cái sót lại, thì ta sẽ phó cho gươm của kẻ nghịch thù chúng nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19326', '24', '15', '10', 'Hỡi mẹ tôi ơi, khốn nạn cho tôi! Mẹ đã sanh ra tôi làm người mắc phải sự tranh đua cãi lẫy trong cả đất? Tôi vốn không cho ai vay mượn, cũng chẳng vay mượn ai; dầu vậy, mọi người nguyền rủa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19327', '24', '15', '11', 'Nhưng Ðức Giê-hô-va phán: Thật ta sẽ bổ sức cho ngươi được phước. Trong khi gặp tai vạ hoạn nạn, thật ta sẽ khiến kẻ thù nghịch đến cầu xin ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19328', '24', '15', '12', 'Sắt và đồng của phương bắc, người ta có thể bẻ gãy được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19329', '24', '15', '13', 'Vì cớ mọi tội lỗi các ngươi, trong cả địa phận mình, ta sẽ phó của cải châu báu các ngươi cho sự cướp bóc, chẳng trả giá lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19330', '24', '15', '14', 'Ta sẽ làm cho những đồ ấy đi với kẻ thù ngươi qua một đất mà ngươi không biết, vì lửa giận của ta đã cháy lên, đặng thiêu hủy các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19331', '24', '15', '15', 'Hỡi Ðức Giê-hô-va! Ngài hiểu biết. Xin hãy nhớ đến tôi, thăm viếng tôi, và trả thù những kẻ bắt bớ cho tôi. Xin chớ cất tôi đi trong sự nhịn nhục Ngài; xin biết cho rằng tôi vì Ngài chịu nhuốc nha!');
INSERT INTO `bible_verses_cadman` VALUES ('19332', '24', '15', '16', 'Tôi vừa nghe những lời Ngài, thì đã ăn lấy rồi; lời Ngài là sự vui mừng hớn hở của lòng tôi vậy. Hỡi Giê-hô-va Ðức Chúa Trời vạn quân, vì tôi được xưng bằng danh Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('19333', '24', '15', '17', 'Tôi chẳng ngồi trong đám hội kẻ vui chơi mừng rỡ; nhưng tôi ngồi một mình vì tay Ngài; vì Ngài đã làm cho tôi đầy sự giận.');
INSERT INTO `bible_verses_cadman` VALUES ('19334', '24', '15', '18', 'Cớ sao sự đau đớn của tôi cứ còn hoài? Cớ sao vết thương của tôi không chữa được mà nó không chịu khỏi? Ngài đối với tôi hằn như cái khe giả dối, cái suốt tắt mạch hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19335', '24', '15', '19', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nếu ngươi trở lại, thì ta sẽ lại đem ngươi đứng trước mặt ta; nếu ngươi làm cho sự quí lìa khỏi sự hèn, thì ngươi sẽ như miệng ta, chúng nó sẽ trở về cùng ngươi; nhưng ngươi chẳng trở về cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19336', '24', '15', '20', 'Ta sẽ khiến ngươi làm tường đồng vững bền cho dân nầy, họ sẽ đánh với ngươi, nhưng không thắng ngươi được, vì ta ở cùng ngươi đặng cứu ngươi và giải thoát ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19337', '24', '15', '21', 'Ta sẽ rút ngươi ra khỏi tay kẻ ác, sẽ chuộc ngươi khỏi tay kẻ bạo tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('19338', '24', '16', '1', 'Lời Ðức Giê-hô-va phán cùng tôi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19339', '24', '16', '2', 'Ngươi chớ cưới vợ, chớ có con trai con gái trong chốn nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19340', '24', '16', '3', 'Vì Ðức Giê-hô-va phán về những con trai con gái sẽ sanh tại đây, và về những cha mẹ đã sanh đẻ chúng nó trong đất nầy như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19341', '24', '16', '4', 'Chúng nó sẽ bị dịch lệ mà chết; chẳng ai khóc cũng chẳng ai chôn; xác chúng nó còn lại như phân trên đất. Chúng nó sẽ bị diệt bởi gươm dao và đói kém; thây chúng nó sẽ làm đồ ăn cho chim trời và loài thú trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19342', '24', '16', '5', 'Ðức Giê-hô-va phán: Chớ vào nhà có tang, chớ đi điếu, và chớ than khóc chúng nó; vì ta đã rút sự bình an ơn huệ, thương xót của ta ra khỏi dân nầy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19343', '24', '16', '6', 'Người lớn kẻ nhỏ đều sẽ chết trong đất nầy; chẳng được chôn, chẳng ai khóc chúng nó; người ta không tự cắt thịt và hớt tóc vì chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19344', '24', '16', '7', 'Không ai vì kẻ ở tang bẻ bánh, để yên ủi chúng nó vì kẻ chết; chẳng ai vì sự chết của cha hoặc mẹ mà trao chén chia buồn.');
INSERT INTO `bible_verses_cadman` VALUES ('19345', '24', '16', '8', 'Cũng đừng vào trong phòng tiệc, đặng ngồi ăn uống với chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19346', '24', '16', '9', 'Vì, Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, dưới mắt các ngươi, đương đời các ngươi, ta sẽ làm cho trong xứ nầy hết tiếng vui mừng hỉ hạ, hết tiếng của chàng rể và nàng dâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19347', '24', '16', '10', 'Khi ngươi đem lời nầy truyền cho dân, chúng nó chắc hỏi ngươi rằng: Sao Ðức Giê-hô-va rao những tai nạn nầy cho chúng tôi? hoặc chúng tôi có tội gì? hoặc chúng tôi đã phạm tội gì nghịch cùng Giê-hô-va Ðức Chúa Trời chúng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('19348', '24', '16', '11', 'Ngươi bèn khá đáp rằng: Ðức Giê-hô-va phán: Ấy là tại tổ phụ các ngươi đã bỏ ta, mà theo các thần khác, đặng hầu việc và quì lạy các thần ấy, mà đã lìa bỏ ta, và không giữ luật pháp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19349', '24', '16', '12', 'Còn các ngươi lại làm xấu hơn tổ phụ mình; vì, nầy, các ngươi ai nầy đều theo sự cứng cỏi của lòng ác mình, chẳng lo nghe ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19350', '24', '16', '13', 'Cho nên ta sẽ ném các ngươi ra khỏi đất nầy, vào trong một xứ mà các ngươi và tổ phụ các ngươi cũng chưa từng biết, tại đó các ngươi sẽ hầu việc các thần khác đêm ngày; vì ta sẽ không ban ơn cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19351', '24', '16', '14', 'Vậy nên, Ðức Giê-hô-va phán: Nầy, ngày đến, là khi người ta sẽ chẳng nói rằng: Thật như Ðức Giê-hô-va hằng sống, là Ðấng đã đem con cái Y-sơ-ra-ên lên khỏi xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('19352', '24', '16', '15', 'Nhưng nói rằng: Thật như Ðức Giê-hô-va hằng-sống, là Ðấng đã đem con cái Y-sơ-ra-ên lên từ phương bắc, và từ các nước mà họ đã bị đuổi đến. Ta sẽ lại dẫn chúng nó về trong đất mà ta đã ban cho tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19353', '24', '16', '16', 'Ðức Giê-hô-va phán: Nầy, ta sẽ sai tìm nhiều kẻ đánh cá, họ sẽ bắt chúng nó; sau lại, ta sẽ sai tìm nhiều thợ săn, họ sẽ săn chúng nó từ mọi núi, mọi gò, và các kẻ vầng đá.');
INSERT INTO `bible_verses_cadman` VALUES ('19354', '24', '16', '17', 'Vì mắt ta chăm chỉ mọi đường lối chúng nó, không giấu khỏi trước mặt ta được, tội lỗi chúng nó không khuất khỏi mắt ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19355', '24', '16', '18', 'Trước hết ta sẽ báo sự gian ác và tội lỗi chúng nó gấp hai, vì chúng nó đã làm ô uế đất ta bởi những sự gớm ghiếc làm đầy dẫy sản nghiệp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19356', '24', '16', '19', 'Hỡi Ðức Giê-hô-va, Ngài là sức mạnh tôi, đồn lũy tôi, và là nơi ẩn náu của tôi trong ngày khốn nạn! Các nước sẽ từ nơi đầu cùng đất mà đến cùng Ngài, và nói rằng: Tổ phụ chúng tôi chỉ hưởng những lời giả dối, là sự hư không, và vậy thì chẳng có ích gì.');
INSERT INTO `bible_verses_cadman` VALUES ('19357', '24', '16', '20', 'Có lẽ nào người ta tự làm cho mình những thần không phải là thần được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19358', '24', '16', '21', 'Vậy nên, nầy, ta sẽ cho chúng nó biết tay ta và quyền năng ta; và chúng nó sẽ biết danh ta là Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19359', '24', '17', '1', 'Tội của Giu-đa đã chép bằng bút sắt, bằng dùi kim cương; đã chạm trên bảng trong lòng chúng nó, và trên sừng những bàn thờ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19360', '24', '17', '2', 'Con cái chúng nó nhớ lại bàn thờ và hình tượng chúng nó đã lập lên gần các cây xanh và trên gò cao.');
INSERT INTO `bible_verses_cadman` VALUES ('19361', '24', '17', '3', 'Hỡi hòn núi ta trong đồng, ta sẽ phó của cải, châu báu và các nơi cao ngươi làm của cướp; vì cớ tội lỗi ngươi đã phạm trên khắp bờ cõi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19362', '24', '17', '4', 'Ngươi sẽ bỏ mất cơ nghiệp ta đã ban cho, ấy là tự ngươi làm lấy; ta sẽ bắt ngươi phục kẻ thù ngươi trong một xứ mà ngươi chưa từng biết; vì ngươi đà nhen lửa giận ta lên, thì nó cháy hoài hoài.');
INSERT INTO `bible_verses_cadman` VALUES ('19363', '24', '17', '5', 'Ðức Giê-hô-va phán như vầy: Ðáng rủa thay là kẻ nhờ cậy loài người, lấy loài xác thịt làm cánh tay, lòng lìa khỏi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19364', '24', '17', '6', 'Nó sẽ như thạch thảo trong sa mạc, không thấy phước đến, nhưng ở trong nơi đồng vắng khô khan, trên đất mặm không dân ở.');
INSERT INTO `bible_verses_cadman` VALUES ('19365', '24', '17', '7', 'Ðáng chúc phước thay là kẻ nhờ cậy Ðức Giê-hô-va, và lấy Ðức Giê-hô-va làm sự trông cậy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19366', '24', '17', '8', 'Nó cũng như cây trồng nơi bờ suối, đâm rễ theo dòng nước chảy; ngộ khi trời nắng, chẳng hề sợ hãi, mà lá cứ xanh tươi. Gặp năm hạn hán cũng chẳng lo gì, mà cứ ra trái không dứt.');
INSERT INTO `bible_verses_cadman` VALUES ('19367', '24', '17', '9', 'Lòng người ta là dối trá hơn mọi vật, và rất là xấu xa: ai có thể biết được?');
INSERT INTO `bible_verses_cadman` VALUES ('19368', '24', '17', '10', 'Ta, Ðức Giê-hô-va, dò xét trong trí, thử nghiệm trong lòng, báo cho mỗi người tùy đường họ đi, tùy kết quả của việc họ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('19369', '24', '17', '11', 'Kẻ nào được giàu có chẳng theo sự công bình, cũng như chim đa đa ấp trứng mà mình chẳng đẻ ra; đến nửa đời người, nó phải mất hết, cuối cùng nó ra là ngu dại.');
INSERT INTO `bible_verses_cadman` VALUES ('19370', '24', '17', '12', 'Ngôi vinh hiển được lập lên từ ban đầu, ấy là nơi thánh của dân chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19371', '24', '17', '13', 'Hỡi Ðức Giê-hô-va, là sự trông cậy của Y-sơ-ra-ên, những kẻ nào bỏ Ngài đều sẽ bị xấu hổ! Những kẻ lìa khỏi ta sẽ bị ghi trên đất, vì họ đã bỏ suối nước sống, tức là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19372', '24', '17', '14', 'Hỡi Ðức Giê-hô-va! xin Ngài chữa tôi thì tôi sẽ được lành; xin Ngài cứu tôi thì tôi sẽ được rỗi: vì Ngài là Ðấng mà tôi ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('19373', '24', '17', '15', 'Nầy là lời người ta bảo tôi: Lời phán của Ðức Giê-hô-va ở đâu? Rày hãy ứng nghiệm!');
INSERT INTO `bible_verses_cadman` VALUES ('19374', '24', '17', '16', 'Còn tôi, tôi chẳng vội vàng bỏ chức chăn dân mà không theo Ngài. Tôi cũng không tự ý muốn mình trông được ngày khốn nạn, Ngài vẫn biết vậy. Lời miệng tôi nói ra điều ở trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19375', '24', '17', '17', 'Ngài là nơi ẩn náu của tôi trong ngày hoạn nạn, xin chớ làm cớ cho tôi kinh khiếp!');
INSERT INTO `bible_verses_cadman` VALUES ('19376', '24', '17', '18', 'Xin Ngài làm cho những kẻ bắt bớ tôi bị xấu hổ, mà chính tôi đừng bị xấu hổ; cho họ kinh hoàng! Xin cho ngày hoạn nạn lâm trên họ, và hủy hoại gấp hai!');
INSERT INTO `bible_verses_cadman` VALUES ('19377', '24', '17', '19', 'Ðức Giê-hô-va phán cùng tôi rằng: Hãy đi, đứng tại cửa của con cái dân sự, tức là cửa các vua Giu-đa thường ra vào, và tại hết thảy các cửa thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19378', '24', '17', '20', 'Ngươi khá nói rằng: Hỡi các vua nước Giu-đa, cùng cả dân Giu-đa, và hết thảy dân cư Giê-ru-sa-lem, là kẻ do các cửa nầy qua lại, hãy nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19379', '24', '17', '21', 'Ðức Giê-hô-va phán như vầy: Các ngươi hãy giữ, chớ khiêng gánh vào cửa thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19380', '24', '17', '22', 'Trong ngày Sa-bát, đừng khiêng gánh ra khỏi nhà các ngươi, cũng đừng ra khỏi nhà các ngươi, cũng đừng làm việc chi hết; nhưng hãy biệt riêng ngày Sa-bát ra thánh, như ta đã phán dặn tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19381', '24', '17', '23', 'Nhưng mà, họ chẳng nghe, chẳng lắng tai; cứng cổ để chẳng nghe ta và chẳng chịu dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('19382', '24', '17', '24', 'Ðức Giê-hô-va phán: Nếu các ngươi chăm chỉ nghe ta, nếu các ngươi không khiêng gánh vào cửa thành ấy trong ngày sa-bát, nếu các ngươi biệt riêng ngày sa-bát ra thánh và không làm việc gì trong ngày đó,');
INSERT INTO `bible_verses_cadman` VALUES ('19383', '24', '17', '25', 'thì các vua và các quan trưởng ngồi trên ngai Ða-vít sẽ cỡi xe cỡi ngựa, cùng với các quan trưởng người Giu-đa, và dân cư Giê-ru-sa-lem do cử thành ấy mà vào; và thành ấy sẽ còn đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('19384', '24', '17', '26', 'Người ta sẽ đến từ các thành của Giu-đa và từ các nơi chung quanh Giê-ru-sa-lem, từ xứ Bên-gia-min, từ đất đồng bằng, đất núi, và phương Nam, đặng đem của lễ thiêu và các của lễ, của lễ chay cùng nhũ hương, và đem của lễ thù ân đến nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19385', '24', '17', '27', 'Nhưng nếu các ngươi không nghe ta để biệt ngày sa-bát ra thánh, mà trong ngày sa-bát khiêng gánh và vào cửa thành Giê-ru-sa-lem, thì ta sẽ đặt lửa nơi cửa thành, lửa ấy sẽ thiêu hủy cung điện của Giê-ru-sa-lem, không bao giờ tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('19386', '24', '18', '1', 'Lời của Ðức Giê-hô-va phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19387', '24', '18', '2', 'Ngươi khá chờ dậy, xuống trong nhà thợ gốm kia, tại đó ta sẽ cho ngươi nghe lời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19388', '24', '18', '3', 'Tôi bèn xuống trong nhà thợ gốm, nầy, nó đương nắn đồ trên cái bàn xây.');
INSERT INTO `bible_verses_cadman` VALUES ('19389', '24', '18', '4', 'Cái bình đã nắn ra bằng đất sét bị hư trong tay người thợ gốm, thì nó lấy mà nắn cái bình khác, tùy ý mình muốn làm.');
INSERT INTO `bible_verses_cadman` VALUES ('19390', '24', '18', '5', 'Bấy giờ, có lời Ðức Giê-hô-va phán cùng tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19391', '24', '18', '6', 'Ðức Giê-hô-va phán: Hỡi nhà Y-sơ-ra-ên, ta đối với các ngươi há chẳng làm được như người thợ gốm hay sao? Hỡi nhà Y-sơ-ra-ên, đất sét ở trong tay thợ gốm thể nào, thì các ngươi cũng ở trong tay ta thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19392', '24', '18', '7', 'Trong lúc nào ta sẽ nói về một dân một nước kia đặng nhổ đi, hủy đi, diệt đi;');
INSERT INTO `bible_verses_cadman` VALUES ('19393', '24', '18', '8', 'nếu nước mà ta nói đó xây bỏ điều ác mình, thì ta sẽ đổi ý ta đã toan giáng tai họa cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19394', '24', '18', '9', 'Cũng có lúc nào ta sẽ nói về một dân một nước kia đặng dựng nó, trồng nó;');
INSERT INTO `bible_verses_cadman` VALUES ('19395', '24', '18', '10', 'nếu nước ấy làm điều ác trước mắt ta và không nghe tiếng ta, thì ta sẽ đổi ý ta đã định xuống phước cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19396', '24', '18', '11', 'Vậy nên bấy giờ, hãy nói cũng người Giu-đa và dân cư Giê-ru-sa-lem, bảo họ rằng: Ðức Giê-hô-va phán như vầy: Nầy, ta đương gây tai vạ đánh các ngươi, đặt mưu kế hại các ngươi. Ai nầy khá dạy lại khỏi đường ác mình, chữa đường lối mình và công việc mình!');
INSERT INTO `bible_verses_cadman` VALUES ('19397', '24', '18', '12', 'Nhưng họ nói rằng: Khéo mất công! Chúng ta cứ theo mưu mình; ai nấy sẽ theo sự cứng cỏi của lòng xấu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19398', '24', '18', '13', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Hãy hỏi trong các nước có ai đã hề nghe sự như vậy không? Gái đồng trinh của Y-sơ-ra-ên đã làm việc đáng gớm.');
INSERT INTO `bible_verses_cadman` VALUES ('19399', '24', '18', '14', 'Có ai thấy tuyết của Li-ban lìa bỏ vần đá nơi đồng bằng chăng? Hay là có ai thấy nước sông mát từ xa chảy đến nơi mà cạn tắt đi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('19400', '24', '18', '15', 'Thế mà dân ta đã quên ta; đốt hương cho thần tượng giả dối. Vì vậy, nó đã vấp ngã trong đường mình, trong nẻo cũ, đặng đi trong đường chưa dọn đắp.');
INSERT INTO `bible_verses_cadman` VALUES ('19401', '24', '18', '16', 'Nên đất nó trở nên gở lạ, làm trò cười mãi mãi; kẻ qua người lại đều sững sờ và lắc đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('19402', '24', '18', '17', 'Ta sẽ làm cho nó toàn lực trước mặt kẻ thù, như bởi trận gió đông; ta xây lưng lại đặng nó, chẳng xây mặt lại trong ngày nó bị tai nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('19403', '24', '18', '18', 'Chúng nó bèn nói rằng: Hãy đến, đồng lập mưu nghịch cùng Giê-rê-mi; vì thầy tế lễ chẳng thiếu gì luật pháp, người khôn ngoan chẳng thiếu gì sự khôn ngoan, đấng tiên tri chẳng thiếu gì lời tiên tri. Chúng ta hãy đến, lấy miệng luỡi mình mà công kích nó, đừng để tai vào lời nó nói chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('19404', '24', '18', '19', 'Hỡi Ðức Giê-hô-va, xin vì tôi ghé tai nghe những lời của kẻ cãi lẫy với tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('19405', '24', '18', '20', 'Người ta có lẽ nào lấy ác báo thiện sao? vì họ đã đào hầm đặng hại linh hồn tôi. Xin Ngài nhớ rằng tôi từng đứng trước mặt Ngài đặng vì họ cầu phước, làm cho cơn giận Ngài xây khỏi họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19406', '24', '18', '21', 'Vậy nên, xin Ngài phó con cái họ cho sự đói kém, và chính mình họ cho quyền gươm dao. Nguyền cho vợ họ mất con và trở nên góa bụa, cho chồng bị chết dịch, cho những người trai tráng bị gươm đánh giữa trận mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('19407', '24', '18', '22', 'Nguyền cho người ta nghe tiếng kêu ra từ trong nhà, khi Ngài sẽ khiến đạo quân thoạt đến xông vào họ! Vì họ đã đào hầm để sập bắt tôi, đã giấu lưới dưới chơn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19408', '24', '18', '23', 'Hỡi Ðức Giê-hô-va, chính Ngài biết cả mưu chước họ nghịch cùng tôi để giết tôi. Xin đừng tha sự gian ác họ, đừng xóa tội lỗi họ khỏi mắt Ngài; nhưng cho họ vấp ngã trước mặt Ngài; xin Ngài phạt họ trong ngày nổi giận của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('19409', '24', '19', '1', 'Ðức Giê-hô-va phán rằng: Hãy đi mua một cái bình bằng đất nơi thợ gốm. Rồi kèm một vài trưởng lão trong dân và trưởng lão trong đám thầy tế lễ đi với ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('19410', '24', '19', '2', 'đến nơi trũng của con trai Hi-nôm, gần đường vào cửa Gốm; tại đó, hãy rao những lời ta sẽ bảo cho.');
INSERT INTO `bible_verses_cadman` VALUES ('19411', '24', '19', '3', 'Ngươi khá nói rằng: Hỡi các vua Giu-đa, và các ngươi, là dân cư Giê-ru-sa-lem, hãy nghe lời của Ðức Giê-hô-va. Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ giáng tai vạ trên nơi nầy, đến nỗi ai nghe nói cũng phải bùng tai;');
INSERT INTO `bible_verses_cadman` VALUES ('19412', '24', '19', '4', 'vì chúng nó đã lìa bỏ ta, đã làm chỗ nầy nên xa lạ, đã đốt hương ở đó cho các thần khác mà chúng nó, tổ phụ chúng nó, các vua Giu-đa đều chưa từng biết, và vì chúng nó đã làm cho máu vô tội đầy nơi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19413', '24', '19', '5', 'Lại xây đắp các nơi cao cho Ba-anh, đặng đốt con trai mình làm của lễ thiêu dân cho Ba-anh, là đều ta chẳng hề truyền cho, chẳng hề phán đến, là điều ta chẳng hề nghĩ tới trong lòng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19414', '24', '19', '6', 'Vậy nên, Ðức Giê-hô-va phán: Nầy, ngày đến, bấy giờ nơi nầy sẽ không gọi là Tô-phết, cũng không gọi là nơi trũng của con trai Hi-nôm nữa, mà là nơi trũng của sự đánh giết.');
INSERT INTO `bible_verses_cadman` VALUES ('19415', '24', '19', '7', 'Trong nơi nầy ta sẽ làm hư không mưu của Giu-đa và của Giê-ru-sa-lem. Ta sẽ làm cho chúng nó ngã bởi gươm trước mặt kẻ thù, và bởi tay của những kẻ muốn lại mạng sống chúng nó; ta sẽ phó thây chúng nó cho chim trời và loài thú đất làm đồ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('19416', '24', '19', '8', 'Ta sẽ khiến thành nầy làm một trò gở lạ nhạo cười; ai qua lại gần đó sẽ lấy làm lạ và cười về mọi tai vạ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19417', '24', '19', '9', 'Ta sẽ làm cho chúng nó ăn thịt con trai con gái mình, và ai nầy ăn thịt của bạn hữu mình, trong cơn bị vây bị khốn cực, là khi quân thù nghịch và những kẻ muốn hại mạng sống chúng nó làm khốn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('19418', '24', '19', '10', 'Rồi thì ngươi khá đập cái bình trước mắt các ngươi đi với mình,');
INSERT INTO `bible_verses_cadman` VALUES ('19419', '24', '19', '11', 'mà nói rằng: Ðức Giê-hô-va vạn quân phán như vầy: Ta sẽ đập vỡ dân nầy và thành nầy cũng như đập cái bình bằng gốm, chẳng còn làm liền lại được; người ta sẽ chôn thây tại Tô-phết, cho đến thiếu chỗ để chôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19420', '24', '19', '12', 'Ðức Giê-hô-va phán: Ta sẽ đãi chốn nầy cùng dân cư nó thể ấy; ta sẽ khiến thành nầy nên như Tô-phết.');
INSERT INTO `bible_verses_cadman` VALUES ('19421', '24', '19', '13', 'Các nhà của Giê-ru-sa-lem và đền đài của các vua Giu-đa đã ô uế thì sẽ như Tô-phết; thật, ấy là tại trên mái nhà đó người ta đã đốt hương cho mọi cơ binh trên trời, và làm lễ quán cho các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('19422', '24', '19', '14', 'Ðoạn, Giê-rê-mi trở về từ Tô-phết, tức nơi Ðức Giê-hô-va đã sai người đi nói tiên tri; người bèn đứng trong hành lang của nhà Ðức Giê-hô-va, mà nói với cả dân sự rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19423', '24', '19', '15', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ giáng tai nạn mà ta đã báo trước cho thành nầy và những thành thuộc về nó, vì chúng nó làm cổ mình nên cứng, hầu cho chẳng được nghe lời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19424', '24', '20', '1', 'Pha-su-rơ, con trai của thầy tế lễ Y-mê, làm quản đốc nhà Ðức Giê-hô-va, có nghe Giê-rê-mi nói tiên tri những việc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19425', '24', '20', '2', 'Pha-su-rơ bèn đánh đòn đấng tiên tri Giê-rê-mi, cùm lại ở cửa trên Bên-gia-min, thuộc về nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19426', '24', '20', '3', 'Bữa sau, Pha-su-rơ thả Giê-rê-mi ra khỏi cùm. Giê-rê-mi nói với người rằng: Ðức Giê-hô-va không xưng ngươi là Pha-su-rơ đâu, mà xưng là Ma-go-Mít-sa-bíp.');
INSERT INTO `bible_verses_cadman` VALUES ('19427', '24', '20', '4', 'Vì Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ phó ngươi làm sự kinh hãi cho chính mình và hết thảy bạn hữu mình nữa; chúng nó sẽ chết bởi gươm của kẻ thù mình, chính mắt ngươi sẽ ngó thấy. Ta cũng sẽ phó cả dân sự Giu-đa trong tay vua Ba-by-lôn, người sẽ đem chúng nó sang Ba-by-lôn làm phu tù, và lấy gươm giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19428', '24', '20', '5', 'Ta lại sẽ phó mọi của cải thành nầy, cùng lợi đã làm ra, vật quí hiện có; thật, ta sẽ phó đồ châu báu của các vua Giu-đa trong tay kẻ thù nghịch, chúng nó sẽ lấy làm của cướp mà đem về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19429', '24', '20', '6', 'Hỡi Pha-su-rơ, chính mình ngươi cùng những kẻ ở trong nhà ngươi, thảy đều đi làm phu tù. Ngươi sẽ đến Ba-by-lôn, chết và chôn tại đó, luôn cả bạn hữu ngươi nữa, tức những kẻ mà ngươi đã nói tiên tri giả dối cho.');
INSERT INTO `bible_verses_cadman` VALUES ('19430', '24', '20', '7', 'Hỡi Ðức Giê-hô-va, Ngài đã khuyên dỗ tôi, và tôi đã chịu khuyên dỗ; Ngài mạnh hơn tôi và đã được thắng. Trọn ngày tôi cứ làm trò cười, và ai cũng nhạo báng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19431', '24', '20', '8', 'Mỗi lần tôi nói thì cất tiếng kỳ lạ; tôi kêu rằng: Bạo ngược và hủy diệt! Vì lời của Ðức Giê-hô-va làm cho tôi cả ngày bị sỉ nhục chê cười.');
INSERT INTO `bible_verses_cadman` VALUES ('19432', '24', '20', '9', 'Nếu tôi nói: Tôi sẽ chẳng nói đến Ngài nữa; tôi sẽ chẳng nhơn danh Ngài mà nói nữa, thì trong lòng tôi như lửa đốt cháy, bọc kín trong xương tôi, và tôi mệt mỏi vì nín lặng, không chịu được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19433', '24', '20', '10', 'Tôi có nghe những lời chế nhạo của nhiều người, kinh hãi mọi bề. Những bạn hữu thiết nghĩa của tôi trông cho tôi vấp ngã, đều nói rằng: Hãy cáo nó, và chúng ta cũng sẽ cáo nó; có lẽ nó sẽ chịu khuyên dỗ, thì chúng ta sẽ thắng nó, và trả thù nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19434', '24', '20', '11', 'Nhưng Ðức Giê-hô-va ở với tôi như một tay anh hùng đáng khiếp; nên những kẻ bắt bớ tôi sẽ vấp ngã, sẽ chẳng thắng hơn. Vì họ ăn ở chẳng khôn, thì sẽ chịu sỉ nhục rất lớn, tức là sự hổ nhuốc đời đời chẳng hề quên được.');
INSERT INTO `bible_verses_cadman` VALUES ('19435', '24', '20', '12', 'Nhưng, hỡi Ðức Giê-hô-va vạn quân! Ngài là Ðấng thử người công bình, xem thấu trong lòng trong trí, xin cho tôi thấy Ngài báo thù họ, vì tôi đã đem việc mình tỏ cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19436', '24', '20', '13', 'Hãy hát cho Ðức Giê-hô-va, hãy ngợi khen Ðức Giê-hô-va! Vì Ngài đã giải cứu linh hồn kẻ nghèo nàn ra khỏi tay những kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('19437', '24', '20', '14', 'Ðáng rủa cho cái ngày mà tôi đã sinh! Nguyền cho cái ngày mà mẹ tôi đẻ tôi ra đừng được phước!');
INSERT INTO `bible_verses_cadman` VALUES ('19438', '24', '20', '15', 'Ðáng rủa thay là người đem tin cho cha tôi rằng: Ngươi đã sanh con trai! làm cho cha tôi đầy sự vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('19439', '24', '20', '16', 'Nguyền cho người đó cũng như các thành mà Ðức Giê-hô-va đã phá đổ chẳng phàn nàn! Nguyền cho nó vừa lúc ban mai nghe kêu la, đến trưa nghe kêu lớn tiếng;');
INSERT INTO `bible_verses_cadman` VALUES ('19440', '24', '20', '17', 'vì đã chẳng giết tôi từ trong lòng mẹ; thì mẹ tôi đã làm mồ mả tôi, và thai lớn luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19441', '24', '20', '18', 'Sao tôi đã ra khỏi thai để chịu cực khổ lo buồn, cả đời mang sỉ nhục?');
INSERT INTO `bible_verses_cadman` VALUES ('19442', '24', '21', '1', 'Có lời từ nơi Ðức Giê-hô-va phán cho Giê-rê-mi, khi vua Sê-đê-kia sai Pha-su-rơ, con trai Manh-ki-gia, và Sô-phô-ni, con trai thầy tế lễ Ma-a-sê-gia, đến cùng người mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19443', '24', '21', '2', 'Nê-bu-cát-nết-sa, vua Ba-by-lôn, đến đánh chúng ta, nên hãy vì chúng ta cầu hỏi Ðức Giê-hô-va; có lẽ Ðức Giê-hô-va sẽ vì chúng ta làm y theo mọi việc lạ lùng của Ngài, cho người lìa khỏi chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19444', '24', '21', '3', 'Giê-rê-mi đáp rằng: Các ông hãy tâu lại cùng Sê-đê-kia như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19445', '24', '21', '4', 'Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, những binh khí trong tay các ngươi đương cầm để đánh đuổi vua Ba-by-lôn và người Canh-đê hiện vây các ngươi ở ngoài tường thành, thì ta sẽ khiến lui về, và thâu lại vào giữa thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19446', '24', '21', '5', 'Chính ta sẽ chiến đấu nghịch cùng các ngươi, dùng tay giang ra, cánh tay mạnh sức, nổi nóng, phát giận và sự thạnh nộ lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('19447', '24', '21', '6', 'Ta sẽ đánh dân cư thành nầy cả người và vật: chúng nó sẽ chết dịch rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('19448', '24', '21', '7', 'Ðức Giê-hô-va phán: Sau đó, ta sẽ phó Sê-đê-kia, vua Giu-đa, tôi tớ và dân nó, tức những kẻ còn lại trong thành, đã tránh khỏi dịch lệ, gươm dao, đói kém, ta sẽ phó chúng nó vào tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, vào tay những kẻ cừu thù và những kẻ đòi mạng chúng nó. Nê-bu-cát-nết-sa sẽ đánh chúng nó bằng lưỡi gươm, không dè tiếc, không áy náy, không thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('19449', '24', '21', '8', 'Ngươi khá nói cùng dân nầy rằng: Ðức Giê-hô-va phán như vầy: Nầy, ta đặt trước mặt các ngươi con đường sống và con đường chết.');
INSERT INTO `bible_verses_cadman` VALUES ('19450', '24', '21', '9', 'Kẻ nào cứ ở lại trong thành nầy sẽ chết bởi gươm dao, đói kém, và ôn dịch; nhưng kẻ nào ra khỏi, đi sang cùng người Canh-đê, tức người đương vây mình, thì sẽ sống, và sự sống mình sẽ làm của cướp cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19451', '24', '21', '10', 'Ðức Giê-hô-va phán: Vì ta để mặt ta trên thành nầy mà xuống họa cho, chớ không phải xuống phước; thành ấy sẽ bị phó vào tay vua Ba-by-lôn, người sẽ lấy lửa đốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19452', '24', '21', '11', 'Luận về nhà vua Giu-đa, hãy nghe lời của Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('19453', '24', '21', '12', 'Ðức Giê-hô-va phán như vầy: Hỡi nhà Ða-vít, vừa lúc ban mai hãy làm sự công bình, hãy cứu kẻ bị cướp ra khỏi tay người ức hiếp, e rằng vì các ngươi làm điều ác, mà ta phát giận ra như lửa, cháy không ai tắt được chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('19454', '24', '21', '13', 'Ðức Giê-hô-va phán: Nầy, hỡi kẻ ở trong nơi trũng, trên vầng đá nơi đồng bằng kia, ta nghịch các ngươi, là những người nói rằng: Ai sẽ xuống nghịch cùng chúng ta? ai sẽ sấn vào nơi chúng ta ở?');
INSERT INTO `bible_verses_cadman` VALUES ('19455', '24', '21', '14', 'Ðức Giê-hô-va phán: Ta sẽ phạt các ngươi theo quả của việc làm các ngươi; ta sẽ đốt lửa trong rừng nó, lửa sẽ nuốt hết mọi vật ở chung quanh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19456', '24', '22', '1', 'Ðức Giê-hô-va phán như vầy: Hãy xuống cung vua Giu-đa, tại đó ngươi khá rao lời nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('19457', '24', '22', '2', 'mà rằng: Hỡi vua của Giu-đa, ngồi trên ngai Ða-vít, ngươi cùng tôi tớ ngươi và dân sự ngươi vào các cửa nầy, hãy nghe lời của Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('19458', '24', '22', '3', 'Ðức Giê-hô-va phán như vầy: hãy làm sự chánh trực và công bình; cứu kẻ bị cướp khỏi tay người ức hiếp; chớ làm sự thiệt hại cùng sự hiếp đáp cho người trú ngụ, cho kẻ mồ côi hoặc người góa bụa, và chớ làm đổ máu vô tội trong nơi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19459', '24', '22', '4', 'Vì nếu các ngươi thật vâng làm lời nầy, thì sẽ có vua ngồi trên ngai Ða-vít, cỡi xe và ngựa, người cùng tôi tớ người và dân người do các cửa nhà nầy mà vào.');
INSERT INTO `bible_verses_cadman` VALUES ('19460', '24', '22', '5', 'Nhưng nếu các ngươi chẳng khứng nghe lời nầy, Ðức Giê-hô-va phán, ta chỉ mình mà thề, nhà nầy sẽ thành ra hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('19461', '24', '22', '6', 'Ðức Giê-hô-va phán về nhà vua Giu-đa như vầy: Ta coi ngươi cũng như Ga-la-át, cũng như chót núi Li-ban, nhưng ta chắc sẽ làm cho ngươi ra đồng vắng, ra các thành không người ở.');
INSERT INTO `bible_verses_cadman` VALUES ('19462', '24', '22', '7', 'Ta sắm sẳn những kẻ tàn hại nghịch cùng ngươi, thảy đều cầm khí giới; chúng nó sẽ đốn những cây bách rất tốt của ngươi và quăng vào lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('19463', '24', '22', '8', 'Có người dân tộc sẽ đi qua gần thành nầy, đều nói cùng bạn mình rằng: Cớ sao Ðức Giê-hô-va đã đãi thành lớn nầy như vầy?');
INSERT INTO `bible_verses_cadman` VALUES ('19464', '24', '22', '9', 'Sẽ có kẻ đáp rằng: Ấy là tại dân thành đó đã bỏ giao ước của Giê-hô-va Ðức Chúa Trời mình, mà thờ lạy và hầu việc các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('19465', '24', '22', '10', 'Chớ khóc người chết, chớ than thở về người. Thà hãy khóc kẻ đi ra, vì nó sẽ không trở về, chẳng còn lại thấy xứ mình sanh trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('19466', '24', '22', '11', 'Vì Ðức Giê-hô-va phán như vầy về Sa-lum, con trai Giô-si-a, vua của Giu-đa, kế vị cha mình là Giô-si-a, và đã đi khỏi nơi nầy: Ngươi sẽ chẳng trở về đó nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('19467', '24', '22', '12', 'mà chết tại xứ đã bị đày đến, chẳng còn lại thấy đất nầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19468', '24', '22', '13', 'Khốn thay cho kẻ xây nhà trái lẽ công bình, làm phòng bởi sự bất nghĩa; dùng kẻ lân cận mình làm việc vô lương, và chẳng trả tiền công;');
INSERT INTO `bible_verses_cadman` VALUES ('19469', '24', '22', '14', 'nói rằng: Ta sẽ xây tòa nhà rộng rãi, có những phòng khoảng khoát; xoi những cửa sổ, lợp trần bằng gỗ bách hương, và sơn son.');
INSERT INTO `bible_verses_cadman` VALUES ('19470', '24', '22', '15', 'Ngươi lấy gỗ bách hương ganh đua sự đẹp, há nhơn đó được làm vua sao? Cha ngươi xưa đã ăn đã uống, làm ra sự công bình chánh trực, cho nên được thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('19471', '24', '22', '16', 'Người đã làm ra lẽ thẳng cho kẻ nghèo và thiếu thốn cho nên được phước. Ðức Giê-hô-va phán: Như vậy há chẳng phải là biết ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19472', '24', '22', '17', 'Nhưng mắt và lòng ngươi chăm sự tham lam, đổ máu vô tội, và làm sự ức hiếp hung dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('19473', '24', '22', '18', 'Vậy nên, về Giê-hô-gia-kim, con trai Giô-si-a, vua của Giu-đa, Ðức Giê-hô-va phán như vầy: Người ta sẽ chẳng khóc người mà nói rằng: Ôi, anh em ta! Ôi, chị em ta! Cũng sẽ chẳng than tiếc mà rằng: Thương thay chúa! Thương thay vinh hiển chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('19474', '24', '22', '19', 'Người sẽ bị chôn như chôn con lừa; sẽ bị kéo và quăng ra ngoài cửa thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19475', '24', '22', '20', 'Hãy lên Li-ban và kêu la, cất tiếng lên ở Ba-san; hãy kêu la từ chót núi A-ba-rim! vì hết thảy người yêu ngươi đều bị hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('19476', '24', '22', '21', 'Ta đã nói cùng ngươi đương thời ngươi thạnh vượng; nhưng ngươi nói rằng: Tôi chẳng khứng nghe. Từ khi ngươi còn trẻ, tánh nết ngươi đã dường ấy: đã chẳng vâng lời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19477', '24', '22', '22', 'Hết thảy những kẻ chăn dân của ngươi sẽ bị gió nuốt, và kẻ yêu ngươi sẽ đi làm phu tù. Bấy giờ ngươi chắc sẽ bị mang nhuốc vì mọi tội ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19478', '24', '22', '23', 'Ngươi là kẻ ở trên Li-ban và lót ổ trong chòm cây hương bách kia, khi ngươi gặp tai nạn, quặn thắt như đờn bà sanh đẻ, đáng thương xót biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('19479', '24', '22', '24', 'Ðức Giê-hô-va phán: Thật như ta hằng sống, dầu Giê-cô-nia, con trai Giê-hô-gia-kim, vua Giu-đa, là cái ấn trên tay hữu ta, ta cũng lột ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19480', '24', '22', '25', 'Ta sẽ phó ngươi trong tay những kẻ muốn đòi mang ngươi, trong tay những kẻ mà ngươi sợ, tức trong tay Nê-bu-cát-nết-sa, vau Ba-by-lôn, và trong tay người Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('19481', '24', '22', '26', 'Ta sẽ đuổi ngươi cùng mẹ đã đẻ ra ngươi đến trong một xứ khác, không phải là xứ ngươi sanh ra, và ngươi sẽ chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19482', '24', '22', '27', 'Còn như đất mà linh hồn chúng nó mong lộn lại, thì sẽ không được trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('19483', '24', '22', '28', 'Vậy Giê-cô-nia nầy há phải cái bình khinh dể và bị bể sao? Làm sao nó và dòng dõi nó bị ném ra, bị quăng trong một xứ mình, chưa từng biết?');
INSERT INTO `bible_verses_cadman` VALUES ('19484', '24', '22', '29', 'Hỡi đất, đất, đất! hãy nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19485', '24', '22', '30', 'Ðức Giê-hô-va phán như vầy: Hãy ghi người nầy trong những kẻ không có con cái, trong những kẻ cả đời không thạnh vượng; vì con cháu nó sẽ không một người nào thạnh vượng, ngồi ngai Ða-vít và cai trị trong Giu-đa nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('19486', '24', '23', '1', 'Ðức Giê-hô-va phán: Khốn thay cho những kẻ chăn hủy diệt và làm tan lạc bầy chiên của đồng cỏ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19487', '24', '23', '2', 'Vậy nên, về những kẻ chăn giữ dân Ngài, thì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Các ngươi làm tan lạc bầy chiên ta, đã đuổi đi và không thăm nom đến; nầy, ta sẽ thăm phạt các ngươi về những việc dữ mình làm, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19488', '24', '23', '3', 'Ta sẽ nhóm những con sót lại của bầy ta, từ các nước mà ta đã đuổi chúng nó đến. Ta sẽ đem chúng nó trở về trong chuồng mình; chúng nó sẽ sanh đẻ thêm nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('19489', '24', '23', '4', 'Ta sẽ lập lên những kẻ chăn nuôi chúng nó; thì sẽ chẳng sợ chẳng hãi nữa, và không thiếu một con nào, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19490', '24', '23', '5', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, bấy giờ ta sẽ dấy lên cho Ða-vít một Nhánh công bình. Ngài sẽ cai trị làm vua, lấy cách khôn ngoan mà ăn ở, làm sự chánh trực công bình trong đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19491', '24', '23', '6', 'Ðương đời vương đó, Giu-đa sẽ được cứu; Y-sơ-ra-ên sẽ ở yên ổn, và người ta sẽ xưng danh Ðấng ấy là: Ðức Giê-hô-va sự công bình chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19492', '24', '23', '7', 'Ðức Giê-hô-va phán: Vậy nên những ngày đến, bấy giờ người ta sẽ chẳng còn nói rằng: Thật như Ðức Giê-hô-va hằng sống, tức là Ðấng đã đem con cái Y-sơ-ra-ên lên khỏi đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('19493', '24', '23', '8', 'Nhưng nói rằng: Thật như Ðức Giê-hô-va hằng sống, tức là Ðấng đã đem lên và dắt dòng dõi nhà Y-sơ-ra-ên về từ phương bắc, từ các nước mà ta đã đuổi họ đến. Chúng nó sẽ ở trong đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19494', '24', '23', '9', 'Về các tiên tri: Lòng ta tan nát trong ta; xương ta thảy đều run rẩy; ta như người say, như người xây xẫm vì rượu, bởi cớ Ðức Giê-hô-va và những lời thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('19495', '24', '23', '10', 'Trong đất đầy những kẻ tà dâm; vì cớ bị rủa sả thì đất nên sầu thảm; những đồng cỏ nơi đồng vắng đều khô khan. Người ta chạy theo đường dữ, sức chúng nó là không công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('19496', '24', '23', '11', 'Vì chính kẻ tiên tri thầy tế lễ đều là ô uế, ta thấy sự gian ác chúng nó đến trong nhà ta; Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19497', '24', '23', '12', 'Cho nên đường chúng nó sẽ như nơi trơn trợt trong tối tăm, sẽ bị đuổi và vấp ngã tại đó. Vì đến năm chúng nó bị thăm phạt, ta sẽ giáng tai vạ trên chúng nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19498', '24', '23', '13', 'Ta đã thấy rõ sự điên dại của bọn tiên tri xứ Sa-ma-ri; chúng nó nhơn danh Ba-anh mà nói tiên tri, khiến dân Y-sơ-ra-ên ta lầm lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('19499', '24', '23', '14', 'Nhưng, nơi bọn tiên tri ở Giê-ru-sa-lem, ta đã thấy sự đáng gớm ghiếc: chúng nó phạm tội tà dâm, bước theo sự giả dối; chúng nó làm cho cứng vững tay kẻ dữ, đến nỗi chẳng ai xây bỏ sự ác của mình. Ta coi chúng nó thảy đều như Sô-đôm, và dân cư nó như Gô-mô-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('19500', '24', '23', '15', 'Vậy nên, về phần bọn tiên tri đó, Ðức Giê-hô-va vạn quân phán như vầy: Nầy, ta sẽ cho chúng nó ăn ngải cứu và uống mật đắng; vì các tiên tri ở Giê-ru-sa-lem đã làm cho sự vô đạo tràn ra trong cả xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('19501', '24', '23', '16', 'Ðức Giê-hô-va vạn quân phán như vầy: Chớ nheo những lời của các tiên tri nói tiên tri với các ngươi. Chúng nó dạy cho các ngươi sự hư không, và nói sự hiện thấy bởi lòng mình chẳng phải bởi miệng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19502', '24', '23', '17', 'Chúng nó cứ bảo kẻ khinh dể ta rằng: Ðức Giê-hô-va phán, các ngươi sẽ được bình an. Lại bảo những kẻ bước theo sự cứng cỏi của lòng mình rằng: Chẳng có tai họa nào sẽ đến trên các ngươi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('19503', '24', '23', '18', 'Vậy ai đã đứng được trong sự bàn luận của Ðức Giê-hô-va, để được ngắm xem và nghe lời Ngài? Ai đã suy xét và nghe lời Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('19504', '24', '23', '19', 'Nầy, cơn giận của Ðức Giê-hô-va đã phát ra như bão, như gió lốc, nổ trên đầu những kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('19505', '24', '23', '20', 'Ðức Giê-hô-va chưa làm trọn ý đã định trong lòng, thì cơn giận của Ngài sẽ chẳng trở lại. Trong ngày sau rốt, các ngươi sẽ rõ biết sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19506', '24', '23', '21', 'Ta chẳng sai những tiên tri nầy, mà chúng nó đã chạy; ta chẳng phán với, mà đã nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('19507', '24', '23', '22', 'Nếu chúng nó có đứng trong sự bàn luận ta, thì đã khiến dân ta nghe lời ta, và đã làm cho dân từ đường dữ việc xấu mà trở lại rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('19508', '24', '23', '23', 'Ðức Giê-hô-va phán: Ta có phải là Ðức Chúa Trời ở gần mà không phải là Ðức Chúa Trời ở xa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19509', '24', '23', '24', 'Ðức Giê-hô-va phán: Có người nào có thể giấu mình trong các nơi kín cho ta đừng thấy chăng? Ðức Giê-hô-va phán: Há chẳng phải ta đầy dẫy các từng trời và đất sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19510', '24', '23', '25', 'Ta nghe điều những kẻ tiên tri nầy nói, chúng nó nhơn danh ta mà nói tiên tri giả dối, rằng: Ta có chiêm bao; thật, ta có chiêm bao!');
INSERT INTO `bible_verses_cadman` VALUES ('19511', '24', '23', '26', 'Những tiên tri ấy, theo sự dối trá của lòng mình mà nói tiên tri, chúng nó có lòng ấy cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19512', '24', '23', '27', 'Chúng nó mỗi người thuật chiêm bao cùng kẻ lân cận, tưởng sẽ khiến dân quên danh ta cũng như tổ phụ chúng nó vì Ba-anh quên danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19513', '24', '23', '28', 'Khi tiên tri nào có chiêm bao, hãy thuật chiêm bao ấy đi; còn kẻ nào đã lãnh lời ta, hãy truyền lại lời ta cách trung tín! Ðức Giê-hô-va phán: Rơm rạ há xen vào với lúa mì sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19514', '24', '23', '29', 'Lời ta há chẳng như lửa, như búa đập vỡ đá sao? Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19515', '24', '23', '30', 'Vậy nên Ðức Giê-hô-va phán rằng: Nầy, ta nghịch cùng những kẻ tiên tri ăn cắp lẫn nhau về lời của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19516', '24', '23', '31', 'Ðức Giê-hô-va phán: Nầy, ta nghịch cùng những kẻ tiên tri dùng lưỡi mình nói ra, mà rằng: Ngài phán.');
INSERT INTO `bible_verses_cadman` VALUES ('19517', '24', '23', '32', 'Ðức Giê-hô-va phán: Nầy, ta nghịch cùng những kẻ lấy chiêm bao giả dối mà nói tiên tri, thuật lại và lấy lời dối trá khoe khoang mà làm cho dân ta lầm lạc, nhưng ta không sai và cũng không bảo chúng nó; chúng nó cũng không làm ích gì cho dân nầy hết, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19518', '24', '23', '33', 'Nếu dân nầy, kẻ tiên tri hay là thầy tế lễ, hỏi ngươi rằng: Gánh nặng của Ðức Giê-hô-va là gì? Khá đáp rằng: Gánh nặng gì? Ðức Giê-hô-va phán: Ta sẽ từ bỏ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19519', '24', '23', '34', 'Còn như kẻ tiên tri, thầy tế lễ, và dân sẽ nói rằng: Gánh nặng của Ðức Giê-hô-va, thì sẽ phạt người ấy và nhà nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19520', '24', '23', '35', 'Vậy, nầy là câu mỗi người khá hỏi kẻ lân cận mình, mỗi người khá hỏi anh em mình rằng: Ðức Giê-hô-va đã trả lời làm sao? Ðức Giê-hô-va đã phán thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19521', '24', '23', '36', 'Bấy giờ chớ nói gánh nặng của Ðức Giê-hô-va nữa; vì lời của mỗi một người sẽ là gánh nặng của nó, vì các ngươi đã làm trái những lời của Ðức Chúa Trời hằng sống, của Ðức Giê-hô-va vạn quân, Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19522', '24', '23', '37', 'Vậy ngươi khá hỏi kẻ tiên tri rằng: Ðức Giê-hô-va đã trả lời cho ngươi làm sao? Hay là: Ðức Giê-hô-va đã phán thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('19523', '24', '23', '38', 'Nhưng nếu các ngươi nói rằng: Gánh nặng của Ðức Giê-hô-va, bởi cớ đó, Ðức Giê-hô-va phán như vầy: Vì các ngươi nói lời nầy: Gánh nặng của Ðức Giê-hô-va, và ta đã sai đến cùng các ngươi đặng bảo các ngươi rằng: Chớ còn nói rằng: Gánh nặng của Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('19524', '24', '23', '39', 'nhơn đó, nầy, ta sẽ quên hẳn các ngươi; ta sẽ bỏ các ngươi, và thành ta đã ban cho các ngươi và tổ phụ các ngươi, xa khỏi trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19525', '24', '23', '40', 'Ta sẽ khiến các ngươi chịu nhơ nhuốc đời đời, hổ thẹn vô cùng, không bao gi» quên được.');
INSERT INTO `bible_verses_cadman` VALUES ('19526', '24', '24', '1', 'Ðức Giê-hô-va tỏ cho tôi, nầy, có hai giỏ trái vả để trước đền thờ Ðức Giê-hô-va. Ấy là sau khi Nê-bu-cát-nết-sa, vua Ba-by-lôn, đã bắt Giê-cô-nia, con trai Giê-hô-gia-kim, vua Giu-đa, cùng các quan trưởng Giu-đa, với các thợ nghề và thợ rèn từ thành Giê-ru-sa-lem đem về nước Ba-by-lôn làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('19527', '24', '24', '2', 'Một trong hai giỏ thì đựng những trái vả rất tốt, như trái vả đầu mùa; còn giỏ kia thì đựng trái xấu lắm, đến nỗi không có thể ăn được.');
INSERT INTO `bible_verses_cadman` VALUES ('19528', '24', '24', '3', 'Ðức Giê-hô-va phán cùng tôi rằng: Hỡi Giê-rê-mi, ngươi thấy gì? Tôi thưa: Thấy trái vả, những trái tốt thì rất tốt, còn những trái xấu thì rất xấu, xấu đến nỗi không thể ăn được.');
INSERT INTO `bible_verses_cadman` VALUES ('19529', '24', '24', '4', 'Bấy giờ có lời của Ðức Giê-hô-va phán cùng tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19530', '24', '24', '5', 'Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Như những trái vả tốt nầy, ta cũng sẽ xem những kẻ phu tù Giu-đa, mà ta đã sai từ nơi nầy đến trong đất người Canh-đê, cho chúng nó được ích.');
INSERT INTO `bible_verses_cadman` VALUES ('19531', '24', '24', '6', 'Ta sẽ để con mắt ta trên chúng nó làm ích cho, và ta sẽ đem họ về trong xứ nầy, lập lên mà không phá đi nữa, trồng lại mà không nhổ đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19532', '24', '24', '7', 'Ta sẽ ban cho chúng nó tấm lòng hay nhận biết ta là Ðức Giê-hô-va. Chúng nó sẽ làm dân ta, và ta sẽ làm Ðức Chúa Trời chúng nó; vì chúng nó sẽ hết lòng trở về cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19533', '24', '24', '8', 'Còn như Sê-đi-kia, vua Giu-đa, các quan trưởng nó và dân sót lại của thành Giê-ru-sa-lem, là dân còn ở trong đất nầy, và những kẻ ở trong đất Ê-díp-tô, thì người ta làm cho những trái vả xấu quá ăn không được thể nào, ta cũng sẽ làm cho chúng nó thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19534', '24', '24', '9', 'Ta sẽ phó chúng nó để bị ném đi ném lại giữa mọi nước thế gian cho chúng nó chịu khổ, chịu mắng nhiếc, xoi bói, cười chê, rủa sả, trong mọi xứ mà ta sẽ đuổi chúng nó đến.');
INSERT INTO `bible_verses_cadman` VALUES ('19535', '24', '24', '10', 'Ta sẽ sai gươm dao, đói kém, ôn dịch giữa chúng nó, cho đến chừng chúng nó bị hủy diệt khỏi đất ta đã ban cho chúng nó cùng tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19536', '24', '25', '1', 'Nầy là lời phán cùng Giê-rê-mi về cả dân Giu-đa, trong năm thứ tư đời Giê-hô-gia-kim, con trai Giô-si-a, vua của Giu-đa; ấy là năm thứ nhứt đời Nê-bu-cát-nết-sa, vua nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19537', '24', '25', '2', 'Ðấng tiên tri Giê-rê-mi rao truyền những lời nầy trước mặt dân Giu-đa và hết thảy dân cư Giê-ru-sa-lem rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19538', '24', '25', '3', 'Từ năm thứ mười ba đời Giô-si-a, con trai A-môn, vua của Giu-đa, cho đến ngày nay có hai nươi ba năm, lời của Ðức Giê-hô-va phán cùng tôi. Từ lúc đó, tôi dậy sớm nói cùng các ngươi; nhưng các ngươi chẳng khứng nghe tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19539', '24', '25', '4', 'Ðức Giê-hô-va đã sai các đầy tớ Ngài, là các tiên tri, đến cùng các ngươi, dậy sớm mà sai đến, nhưng các ngươi không nghe lời, không để tai mà nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19540', '24', '25', '5', 'Các đấng ấy nói rằng: Mỗi người trong các ngươi hãy từ đường dữ mình trở lại; hãy bỏ điều ác của việc làm mình, và ở trong đất mà Ðức Giê-hô-va đã ban cho các ngươi và tổ phụ các ngươi từ xưa cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('19541', '24', '25', '6', 'Chớ theo các thần khác đặng hầu việc và thờ lạy, chớ lấy việc tay mình làm ra mà chọc giận ta nữa, thì ta sẽ không làm hại chi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19542', '24', '25', '7', 'Ðức Giê-hô-va phán: Nhưng các ngươi chẳng nghe ta, mà lấy việc làm của tay mình chọc giận ta, và chuốc lấy tai hại cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19543', '24', '25', '8', 'Vậy nên, Ðức Giê-hô-va vạn quân phán như vầy: Vì các ngươi đã chẳng nghe lời ta,');
INSERT INTO `bible_verses_cadman` VALUES ('19544', '24', '25', '9', 'nầy, ta sẽ sai đòi mọi họ hàng phương bắc cùng đầy tớ ta là Nê-bu-các-nết-sa, vua Ba-by-lôn, đến nghịch cùng đất nầy, nghịch cùng dân cư nó, và các nước ở chung quanh. Ta sẽ diệt hết chúng nó, làm chúng nó nên sự gở lạ, chê cười, và hoang vu đời đời. Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19545', '24', '25', '10', 'Vả, ta sẽ làm cho trong vòng chúng nó hết tiếng reo vui và kêu-mừng, hết tiếng của rể mới và dâu mới, hết tiếng ầm ầm của cối xay và ánh sáng của đèn.');
INSERT INTO `bible_verses_cadman` VALUES ('19546', '24', '25', '11', 'Cả đất nầy sẽ trở nên hoang vu gở lạ, các nước nầy sẽ phục sự vua Ba-by-lôn trong bảy mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('19547', '24', '25', '12', 'Ðức Giê-hô-va phán: Khi bảy mươi năm ấy sẽ mãn, ta sẽ phạt vua Ba-by-lôn và dân người, vì cớ tội ác chúng nó. Ta sẽ phạt xứ người Canh-đê và biến thành một nơi hoang vu đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('19548', '24', '25', '13', 'Phàm lời ta đã phán nghịch cùng đất ấy, tức lời chép trong sách nầy, là lời Giê-rê-mi đã nói tiên tri nghịch cùng muôn nước, thì sẽ xảy đến cho đất ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19549', '24', '25', '14', 'Vả, sẽ có nhiều nước và vua lớn bắt chính người Canh-đê làm tôi mọi, và ta sẽ báo chúng nó theo việc làm của chúng, và theo việc bởi tay chúng làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('19550', '24', '25', '15', 'Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán cùng tôi như vầy: Hãy lấy chén rượu của sự giận khỏi tay ta, khá cho các dân mà ta sai ngươi đến đều uống lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19551', '24', '25', '16', 'Chúng nó sẽ uống, sẽ đi xiêu tó, và điên cuồng, vì cớ gươm dao mà ta sẽ sai đến giữa chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19552', '24', '25', '17', 'Vậy tôi lấy chén khỏi tay Ðức Giê-hô-va, và khiến cho mọi nước mà Ðức Giê-hô-va sai tôi đến đều uống lấy:');
INSERT INTO `bible_verses_cadman` VALUES ('19553', '24', '25', '18', 'cho Giê-ru-sa-lem và cho các thành của Giu-đa, cho các vua các quan trưởng nó, làm cho chúng nó hoang vu, gở lạ, bị chê cười, chịu rủa sả như ngày nay;');
INSERT INTO `bible_verses_cadman` VALUES ('19554', '24', '25', '19', 'cho Pha-ra-ôn, vua nước Ê-díp-tô, cho những đầy tớ người, cho các quan trưởng và dân sự người;');
INSERT INTO `bible_verses_cadman` VALUES ('19555', '24', '25', '20', 'cho mọi dân lộn, cho mọi vua xứ Uùt-xơ, cho mọi vua xứ Phi-li-tin: tức vua của Ách-ca-lôn, của Ga-xa, của Éc-rôn, và những kẻ còn sống sót ở Ách-đốt;');
INSERT INTO `bible_verses_cadman` VALUES ('19556', '24', '25', '21', 'cho Ê-đôm, cho Mô-áp, cho con cái Am-môn;');
INSERT INTO `bible_verses_cadman` VALUES ('19557', '24', '25', '22', 'cho các vua Ty-rơ, cho mọi vua ở Si-đôn, và cho mọi vua ở cù lao ngoài biển;');
INSERT INTO `bible_verses_cadman` VALUES ('19558', '24', '25', '23', 'cho Ðê-đan, cho Thê-ma, cho Bu-xơ, cho những kẻ cạo tóc chung quanh đầu;');
INSERT INTO `bible_verses_cadman` VALUES ('19559', '24', '25', '24', 'cho mọi vua A-ra-bi, cho các vua của các nước thuộc về các giống lộn ở đồng vắng;');
INSERT INTO `bible_verses_cadman` VALUES ('19560', '24', '25', '25', 'cho mọi vua của Xim-ri, cho mọi vua của Ê-lam, cho mọi vua của Mê-đi;');
INSERT INTO `bible_verses_cadman` VALUES ('19561', '24', '25', '26', 'cho mờ tối vua phương bắc, ở gần hoặc ở xa, cho vua nầy cùng với vua kia; sau lại, cho mọi nước thế gian ở trên mặt đất. Vua của Sê-sác cũng sẽ uống chén sau các vua kia.');
INSERT INTO `bible_verses_cadman` VALUES ('19562', '24', '25', '27', 'Ngươi khá bảo họ rằng: Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy uống đi hãy say, mửa, ngã xuống, đừng dậy nữa, vì cớ gươm dao mà ta sẽ sai đến giữa các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('19563', '24', '25', '28', 'Nếu họ không khứng lấy chén ở tay ngươi đặng uống, thì ngươi khá bảo rằng: Ðức Giê-hô-va vạn quân phán như vầy: Chắc các ngươi phải uống!');
INSERT INTO `bible_verses_cadman` VALUES ('19564', '24', '25', '29', 'Vả, nầy, ấy là thành kia là thành được xưng bằng danh ta, mà ta bắt đầu xuống tai vạ; còn các ngươi, há khỏi hình phạt được cả sao? Không! các ngươi sẽ không khỏi hình phạt đâu; vì ta sẽ sai gươm dao đến trên mọi dân cư trên đất, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19565', '24', '25', '30', 'Cho nên ngươi khá lấy mọi lời nầy nói tiên tri nghịch cùng họ, và bảo rằng: Ðức Giê-hô-va quát tháo từ nơi cao; phát tiếng từ chỗ ở thánh Ngài; quát tháo to nghịch cùng chuồng chiên; trổi tiếng kêu như những kẻ đạp trái nho, nghịch cùng hết thảy dân cư trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19566', '24', '25', '31', 'Tiếng om sòm sẽ vang ra đến cùng đất; vì Ðức Giê-hô-va tranh cạnh cùng các nước, phán xét mọi xác thịt, phó những kẻ dữ cho gươm dao, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19567', '24', '25', '32', 'Ðức Giê-hô-va vạn quân phán như vầy: Nầy, tai vạ sẽ từ một dân nầy qua một dân khác; một trận bão lớn dấy lên từ các nơi đầu cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19568', '24', '25', '33', 'Thây của những kẻ mà Ðức Giê-hô-va đã giết trong ngày đó, sẽ đầy trên đất từ đầu nầy đến đầu kia; chẳng ai khóc, chẳng thâu liệm, chẳng chôn, sẽ làm phân trên mặt đất!');
INSERT INTO `bible_verses_cadman` VALUES ('19569', '24', '25', '34', 'Hỡi những kẻ chăn, hãy than khóc, cất tiếng than van! Hỡi những kẻ dẫn bầy chiên, hãy lăn trong tro bụi! Vì ngày các ngươi bị giết, kỳ các ngươi bị tan lạc đã đến hạn; các ngươi sẽ ngã xuống như bình quí giá.');
INSERT INTO `bible_verses_cadman` VALUES ('19570', '24', '25', '35', 'Kẻ chăn không bởi đâu trốn tránh, kẻ dẫn bầy chiên không bởi đâu thoát ra.');
INSERT INTO `bible_verses_cadman` VALUES ('19571', '24', '25', '36', 'Kẻ chăn phát tiếng kêu, kẻ dẫn bầy chiên than khóc; vì Ðức Giê-hô-va phá hoang đồng cỏ họ,');
INSERT INTO `bible_verses_cadman` VALUES ('19572', '24', '25', '37', 'và những chuồng chiên yên ổn đã bị bắt phải nín lặng bởi sự nóng giận của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19573', '24', '25', '38', 'Ngài như sư tử đã ra khỏi chỗ kín mình. Ðất chúng nó đã trở nên gở lạ bởi sức mạnh rất hung đè nén, và cơn giận rất mãnh liệt.');
INSERT INTO `bible_verses_cadman` VALUES ('19574', '24', '26', '1', 'Lúc Giê-hô-gia-kim, con trai Giô-si-a, vua nước Giu-đa, bắt đầu trị vì, có lời nầy từ Ðức Giê-hô-va phán ra:');
INSERT INTO `bible_verses_cadman` VALUES ('19575', '24', '26', '2', 'Ðức Giê-hô-va phán như vầy: Ngươi khá đứng trong hành lang nhà Ðức Giê-hô-va, rao những lời ta truyền ngươi nói lại cho các thành của Giu-đa đã đến đặng thờ lạy trong nhà Ðức Giê-hô-va; chớ bớt một tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('19576', '24', '26', '3', 'Hoặc giả chúng nó nghe ngươi, và ai nấy sẽ từ đường xấu mình trở lại; hầu cho ta ăn năn về họa mà ta định làm cho chúng nó, vì sự dữ của việc làm chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19577', '24', '26', '4', 'Vậy ngươi khá bảo rằng: Ðức Giê-hô-va phán như vầy: Nếu các ngươi không khứng nghe ta, mà bước theo luật pháp ta đã đặt trước mặt các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('19578', '24', '26', '5', 'nếu các ngươi không nghe lời của các đầy tớ ta, là các tiên tri mà ta sai đến cùng các ngươi, và đã dậy sớm sai đến, nhưng các ngươi không nghe họ,');
INSERT INTO `bible_verses_cadman` VALUES ('19579', '24', '26', '6', 'thì ta sẽ khiến nhà nầy nên như Si-lô, và sẽ khiến thành nầy nên sự rủa sả cho mọi nước trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19580', '24', '26', '7', 'Các thầy tế lễ, các tiên tri, và cả dân sự đều nghe Giê-rê-mi truyền những lời ấy trong nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19581', '24', '26', '8', 'Khi Giê-rê-mi nói xong mọi điều Ðức Giê-hô-va đã truyền mình nói cho cả dân sự, thì các thầy tế lễ, các tiên tri, và cả dân sự đều bắt lấy người và nói rằng: Ngươi chắc sẽ chết!');
INSERT INTO `bible_verses_cadman` VALUES ('19582', '24', '26', '9', 'Sao ngươi nhơn danh Ðức Giê-hô-va mà nói tiên tri rằng: Nhà nầy sẽ trở nên như Si-lô, thành nầy sẽ hoang vu và không dân ở? Bấy giờ cả dân sự nhóm lại cùng Giê-rê-mi trong nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19583', '24', '26', '10', 'Các quan trưởng Giu-đa nghe những sự ấy, bèn từ trong cung vua lên nhà Ðức Giê-hô-va, ngồi tại lối vào của cửa mới nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19584', '24', '26', '11', 'Bấy giờ các thầy tế lễ và các tiên tri nói với các quan trưởng cùng cả dân sự rằng: Người nầy đáng chết; vì đã nói tiên tri nghịch cùng thành nầy, như chính tai các ngươi đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19585', '24', '26', '12', 'Nhưng Giê-rê-mi đáp cùng các quan trưởng và cả dân sự rằng: Ấy là Ðức Giê-hô-va sai ta đặng nói tiên tri mọi lời nghịch cùng nhà nầy và thành nầy, mà các ngươi đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19586', '24', '26', '13', 'Bây giờ các ngươi hãy sửa lại đường lối và việc làm của mình, hãy vâng theo tiếng của Giê-hô-va Ðức Chúa Trời các ngươi, thì Ðức Giê-hô-va sẽ ăn năn về tai họa mà Ngài đã rao ra nghịch cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19587', '24', '26', '14', 'Về phần ta, nầy, ta ở trong tay các ngươi, hãy làm cho ta điều các ngươi cho là phải và đáng làm.');
INSERT INTO `bible_verses_cadman` VALUES ('19588', '24', '26', '15', 'Dầu vậy, khá biết rằng các ngươi giết ta, thì các ngươi cùng thành nầy và dân cư nó sẽ gánh lấy huyết vô tội. Vì Ðức Giê-hô-va thật đã sai ta đến cùng các ngươi, khiến ta nói mọi lời nầy vào tai các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19589', '24', '26', '16', 'Các quan trưởng và cả dân sự bèn nói cùng các thầy tế lễ và các tiên tri rằng: Người nầy không đáng chết; vì ấy là người nhơn danh Giê-hô-va Ðức Chúa Trời chúng ta mà nói cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19590', '24', '26', '17', 'Một vài kẻ trưởng lão trong đất đứng dậy nói với cả hội dân như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19591', '24', '26', '18', 'Mi-chê ở Mô-rê-sết, là người nói tiên tri về đời ê-xê-chia, vua Giu-đa, có nói cùng cả dân Giu-đa rằng: Ðức Giê-hô-va vạn quân phán như vầy: Si-ôn sẽ bị cày như ruộng, Giê-ru-sa-lem sẽ trở nên gò đống, núi của nhà sẽ trở nên như các nơi cao của rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('19592', '24', '26', '19', 'Ê-xê-chia, vua Giu-đa, và cả Giu-đa há có giết người sao? Người há chẳng đã kính sợ Ðức Giê-hô-va và nài xin ơn Ðức Giê-hô-va sao? Vậy nên Ðức Giê-hô-va ăn năn về tai họa mà Ngài đã rao ra nghịch cùng họ. Nay chúng ta làm sự đó, ấy là phạm tội nặng nghịch cùng linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19593', '24', '26', '20', 'Lại còn có một người nữa đã nhơn danh Ðức Giê-hô-va mà nói tiên tri: ấy là U-ri, con trai Sê-ma-gia, ở Ki-ri-át-Giê-a-rim. Người cũng nói tiên tri nghịch cùng thành và đất nầy y theo mọi lời của Giê-rê-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('19594', '24', '26', '21', 'Vua Giê-hô-gia-kim, hết thảy quân lính, và các quan trưởng đều nghe những lời người, vua bèn muốn giết người đi; nhưng U-ri hay được, thì sợ và trốn qua đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('19595', '24', '26', '22', 'Vua Giê-hô-gia-kim bèn sai Eân-na-than, con trai Aïc-bồ, và mấy người nữa cùng đi qua Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('19596', '24', '26', '23', 'đem U-ri ra khỏi Ê-díp-tô và điệu về cho vua Giê-hô-gia-kim. Vua sai dùng gươm giết người và quăng thây trong mồ phàm dân.');
INSERT INTO `bible_verses_cadman` VALUES ('19597', '24', '26', '24', 'Bấy giờ tay A-hi-cam, con trai Sa-phan, binh vực Giê-rê-mi và gàn trở cho khỏi phó người trong tay dân chúng đặng làm cho chết.');
INSERT INTO `bible_verses_cadman` VALUES ('19598', '24', '27', '1', 'Lúc Sê-đê-kia, con trai Giô-si-a, vua Giu-đa, bắt đầu trị vì, có lời của Ðức Giê-hô-va phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19599', '24', '27', '2', 'Ðức Giê-hô-va phán cùng tôi rằng: Ngươi khá làm lấy xiềng và ách cho mình, rồi để trên cổ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19600', '24', '27', '3', 'Ðoạn, hãy gởi cho vua Ê-đôm, vua Mô-áp, vua của con cái Am-môn, vua Ty-rơ, và vua Si-đôn, bởi tay các sứ thần đến thành Giê-ru-sa-lem chầu Sê-đê-kia, vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19601', '24', '27', '4', 'Khác dặn họ tâu cùng chủ mình rằng: Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Các ngươi hãy tâu cùng chủ mình rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19602', '24', '27', '5', 'Chính ta là Ðấng đã làm nên đất, loài người và loài thú trên mặt đất, bởi quyền năng lớn và cánh tay giang ra của ta, ta ban đất ấy cho ai tùy ý ta lấy làm phải.');
INSERT INTO `bible_verses_cadman` VALUES ('19603', '24', '27', '6', 'Bây giờ, ta đã phó mọi đất nầy trong tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, đầy tớ ta; ta cũng ban những thú vật ngoài đồng cho người đặng giúp việc người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19604', '24', '27', '7', 'Mọi nước sẽ phải phục người, con người, cháu người, cho đến chừng nào phiên của nước nó cũng đến; bấy giờ nhiều nước và các vua lớn sẽ bắt nó phục.');
INSERT INTO `bible_verses_cadman` VALUES ('19605', '24', '27', '8', 'Nếu dân nào nước nào không hầu việc người, tức Nê-bu-cát-nết-sa, vua Ba-by-lôn, và không tròng cổ mình vào ách của vua Ba-by-lôn, thì Ðức Giê-hô-va phán: Ta sẽ dùng gươm dao, đói kém, dịch lệ mà phạt dân ấy, cho đến chừng nào ta đã diệt chúng nó đi bởi tay vua Nê-bu-cát-nết-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('19606', '24', '27', '9', 'Ấy vậy, chớ nghe những lời tiên tri, thầy bói, kẻ bàn mộng, thầy thiên văn, thầy phù phép của các ngươi, chúng nó nói với các ngươi rằng: Các ngươi sẽ chẳng phục sự vua Ba-by-lôn đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19607', '24', '27', '10', 'Vì ấy là chúng nó nói tiên tri giả dối, đặng cho các ngươi bị dời xa khỏi đất mình, hầu cho ta đuổi các ngươi ra, và các ngươi bị diệt mất.');
INSERT INTO `bible_verses_cadman` VALUES ('19608', '24', '27', '11', 'Nhưng dân nào sẽ đặt cổ mình dưới ách vua Ba-by-lôn và phục sự vua ấy, thì, Ðức Giê-hô-va phán: Ta sẽ cho nó cứ ở trong xứ mình, đặng cày cấy và ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19609', '24', '27', '12', 'ta theo mọi lời đó mà nói với Sê-đê-kia, vua Giu-đa, rằng: Hãy đặt cổ mình dưới ách của vua Ba-by-lôn, hãy phục sự người và dân người nữa, thì các ngươi được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('19610', '24', '27', '13', 'Cớ sao vua cùng dân mình liều chết bởi gươm dao, đói kém, dịch lệ, như Ðức Giê-hô-va đã phán về nước nào chẳng phục sự vua Ba-by-lôn?');
INSERT INTO `bible_verses_cadman` VALUES ('19611', '24', '27', '14', 'Vậy, chớ nghe những lời của bọn tiên tri nói rằng: Các ngươi sẽ chẳng phục sự vua Ba-by-lôn! Ấy là sự giả dối mà những kẻ đó nói tiên tri cho các ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19612', '24', '27', '15', 'Ðức Giê-hô-va phán: Ta chẳng hề sai chúng nó, nhưng chúng nó nói tiên tri giả dối nhơn danh ta; hầu cho ta đuổi các ngươi, và các ngươi bị diệt mất, nghĩa là các ngươi với các tiên tri đã nói tiên tri cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19613', '24', '27', '16', 'Ta cũng nói với các thầy tế lễ và cả dân sự, rằng: Ðức Giê-hô-va phán như vầy: Chớ nghe những lời của bọn tiên tri các ngươi, nói tiên tri với các ngươi rằng: Nầy, những khí mạnh của nhà Ðức Giê-hô-va không bao lâu nữa sẽ từ nước Ba-by-lôn lại đem về! Ấy là chúng nó nói tiên tri giả dối với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19614', '24', '27', '17', 'Ðừng nghe chúng nó. Hãy phục sự vua Ba-by-lôn, thì được sống. Sao để thành nầy biến nên hoang vu?');
INSERT INTO `bible_verses_cadman` VALUES ('19615', '24', '27', '18', 'Song ví bằng chúng nó thật là tiên tri và lời Ðức Giê-hô-va ở cùng chúng nó, thì nay hãy cầu thay nơi Ðức Giê-hô-va vạn quân, để cho những khí mạnh sót lại trong nhà Ðức Giê-hô-va, trong cung vua Giu-đa và thành Giê-ru-sa-lem, khỏi sang qua nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19616', '24', '27', '19', 'Vì Ðức Giê-hô-va vạn quân phán như vầy về các cột, biển, các đế tảng, và những khí mạnh sót lại trong thành nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('19617', '24', '27', '20', 'tức những đồ mà Nê-bu-cát-nết-sa, vua Ba-by-lôn, chưa khuân đi, khi người bắt Giê-cô-nia, con trai Giê-hô-gia-kim, vua Giu-đa, cùng các kẻ cả trong nước Giu-đa và thành Giê-ru-sa-lem, từ thành Giê-ru-sa-lem điệu về nước Ba-by-lôn làm phu tù;');
INSERT INTO `bible_verses_cadman` VALUES ('19618', '24', '27', '21', 'phải, Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy về các khí mạnh sót lại trong nhà Ðức Giê-hô-va, trong cung vua Giu-đa và thành Giê-ru-sa-lem:');
INSERT INTO `bible_verses_cadman` VALUES ('19619', '24', '27', '22', 'Những đồ ấy sẽ bị đem qua Ba-by-lôn, và để lại ở đó cho đến ngày ta thăm viếng chúng nó; bấy giờ ta sẽ đem những đồ ấy trở về, lại để trong chỗ nầy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19620', '24', '28', '1', 'Cũng năm ấy, lúc Sê-đê-kia, vua Giu-đa, bắt đầu trị vì, tháng năm về năm thứ tư, Ha-na-nia, con trai A-xua, tiên tri ở Ga-ba-ôn, nói với tôi trong nhà Ðức Giê-hô-va, trước mặt các thầy tế lễ và cả dân sự rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19621', '24', '28', '2', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Ta đã bẻ ách của vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19622', '24', '28', '3', 'Trong hai năm trọn, mọi khí mạnh của nhà Ðức Giê-hô-va mà Nê-bu-cát-nết-sa, vua Ba-by-lôn, đã cất đi khỏi chỗ nầy và dời qua Ba-by-lôn, thì ta sẽ lại đem về trong nơi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19623', '24', '28', '4', 'Ðức Giê-hô-va phán: Ta lại sẽ đem Giê-cô-nia, con trai Giê-hô-gia-kim, vua Giu-đa, và mọi người Giu-đa bị bắt làm phu tù qua Ba-by-lôn, cũng đều trở về trong nơi nầy nữa; vì ta sẽ bẻ ách của vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19624', '24', '28', '5', 'Bấy giờ, tiên tri Giê-rê-mi đáp cùng tiên tri Ha-na-nia, trước mặt các thầy tế lễ và cả dân sự đương đứng trong nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19625', '24', '28', '6', 'Tiên tri Giê-rê-mi nói rằng: A-men, nguyền xin Ðức Giê-hô-va làm như vậy! Nguyền xin Ðức Giê-hô-va làm những lời ngươi đã nói tiên tri, đem những khí mạnh của nhà Ðức Giê-hô-va và hết thảy những kẻ phu tù từ Ba-by-lôn trở về trong chốn nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('19626', '24', '28', '7', 'Dầu vậy, hãy nghe lời tôi nói vào tai ngươi và vào tai cả dân sự rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19627', '24', '28', '8', 'Các tiên tri ở trước tôi và trước ngươi, từ xưa đã nói tiên tri về giặc giã, tai vạ, và ôn dịch cho nhiều xứ và các nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('19628', '24', '28', '9', 'Nếu tiên tri được ứng nghiệm, thì sẽ biết tiên tri đó là thật bởi Ðức Giê-hô-va sai đến!');
INSERT INTO `bible_verses_cadman` VALUES ('19629', '24', '28', '10', 'Tiên tri Ha-na-nia bèn cất cái ách khỏi cổ tiên tri Giê-rê-mi, và bẻ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19630', '24', '28', '11', 'Ðoạn, Ha-na-nia nói trước mặt cả dân sự rằng: Ðức Giê-hô-va phán như vầy: Trong hai năm trọn, ta cũng sẽ bẻ cái ách của Nê-bu-cát-nết-sa, vua Ba-by-lôn, khỏi cổ mọi nước như vầy. Tiên tri Giê-rê-mi bèn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19631', '24', '28', '12', 'Sai khi tiên tri Ha-na-nia đã cất cái ách khỏi cổ Giê-rê-mi, thì có lời Ðức Giê-hô-va phán cùng Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19632', '24', '28', '13', 'Ngươi khá đi nói với Ha-na-nia rằng: Ðức Giê-hô-va phán như vầy: Ngươi đã bẻ ách bằng săng: song làm ách bằng sắt mà thế lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19633', '24', '28', '14', 'Vì Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Ta đã để ách bằng sắt trên cổ mọi nước nầy, đặng chúng nó phải làm tôi Nê-bu-cát-nết-sa, vua Ba-by-lôn. Vả, chúng nó phải làm tôi người, và ta đã ban các loài thú đồng cho người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19634', '24', '28', '15', 'Ðoạn, tiên tri Giê-rê-mi nói với tiên tri Ha-na-nia rằng: Hỡi Ha-na-nia, hãy nghe! Ðức Giê-hô-va chưa hề sai ngươi, nhưng ngươi làm cho dân nầy trông cậy sự giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('19635', '24', '28', '16', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ duồng ngươi khỏi mặt đất, năm nay ngươi sẽ chết vì đã nói ra sự bạn nghịch Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19636', '24', '28', '17', 'Cũng năm ấy, tháng bảy, thì tiên tri Ha-na-nia chết.');
INSERT INTO `bible_verses_cadman` VALUES ('19637', '24', '29', '1', 'Nầy là lời thơ của tiên tri Giê-rê-mi từ thành Giê-ru-sa-lem gởi cho các trưởng lão hiện còn bị phu tù, cùng cho các thầy tế lễ, các tiên tri và cả dân mà vua Nê-bu-cát-nết-sa đã bắt từ Giê-ru-sa-lem điệu về Ba-by-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('19638', '24', '29', '2', 'sau khi vua Giê-cô-nia, thái hậu, hoạn quan, các quan trưởng của Giu-đa và Giê-ru-sa-lem, thợ nghề và thợ rèn đã đi khỏi Giê-ru-sa-lem rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('19639', '24', '29', '3', 'Thơ nầy gởi bởi tay Ê-lê-a-sa, con trai Sa-phan, và Ghê-ma-ria, con trai Hinh-kia, là hai người mà Sê-đê-kia, vua Giu-đa, sau sang Ba-by-lôn, chầu Nê-bu-cát-nết-sa, vua Ba-by-lôn. Thơ như sau nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19640', '24', '29', '4', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán cùng những kẻ mà ta đã khiến bị bắt làm phu tù từ Giê-ru-sa-lem qua Ba-by-lôn như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19641', '24', '29', '5', 'Hãy xây nhà và ở; hãy trồng vườn và ăn trái;');
INSERT INTO `bible_verses_cadman` VALUES ('19642', '24', '29', '6', 'hãy lấy vợ, đẻ con trai và con gái; hãy lấy vợ cho con trai, gả chồng cho con gái, hầu cho chúng nó đẻ ra con trai và con gái. Số các ngươi khá thêm nhiều ra ở đó và đừng kém đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19643', '24', '29', '7', 'Hãy tìm sự bình an cho thành mà ta đã khiến các ngươi bị đày đến làm phu tù, hãy vì nó các ngươi Ðức Giê-hô-va; vì sự bình an các ngươi nhờ sự bình an của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19644', '24', '29', '8', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Chớ để cho các tiên tri ở trong vòng các ngươi và các thầy bói lừa dối các ngươi; cũng chớ nghe những điềm chiêm bao mà các ngươi thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19645', '24', '29', '9', 'Vì chúng nó nhơn danh ta mà nói tiên tri giả dối cho cácngươi. Ðức Giê-hô-va phán: Ta chẳng hề sai chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19646', '24', '29', '10', 'Vả, Ðức Giê-hô-va phán như vầy: Khi bảy mươi năm sẽ mãn cho Ba-by-lôn, ta sẽ thăm viếng các ngươi, sẽ làm trọn lời tốt lành cho các ngươi, khiến các ngươi trở về đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19647', '24', '29', '11', 'Ðức Giê-hô-va phán: Vì ta biết ý tưởng ta nghĩ đối cùng các ngươi, là ý tưởng bình an, không phải tai họa, để cho các ngươi được sự trông cậy trong lúc cuối cùng của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19648', '24', '29', '12', 'Bấy giờ các ngươi sẽ kêu cầu ta, sẽ đi và cầu nguyện ta, và ta sẽ nhậm lời.');
INSERT INTO `bible_verses_cadman` VALUES ('19649', '24', '29', '13', 'Các ngươi sẽ tìm ta, và gặp được, khi các ngươi tìm kiếm ta hết lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('19650', '24', '29', '14', 'Ðức Giê-hô-va phán: Ta sẽ cho các ngươi tìm được ta, và sẽ đem những phu tù các ngươi trở về. Ðức Giê-hô-va phán: ta sẽ nhóm các ngươi lại từ mọi nước và mọi nơi mà ta đã đuổi các ngươi đến, và sẽ đem các ngươi về trong đất mà ta đã khiến các ngươi bị đày đi khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19651', '24', '29', '15', 'Các ngươi nói rằng: Ðức Giê-hô-va đã dấy lên các tiên tri cho chúng ta tại Ba-by-lôn!');
INSERT INTO `bible_verses_cadman` VALUES ('19652', '24', '29', '16', 'Cho nên, Ðức Giê-hô-va phán như vầy về vua đương ngồi trên ngai Ða-vít và dân cư thành nầy, cũng phán về anh em các ngươi, là những kẻ không bị đem đi làm phu tù với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19653', '24', '29', '17', 'Vậy, nầy là lời Ðức Giê-hô-va vạn quân phán: Nầy, ta sẽ sai gươm dao, đói kém, và ôn dịch đến trên chúng nó, sẽ khiến chúng nó giống như những trái vả xấu xa nầy, xấu đến nỗi người ta không thể ăn được.');
INSERT INTO `bible_verses_cadman` VALUES ('19654', '24', '29', '18', 'Ta sẽ lấy gươm dao, đói kém và ôn dịch đuổi theo chúng nó, sẽ phó chúng nó bị ném đi ném lại giữa mọi nước thế gian, làm sự rủa sả, gở lạ, chê cười, hổ nhuốc giữa mọi dân tộc mà ta đã đuổi chúng nó đến.');
INSERT INTO `bible_verses_cadman` VALUES ('19655', '24', '29', '19', 'Ðức Giê-hô-va phán: Ðó là vì chúng nó không nghe lời ta, khi ta đã dậy sớm sai đầy tớ ta, là các tiên tri, lấy lời đó đến cùng chúng nó; nhưng các ngươi chẳng khứng nghe, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19656', '24', '29', '20', 'Cho nên, hỡi các ngươi, là những kẻ phu tù mà ta đã sai đi từ Giê-ru-sa-lem qua Ba-by-lôn, hãy nghe lời Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19657', '24', '29', '21', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy về A-háp, con trai Cô-la-gia, và về Sê-đê-kia, con trai Ma-a-sê-gia, là những kẻ nhơn danh ta nói tiên tri giả dối: Nầy, ta sẽ phó chúng nó trong tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, người sẽ giết chúng nó trước mắt các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19658', '24', '29', '22', 'Mọi người Giu-đa bị làm phu tù tại Ba-by-lôn sẽ lấy hai người ấy làm câu nguyền rủa mà rằng: Nguyền xin Ðức Giê-hô-va làm cho ngươi cũng như Sê-đê-kia và A-háp, mà vua Ba-by-lôn đã quay trong lửa!');
INSERT INTO `bible_verses_cadman` VALUES ('19659', '24', '29', '23', 'vì chúng nó đã làm sự dại dột trong Y-sơ-ra-ên, đã phạm tội tà dâm với những vợ người lân cận mình, và đã nhơn danh ta rao truyền lời giả dối mà ta chưa hề khiến rao truyền. Ðức Giê-hô-va phán: Ta là Ðấng biết, và làm chứng.');
INSERT INTO `bible_verses_cadman` VALUES ('19660', '24', '29', '24', 'Ngươi cũng khá nói về Sê-ma-gia ở Nê-hê-lam rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19661', '24', '29', '25', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Ngươi đã lấy danh mình gởi thơ cho cả dân cư Giê-ru-sa-lem, cho Sô-phô-ni, con trai Ma-a-sê-gia, làm thầy tế lễ, và cho mọi thầy tế lễ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19662', '24', '29', '26', 'Ðức Giê-hô-va đã lập ngươi làm thầy tế lễ thay cho Giê-hô-gia-đa, là thầy tế lễ, đặng có người coi sóc trong nhà Ðức Giê-hô-va, hễ người nào điên dại xưng mình là tiên tri, thì bắt lấy, cùm và gông lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19663', '24', '29', '27', 'Vậy thì làm sao ngươi không trách Giê-rê-mi ở A-na-tốt, là người xưng mình là tiên tri cho các ngươi dường ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('19664', '24', '29', '28', 'Vả, chính nó đã gởi lời đến Ba-by-lôn nói cùng chúng ta rằng: Sự bị phu tù còn lâu ngày; hãy xây nhà và ở; hãy trồng vườn và ăn trái.');
INSERT INTO `bible_verses_cadman` VALUES ('19665', '24', '29', '29', 'Thầy tế lễ Sô-phô-ni đã đọc thơ nầy và tai tiên tri Giê-rê-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('19666', '24', '29', '30', 'Bấy giờ có lời Ðức Giê-hô-va phán cùng Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19667', '24', '29', '31', 'Hãy sai nói điều nầy cho mọi kẻ bị phu tù rằng: Ðức Giê-hô-va phán về Sê-ma-gia ở Nê-hê-lam như vầy: Vì Sê-ma-gia đã nói tiên tri cho các ngươi, mà ta chưa hề sai nó, và nó đã làm cho các ngươi nhờ cậy sự giả dối,');
INSERT INTO `bible_verses_cadman` VALUES ('19668', '24', '29', '32', 'nên Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ phạt Sê-ma-gia, người Nê-hê-lam, và dòng dõi nó nữa. Về dòng nó, sẽ chẳng có ai được còn ở giữa dân nầy; chính mình nó cũng sẽ chẳng thấy sự lành ta sẽ làm cho dân ta, vì nó đã nói sự bạn nghịch Ðức Giê-hô-va, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19669', '24', '30', '1', 'Có lời của Ðức Giê-hô-va phán cùng Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19670', '24', '30', '2', 'Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy chép mọi lời ta đã phán cùng ngươi vào trong sách.');
INSERT INTO `bible_verses_cadman` VALUES ('19671', '24', '30', '3', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, bấy giờ ta sẽ đem những kẻ bị phu tù của dân Y-sơ-ra-ên và dân Giu-đa ta trở về. Ðức Giê-hô-va phán: Ta sẽ khiến chúng nó về trong đất mà ta đã ban cho tổ phụ chúng nó, và chúng nó sẽ được đất ấy làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('19672', '24', '30', '4', 'Ðây là những lời của Ðức Giê-hô-va đã phán về Y-sơ-ra-ên và Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19673', '24', '30', '5', 'Ðức Giê-hô-va phán như vầy: Chúng ta đã nghe tiếng run rẩy sợ hãi, chẳng phải tiếng bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('19674', '24', '30', '6', 'Hãy dò la, hỏi thử có phải ấy là đờn ông sanh đẻ không? Làm sao ta thấy mọi người nam đều lấy tay đỡ lưng mình như đờn bà đương đẻ? Làm sao mặt ai nấy đều tái xanh đi?');
INSERT INTO `bible_verses_cadman` VALUES ('19675', '24', '30', '7', 'Khốn thay! Ngày đó thật lớn, đến nỗi chẳng hề có ngày nào giống như vậy. Ấy là kỳ tai hại của Gia-cốp! Nhưng nó sẽ được cứu thoát khỏi sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19676', '24', '30', '8', 'Ðức Giê-hô-va vạn quân phán: Trong ngày đó, ta sẽ bẻ ách nó khỏi cổ ngươi; sẽ dứt dây trói ngươi, dân ngoại sẽ không bắt nó phục dịch nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('19677', '24', '30', '9', 'nhưng chúng nó sẽ hầu việc Giê-hô-va Ðức Chúa Trời mình, và Ða-vít, vua mình, mà ta sẽ dấy lên cho.');
INSERT INTO `bible_verses_cadman` VALUES ('19678', '24', '30', '10', 'Ðức Giê-hô-va phán: Hỡi Gia-cốp, ngươi là tôi tớ ta, chớ sợ chi. Hỡi Y-sơ-ra-ên, đừng kinh hãi! vì, nầy, ta sẽ cứu ngươi từ phương xa, và dòng dõi ngươi từ đất bị đày. Gia-cốp sẽ trở về được yên lặng an ổn, chẳng có ai làm cho nó sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('19679', '24', '30', '11', 'Ðức Giê-hô-va phán: Vì ta ở cùng ngươi đặng giải cứu ngươi. Ta sẽ diệt hết các nước mà ta đã làm cho ngươi tan lạc trong đó, nhưng ngươi, thì ta không diệt hết. Ta sẽ sửa phạt ngươi có chừng mực, song chẳng hề để cho ngươi khỏi hình phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('19680', '24', '30', '12', 'Ðức Giê-hô-va phán như vầy: Vết thương ngươi không chữa được, dấu vít ngươi nặng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('19681', '24', '30', '13', 'Chẳng ai lấy cớ ngươi cầu thay, để ngươi được ràng buộc; ngươi chẳng có thuốc chữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19682', '24', '30', '14', 'Mọi kẻ yêu ngươi đã quên ngươi, không hỏi han ngươi; vì ta đã đánh ngươi bị thương như kẻ hù đánh, sửa phạt ngươi như người hung ác sửa phạt, bởi cớ sự gian ác ngươi dồn dập, tội lỗi ngươi thêm nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('19683', '24', '30', '15', 'Sao ngươi kêu la vì vết thương mình? Sự đa đoan ngươi không phương chữa. Ấy là vì cớ sự gian ác ngươi dồn dập, tội lỗi ngươi thêm nhiều, mà ta đã làm cho những sự nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19684', '24', '30', '16', 'Cho nên mọi kẻ nuốt ngươi sẽ bị nuốt; mọi kẻ đối địch ngươi, mỗi một ngươi, sẽ bị làm phu tù; những kẻ bốc lột ngươi sẽ bị bốc lột, còn mọi kẻ cướp giựt ngươi, ta cũng sẽ phó cho sự cướp giựt.');
INSERT INTO `bible_verses_cadman` VALUES ('19685', '24', '30', '17', 'Ðức Giê-hô-va phán: Ta sẽ chữa lành thân thể ngươi, và chữa vết thương ngươi, vì chúng nó đã gọi ngươi là kẻ bị bỏ, mà rằng: Ấy là Si-ôn, chẳng ai ngõ ngàng đến!');
INSERT INTO `bible_verses_cadman` VALUES ('19686', '24', '30', '18', 'Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ đem các nhà trại Gia-cốp trở về khỏi sự phu tù, ta sẽ thương xót chỗ ở nó; thành nầy sẽ xây lại trên gò nó, cung điện sẽ có người ở như thuở xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('19687', '24', '30', '19', 'Sự tạ ơn và tiếng của kẻ reo vui sẽ ra từ chúng nó. Ta sẽ làm cho số chúng nó thêm nhiều ra, và chúng nó sẽ không kém đi; ta cũng sẽ làm cho chúng nó vinh hiển, chẳng còn là thấp hèn.');
INSERT INTO `bible_verses_cadman` VALUES ('19688', '24', '30', '20', 'Con cái chúng nó sẽ đứng vững trước mặt ta, và ta sẽ phạt mọi kẻ hiếp đáp chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19689', '24', '30', '21', 'Vua chúng nó sẽ ra từ trong chúng nó, quan cai sẽ ra từ giữa chúng nó. Ta sẽ khiến người lại gần, thì người sẽ đến gần ta: vì ai đã có sự dạn dĩ đến gần ta? Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19690', '24', '30', '22', 'Như vậy, các ngươi sẽ làm dân ta, ta sẽ làm Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19691', '24', '30', '23', 'Nầy, cơn bão của Ðức Giê-hô-va, tức là cơn thạnh nộ của Ngài, đã phát ra, một cơn bão lớn: nó sẽ phát ra trên đầu kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('19692', '24', '30', '24', 'Sự nóng giận của Ðức Giê-hô-va chẳng trở về cho đến chừng nào Ngài đã làm và đã trọn ý toan trong lòng Ngài. Trong những ngày sau rốt, các ngươi sẽ hiểu điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19693', '24', '31', '1', 'Ðức Giê-hô-va phán: Trong lúc đó, ta sẽ làm Ðức Chúa Trời của hết thảy họ hàng Y-sơ-ra-ên; chúng nó sẽ làm dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19694', '24', '31', '2', 'Ðức Giê-hô-va phán như vầy: Dân sót lại thoát khỏi gươm dao, tức là Y-sơ-ra-ên, đã được ơn trong đồng vắng, khi ta đi khiến chúng nó được yên nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('19695', '24', '31', '3', 'Ðức Giê-hô-va từ thuở xưa hiện ra cùng tôi và phán rằng: Phải, ta đã lấy sự yêu thương đời đời mà yêu ngươi; nên đã lấy sự nhơn từ mà kéo ngươi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('19696', '24', '31', '4', 'Ta sẽ dựng lại ngươi, thì ngươi sẽ được dựng, hỡi gái đồng trinh Y-sơ-ra-ên! Ngươi sẽ lại cầm trống cơm làm trang sức, đi làm một với những người nhảy múa vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('19697', '24', '31', '5', 'Ngươi sẽ lại trồng vườn nho trên núi Sa-ma-ri, những kẻ trồng sẽ trồng và sẽ được hái trái.');
INSERT INTO `bible_verses_cadman` VALUES ('19698', '24', '31', '6', 'Sẽ có ngày, những kẻ canh trên các núi Ép-ra-im kêu rằng: Hãy chổi dậy, chúng ta hãy lên núi Si-ôn, đến cùng Giê-hô-va Ðức Chúa Trời chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19699', '24', '31', '7', 'Ðức Giê-hô-va phán như vầy: Hãy trổi tiếng reo vui vì Gia-cốp; hãy hò hét lên vì dân làm đầu các nước. Khá rao truyền ngợi khen mà rằng: Hỡi Ðức Giê-hô-va, xin hãy cứu dân Ngài, là dân còn sót của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('19700', '24', '31', '8', 'Nầy, ta sẽ đem chúng nó về từ xứ phương bắc, nhóm lại từ các đầu cùng đất. Trong vòng chúng nó sẽ có kẻ đui, kẻ què, đờn bà có nghén, đờn bà đẻ, hiệp nên một hội lớn mà trở về đây.');
INSERT INTO `bible_verses_cadman` VALUES ('19701', '24', '31', '9', 'Chúng nó khóc lóc mà đến, và ta sẽ dắt dẫn trong khi chúng nó nài xin ta; ta sẽ đưa chúng nó đi dọc bờ các sông, theo đường bằng thẳng, chẳng bị vấp ngã. Vì ta làm cha cho Y-sơ-ra-ên, còn Ép-ra-im là con đầu lòng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19702', '24', '31', '10', 'Hỡi các nước, hãy nghe lời Ðức Giê-hô-va; hãy reo lời ấy ra trong các cù lao xa! Khá nói rằng: Ðấng đã làm tan lạc Y-sơ-ra-ên sẽ thâu nhóm nó lại, sẽ giữ như kẻ chăn giữ bầy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19703', '24', '31', '11', 'Vì Ðức Giê-hô-va đã chuộc giải đáp, cứu khỏi tay kẻ mạnh hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('19704', '24', '31', '12', 'Họ sẽ đến và hát trên nơi cao của Si-ôn; sẽ trôi chảy đến ơn phước của Ðức Giê-hô-va, đến lúa mì, rượu mới, dầu, và con nhỏ của chiên và bò; lòng họ sẽ như vườn đượm nhuần, chẳng buồn rầu chi nữa hết.');
INSERT INTO `bible_verses_cadman` VALUES ('19705', '24', '31', '13', 'Bấy giờ gái đồng trinh sẽ vui mừng nhảy múa, các người trai trẻ và các ông già cũng sẽ vui chung; vì ta sẽ đổi sự sầu thảm chúng nó ra vui mừng, yên ủi chúng nó, khiến được hớn hở khỏi buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('19706', '24', '31', '14', 'Ta sẽ làm cho lòng các thầy tế lễ chán chê vì đồ ăn béo; dân ta sẽ no nê về ơn phước của ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19707', '24', '31', '15', 'Ðức Giê-hô-va phán như vầy: Tại Ra-ma nghe có tiếng than thở, khóc lóc đắng cay. Ra-chên khóc con cái mình, vì chúng nó không còn nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('19708', '24', '31', '16', 'Ðức Giê-hô-va phán như vầy: Hãy nín tiếng ngươi, đừng than khóc, mắt ngươi đừng sa lụy, vì công việc của ngươi sẽ được thương; chúng nó sẽ trở về từ xứ kẻ thù, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19709', '24', '31', '17', 'Ðức Giê-hô-va phán: Sẽ có sự trông mong cho kỳ sau rốt của ngươi; con cái ngươi sẽ trở về bờ cõi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19710', '24', '31', '18', 'Ta nghe Ép-ra-im vì mình than thở rằng: Ngài đã sửa phạt tôi, tôi bị sửa phạt như con bò tơ chưa quen ách. Xin Chúa cho tôi trở lại, thì tôi sẽ được trở lại; vì Chúa là Giê-hô-va Ðức Chúa Trời tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('19711', '24', '31', '19', 'Thật, sau khi tôi bị trở lại, tôi đã ăn năn; sau khi tôi được dạy dỗ, tôi đã vỗ đùi. Tôi nhuốc nha hổ thẹn, vì đã mang sự sỉ nhục của tuổi trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('19712', '24', '31', '20', 'Vậy thì Ép-ra-im há là con rất thiết của ta, là con mà ta ưa thích sao? Mỗi khi ta nói nghịch cùng nó, ta còn nhớ đến nó lắm. Cho nên ta đã động lòng vì nó; phải, ta sẽ thương xót nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19713', '24', '31', '21', 'Hãy dựng nêu, đặt trụ chỉ lối; hãy để lòng về đường cái, nơi đường ngươi đã noi theo. Hỡi gái đồng trinh Y-sơ-ra-ên, hãy trở về các thành nầy thuộc về ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('19714', '24', '31', '22', 'Hỡi gái bội nghịch, ngươi sẽ đi dông dài cho đến chừng nào? Vì Ðức Giê-hô-va đã dựng nên một sự mới trên đất: ấy là người nữ sẽ bao bọc người nam.');
INSERT INTO `bible_verses_cadman` VALUES ('19715', '24', '31', '23', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời Y-sơ-ra-ên, phán như vầy: Khi ta đã đem những phu tù trở về, thì trong đất Giu-đa và các thành nó, người ta sẽ còn nói lời nầy: Hỡi chỗ ở của sự công bình, núi của sự thánh khiết kia, nguyền xin Ðức Giê-hô-va ban phước cho ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('19716', '24', '31', '24', 'Giu-đa cùng mọi thành nó, những người làm ruộng và những kẻ dẫn bầy sẽ ở chung tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19717', '24', '31', '25', 'Vì ta đã làm cho lòng một mỏi được no nê, và mỗi lòng buồn rầu lại được đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('19718', '24', '31', '26', 'Bấy giờ tôi thức dậy, thấy giấc ngủ tôi ngon lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('19719', '24', '31', '27', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, bấy giờ ta sẽ lấy giống người và giống thú vật mà gieo nơi nhà Y-sơ-ra-ên và nhà Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19720', '24', '31', '28', 'Như ta đã canh giữ chúng nó đặng nhổ, phá, đổ, diệt và làm khốn khổ thể nào, thì ta cũng sẽ canh giữ để dựng và trồng thể ấy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19721', '24', '31', '29', 'Trong những ngày đó, người ta sẽ không còn nói: Ông cha ăn trái nho chua mà con cháu phải ghê răng.');
INSERT INTO `bible_verses_cadman` VALUES ('19722', '24', '31', '30', 'Nhưng mỗi người sẽ chết vì sự gian ác mình; hễ ai ăn trái nho chua, thì nầy phải ghê răng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19723', '24', '31', '31', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, bấy giờ ta sẽ lập một giao ước mới với nhà Y-sơ-ra-ên và với nhà Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19724', '24', '31', '32', 'Giao ước nầy sẽ không theo giao ước mà ta đã kết với tổ phụ chúng nó trong ngày ta nắm tay dắt ra khỏi đất Ê-díp-tô, tức giao ước mà chúng nó đã phá đi, dầu rằng ta làm chồng chúng nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19725', '24', '31', '33', 'Ðức Giê-hô-va phán: Nầy là giao ước mà ta sẽ lập với nhà Y-sơ-ra-ên sau những ngày đó. Ta sẽ đặt luật pháp ta trong bụng chúng nó và chép vào lòng. Ta sẽ làm Ðức Chúa Trời chúng nó, chúng nó sẽ làm dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19726', '24', '31', '34', 'Chúng nó ai nấy sẽ chẳng dạy kẻ lân cận mình hay là anh em mình, mà rằng: Hãy nhận biết Ðức Giê-hô-va! vì chúng nó thảy đều sẽ biết ta, kẻ nhỏ cũng như kẻ lớn. Ðức Giê-hô-va phán: Ta sẽ tha sự gian ác chúng nó, và chẳng nhớ tội chúng nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19727', '24', '31', '35', 'Ðức Giê-hô-va, là Ðấng đã ban mặt trời làm sự sáng ban ngày, ban thứ tự mặt trăng và ngôi sao soi ban đêm, lật biển lên, đến nỗi sóng nó gầm thét, Ðức Giê-hô-va vạn quân là danh của Ngài phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19728', '24', '31', '36', 'Nếu lệ luật đó mất đi khỏi trước mặt ta, thì bấy giờ dòng giống Y-sơ-ra-ên cũng sẽ thôi không làm một nước trước mặt ta đời đời, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19729', '24', '31', '37', 'Ðức Giê-hô-va phán như vầy: Nếu trên có thể đo được trời, dưới có thể dò được nền đất; thì cũng vậy, ta sẽ bỏ trọn cả dòng giống Y-sơ-ra-ên vì cớ mọi đều chúng nó đã làm, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19730', '24', '31', '38', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, khi thành sẽ được xây lại cho Ðức Giê-hô-va, từ tháp Ha-na-nê-ên cho đến cửa góc.');
INSERT INTO `bible_verses_cadman` VALUES ('19731', '24', '31', '39', 'Dây đo sẽ giăng thẳng qua trên đồi Ga-rép, và vòng quanh đến đất Gô-a.');
INSERT INTO `bible_verses_cadman` VALUES ('19732', '24', '31', '40', 'Cả nơi trũng của thây chết và tro, hết thảy đồng ruộng cho đến kho Xết-rôn và đến góc cửa ngựa về phía đông, đều sẽ được biệt riêng ra thánh cho Ðức Giê-hô-va, và đời đời sẽ không bị nhổ đi và đổ xuống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19733', '24', '32', '1', 'Năm thứ mười về đời vua Sê-đê-kia nước Giu-đa, có lời Ðức Giê-hô-va phán cho Giê-rê-mi. Ấy là năm thứ mười tám về đời vua Nê-bu-cát-nết-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('19734', '24', '32', '2', 'Bấy giờ đạo binh của vua Ba-by-lôn vây thành Giê-ru-sa-lem; còn tiên tri Giê-rê-mi thì đã bị giam nơi hành lang lính canh trong cung vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19735', '24', '32', '3', 'Vì Sê-đê-kia, vua Giu-đa, đã giam người, nói rằng: Làm sao ngươi nói tiên tri rằng: Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ phó thành nầy vào tay vua Ba-by-lôn, người sẽ chiếm lấy;');
INSERT INTO `bible_verses_cadman` VALUES ('19736', '24', '32', '4', 'Sê-đê-kia, vua Giu-đa, sẽ chẳng tránh khỏi tay người Canh-đê, nhưng chắc sẽ bị nộp trong tay vua Ba-by-lôn, sẽ nói cùng vua ấy miệng đối miệng, mắt nhìn mắt;');
INSERT INTO `bible_verses_cadman` VALUES ('19737', '24', '32', '5', 'vua ấy sẽ bắt Sê-đê-kia về Ba-by-lôn, người sẽ ở đó cho đến chừng nào ta thăm viếng nó, Ðức Giê-hô-va phán vậy; các ngươi dầu đánh với người Canh-đê sẽ chẳng được may mắn?');
INSERT INTO `bible_verses_cadman` VALUES ('19738', '24', '32', '6', 'Giê-rê-mi nói: Có lời của Ðức Giê-hô-va phán cho tôi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19739', '24', '32', '7', 'Nầy, Ha-na-nê-ên, con trai Sa-lum chú ngươi, sẽ đến nơi ngươi mà nói rằng: Hãy mua ruộng của ta tại A-na-tốt; vì ngươi có phép chuộc để mua lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19740', '24', '32', '8', 'Ha-na-nê-ên, con trai chú tôi, bèn theo lời Ðức Giê-hô-va, đến thăm tôi trong hành lang lính canh, và nói rằng: Ta xin ngươi hãy mua ruộng của ta ở A-na-tốt, trong đất Bên-gia-min, vì ngươi có phép hưởng gia tài và chuộc lấy, khá mua lấy cho mình. Bấy giờ tôi nhìn biết rằng ấy là lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19741', '24', '32', '9', 'Vậy tôi mua ruộng ở A-na-tốt của Ha-na-mê-ên, con trai chú tôi, và tôi cân mười bảy siếc-lơ bạc cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('19742', '24', '32', '10', 'Tôi viết khế và niêm phong, mời người làm chứng và cân bạc trong cái cân.');
INSERT INTO `bible_verses_cadman` VALUES ('19743', '24', '32', '11', 'Tôi liền lấy tờ khế bán, cả khế đã niêm phong theo lề luật và thói tục, và khế để ngỏ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19744', '24', '32', '12', 'Tôi trao khế mua cho Ba-rúc, con trai Nê-ri-gia, cháu Ma-a-sê-gia, trước mặt Ha-na-mê-ên, con trai chú tôi, và trước mặt những kẻ làm chứng có ký tên vào khế nữa, cũng ở trước mặt mọi người Giu-đa đương ngồi trong hành lang lính canh.');
INSERT INTO `bible_verses_cadman` VALUES ('19745', '24', '32', '13', 'Ðoạn, tại trước mặt họ tôi dặn Ba-rúc rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19746', '24', '32', '14', 'Ðức Giê-hô-va vạn quân Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy lấy những tờ khế nầy, khế mua niêm phong, và khế để ngỏ, và để trong một cái bình đất, đặng những tờ khế ấy còn được lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('19747', '24', '32', '15', 'Vì Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Người ta sẽ còn mua nhà, ruộng, và vườn nho trong đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19748', '24', '32', '16', 'Khi tôi đã trao tờ khế mua cho Ba-rúc, con trai Nê-ri-gia, thì tôi cầu nguyện cùng Ðức Giê-hô-va rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19749', '24', '32', '17', 'Ôi! Hỡi Chúa Giê-hô-va! Chính Ngài đã dùng quyền phép lớn và cánh tay giơ ra mà làm nên trời và đất; chẳng có sự gì là khó quá cho Ngài cả.');
INSERT INTO `bible_verses_cadman` VALUES ('19750', '24', '32', '18', 'Ngài to sự thương xót ra cho muôn vàn, báo trả sự gian ác ông cha vào mình con cháu nối sau. Ngài là Ðức Chúa Trời lớn, là Ðấng toàn năng, danh Ngài là Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('19751', '24', '32', '19', 'Mưu mô Ngài lớn lao, và công việc thì có phép tắc. Mắt Ngài mở soi trên mọi đường lối con trai loài người, đặng báo cho mỗi người theo đường lối nó, và theo quả của việc làm.');
INSERT INTO `bible_verses_cadman` VALUES ('19752', '24', '32', '20', 'Ngài đã làm nên những dấu lại sự lạ trong đất Ê-díp-tô, cho đến ngày nay, trong Y-sơ-ra-ên cũng như trong những người khác, Ngài đã được danh tiếng như mình hiện có.');
INSERT INTO `bible_verses_cadman` VALUES ('19753', '24', '32', '21', 'Ngài đã dùng dấu lạ, sự lạ, tay mạnh, và cánh tay giơ ra cùng sự kinh khiếp lớn mà đem dân Y-sơ-ra-ên mình ra khỏi đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('19754', '24', '32', '22', 'Ngài ban cho họ đất nầy, là đất đượm sữa và mật, mà Ngài đã thề ban cho tổ phụ họ xưa kia.');
INSERT INTO `bible_verses_cadman` VALUES ('19755', '24', '32', '23', 'Họ đã vào lấy đất nầy làm sản nghiệp, nhưng không vâng theo tiếng Ngài, không bước theo luật Ngài, chẳng hề làm một điều gì về mọi sự mà Ngài đã dặn phải làm. Vì vậy Ngài đã giáng mọi tai vạ nầy trên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19756', '24', '32', '24', 'Nầy, những đồn lũy! chúng nó đã bước tới thành, để chiếm lấy nó. Vì cớ gươm dao, đói kém, ôn dịch, nên thành bị nộp trong tay người Canh-đê đương tranh chiến với nó. Ðiều Ngài phán thì đã xảy đến, và nầy, Ngài thấy!');
INSERT INTO `bible_verses_cadman` VALUES ('19757', '24', '32', '25', 'Hỡi Chúa Giê-hô-va, Ngài đã phán cùng tôi rằng: Hãy dùng giá bạc mua ruộng nầy, và mời những người làm chứng. Mà kìa, thành đã nộp trong tay người Canh-đê!');
INSERT INTO `bible_verses_cadman` VALUES ('19758', '24', '32', '26', 'Có lời Ðức Giê-hô-va được phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19759', '24', '32', '27', 'Nầy, ta là Giê-hô-va, Ðức Chúa Trời của mọi xác thịt; có sự gì khó quá cho ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('19760', '24', '32', '28', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ phó thành nầy vào tay người Canh-đê, vào tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, người sẽ chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19761', '24', '32', '29', 'Những người Canh-đê đương đánh thành nầy thì sẽ đến, đặt lửa và đốt đi, đốt luôn những nhà mà người ta dâng hương cho Ba-anh tại trên mái, và làm lễ quán cho các thần khác, đặng chọc giận ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19762', '24', '32', '30', 'Vả, con cái Y-sơ-ra-ên và con cái Giu-đa, từ thuở còn trẻ, chỉ làm điều dữ trước mặt ta; vì con cái Y-sơ-ra-ên chỉ lấy việc làm của tay mình mà chọc giận ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19763', '24', '32', '31', 'Thành nầy đã làm cớ cho ta giận và tức, từ ngày đã xây lên cho đến ngày nay. Vậy nên, ta muốn cất nó đi khỏi trước mặt ta,');
INSERT INTO `bible_verses_cadman` VALUES ('19764', '24', '32', '32', 'vì cớ mọi điều ác mà con cái Y-sơ-ra-ên và con cái Giu-đa đã làm đặng chọc giận ta, chúng nó, vua, quan trưởng, thầy tế lễ, kẻ tiên tri chúng nó, người Giu-đa và dân cư Giê-ru-sa-lem nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19765', '24', '32', '33', 'Chúng nó không xây mặt lại ta, trở xây lưng lại. Dầu ta đã dạy chúng nó, dậy sớm mà răn bảo, nhưng chúng nó không nghe, chẳng nhận sự dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('19766', '24', '32', '34', 'Chúng nó đã để những vật gớm ghiếc trong nhà được xưng bởi danh ta, để làm cho ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('19767', '24', '32', '35', 'Chúng nó đã xây các nơi cao của Ba-anh trong nơi trũng con trai Hi-nôm, khiến con trai con gái mình qua lửa, dâng cho Mô-lóc, là điều ta không truyền dạy; ta chẳng hề nghĩ đến rằng chúng nó có thể phạm một sự gớm ghiếc dường ấy mà làm cho Giu-đa phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('19768', '24', '32', '36', 'Nên bấy giờ, về thành nầy, mà các ngươi nói rằng nó đã phó trong tay vua Ba-by-lôn bởi gươm dao, đói kém, ôn dịch, thì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19769', '24', '32', '37', 'Nầy, ta sẽ thâu nhóm chúng nó từ mọi nước mà ta đã nhơn giận, thạnh nộ, tức mình quá mà đuổi chúng nó đến; ta sẽ đem chúng nó về trong chỗ nầy, khiến chúng nó ở yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('19770', '24', '32', '38', 'Chúng nó sẽ làm dân ta, và ta sẽ làm Ðức Chúa Trời chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19771', '24', '32', '39', 'Ta sẽ ban cho chúng nó một lòng một đường lối như nhau, hầu cho kính sợ ta đời đời, để chúng nó và con cháu nối sau đều được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('19772', '24', '32', '40', 'Ta sẽ lập giao ước đời đời với chúng nó rằng: ta sẽ không xây khỏi chúng nó để làm phước cho; và ta sẽ đặt sự kính sợ ta vào lòng, để chúng nó không còn lìa khỏi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19773', '24', '32', '41', 'Ta sẽ lấy làm vui mà làm phước cho, và chắc hết lòng hết linh hồn trồng chúng nó trong đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19774', '24', '32', '42', 'Ðức Giê-hô-va phán: Như ta đã giáng mọi tai vạ lớn trên dân nầy, ta cũng sẽ giáng cho mọi sự lành ta đã hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('19775', '24', '32', '43', 'Người ta sẽ mua ruộng trong đất nầy mà chúng nó nói rằng: Ấy là một nơi hoang vu, không có loài người, cũng không có loài thú, đã bị nộp trong tay người Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('19776', '24', '32', '44', 'Người ta sẽ dùng giá bạc mua ruộng tại đó, viết khế bán, niêm phong lại, mời người làm chứng, trong đất Bên-gia-min và chung quanh Giê-ru-sa-lem, trong các thành Giu-đa và trong các thành miền núi, trong các thành đồng bằng và các thành phương nam. Vì ta sẽ khiến những phu tù trở về, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19777', '24', '33', '1', 'Trong khi Giê-rê-mi còn bị giam trong hành lang lính canh, thì có lời của Ðức Giê-hô-va phán cùng người lầy thứ hai rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19778', '24', '33', '2', 'Ðức Giê-hô-va là Ðấng làm nên sự nầy, Ðức Giê-hô-va là Ðấng tạo và lập sự nầy, danh Ngài là Giê-hô-va, phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19779', '24', '33', '3', 'Hãy kêu cầu ta, ta sẽ trả lời cho; ta sẽ tỏ cho ngươi những việc lớn và khó, là những việc ngươi chưa từng biết.');
INSERT INTO `bible_verses_cadman` VALUES ('19780', '24', '33', '4', 'Về nhà cửa của thành nầy và cung điện của vua Giu-đa, mà người ta đã phá đi để ngự lại đồn lũy và gươm dao của giặc, thì Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19781', '24', '33', '5', 'Khi đi đánh cùng người Canh-đê, nhà cửa nầy sẽ đầy dẫy xác chết của những người mà ta đã giết trong cơn giận và thạnh nộ của ta; ấy là vì cớ dân nầy hung ác mà ta đã lánh mặt khỏi thành đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19782', '24', '33', '6', 'Nầy, ta sẽ ban sức mạnh cho nó, và chữa lành; ta sẽ chữa lành chúng nó, sẽ tỏ cho chúng nó thấy dư dật sự bình an và lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('19783', '24', '33', '7', 'Ta sẽ khiến những phu tù Giu-đa và phu tù Y-sơ-ra-ên trở về; gây dựng lại chúng nó như hồi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('19784', '24', '33', '8', 'Ta sẽ làm cho sạch mọi sự gian ác chúng nó đã phạm nghịch cùng ta; ta sẽ tha mọi mọi sự gian ác chúng nó đã phạm nghịch cùng ta, và đã phạm pháp nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19785', '24', '33', '9', 'Thành nầy sẽ có danh vui vẻ, ngợi khen, vinh hiển cho ta ở trước mặt mọi dân thiên hạ; họ sẽ nghe mọi sự tành ta làm cho chúng nó, thì đều sợ hãi và run rẩy về mọi phước lành cùng mọi sự bình an mà ta sẽ ban cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19786', '24', '33', '10', 'Ðức Giê-hô-va phán như vầy: Trong chốn nầy là nơi các ngươi nói: Ấy là một nơi hoang vu; không còn có loài người, cũng không có loài thú; trong các thành của Giu-đa và các đường phố Giê-ru-sa-lem, tức những nơi đã bị hoang vu, không người, không dân ở, cũng không loài thú,');
INSERT INTO `bible_verses_cadman` VALUES ('19787', '24', '33', '11', 'thì người ta sẽ còn nghe tiếng kêu vui và reo mừng, tiếng của rể mới và dâu mới, tiếng của những kẻ nói rằng: Hãy cảm tạ Ðức Giê-hô-va vạn quân, vì Ðức Giê-hô-va là nhận lãnh, sự nhơn từ của Ngài còn đời đời! và của những kẻ đến dân của lễ tạ ơn trong nhà Ðức Giê-hô-va. Vì ta sẽ khiến những phu tù của đất nầy trở về, làm cho như trước, Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('19788', '24', '33', '12', 'Ðức Giê-hô-va vạn quân phán như vầy: Trong chỗ nầy là chỗ bị hoang vu, không có loài người nữa, cũng không có loài thú, và trong mọi thành nó, lại sẽ có những gia cư của kẻ chăn chiên khiến bầy mình nằm nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('19789', '24', '33', '13', 'Trong những thành miền núi và những thành đồng bằng, trong những thành phương nam, trong đất Bên-gia-min, trong các nơi chung quanh Giê-ru-sa-lem và trong các thành Giu-đa, những bầy sẽ lại qua dưới tay kẻ đếm, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19790', '24', '33', '14', 'Ðức Giê-hô-va lại phán: Nầy, những ngày đến, bấy giờ ta sẽ làm ứng nghiệm lời tốt lành mà ta đã phán về nhà Y-sơ-ra-ên và nhà Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('19791', '24', '33', '15', 'Trong những ngày ấy và kỳ đó ta sẽ khiến nẩy lên một Nhánh của sự công bình cho Ða-vít; Ðấng ấy sẽ làm ra sự công bình chánh trực trong đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19792', '24', '33', '16', 'Trong những ngày đó, Giu-đa sẽ được cứu; Giê-ru-sa-lem sẽ ở an ổn; danh nó sẽ được xưng rằng: Ðức Giê-hô-va, sự công bình chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19793', '24', '33', '17', 'Vả, Ðức Giê-hô-va phán như vầy: Ða-vít sẽ chẳng thiếu một người nam để ngồi trên ngai nhà Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('19794', '24', '33', '18', 'các thầy tế lễ, tức là người Lê-vi, sẽ cũng không thiếu một người trước mặt ta để dâng của lễ thiêu, đốt của lễ chay, và dâng của lễ hằng ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('19795', '24', '33', '19', 'Có lời Ðức Giê-hô-va lại phán cho Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19796', '24', '33', '20', 'Ðức Giê-hô-va phán như vầy: Nếu các ngươi có thể phá giao ước ban ngày của ta và giao ước ban đêm của ta, đến nỗi chẳng có ngày và đêm trong kỳ nó nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('19797', '24', '33', '21', 'thì mới có thể phá giao ước của ta với Ða-vít, tôi tớ ta, mà người sẽ không có con cháu trị vì trên ngai mình nữa, và phá giao ước ta với các thầy tế lễ, tức người Lê-vi, kẻ hầu việc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19798', '24', '33', '22', 'Người ta không thể đếm được cơ binh trên trời, và lường cát dưới biển: ta cũng sẽ ban cho Ða-vít, tôi tớ ta, và cho người Lê-vi hầu việc ta, được dòng dõi đông nhiều như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19799', '24', '33', '23', 'Có lời của Ðức Giê-hô-va lại phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19800', '24', '33', '24', 'Ngươi há chẳng xét dân nầy nói hay sao? Chúng nó nói: Hai họ mà Ðức Giê-hô-va đã kén chọn, thì Ngài bỏ rồi. Như vậy, chúng nó khinh dể dân ta, coi dân nầy chẳng thành một nước nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('19801', '24', '33', '25', 'Nhưng, nầy là lời Ðức Giê-hô-va phán: Nếu giao ước của ta về ngày và đêm chẳng đứng, và nếu ta đã chẳng định luật phép cho trời và đất,');
INSERT INTO `bible_verses_cadman` VALUES ('19802', '24', '33', '26', 'thì cũng vậy, ta sẽ bỏ dòng dõi của Gia-cốp và dòng dõi của Ða-vít, tôi tớ ta, đến nỗi ta sẽ chẳng lấy trong vòng dòng dõi người những kẻ cai trị dòng dõi của Áp-ra-ham, của Y-sác, và của Gia-cốp. Vì ta sẽ đem những phu tù trở về, và thương xót chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19803', '24', '34', '1', 'Nầy là lời từ nơi Ðức Giê-hô-va phán cho Giê-rê-mi, khi Nê-bu-cát-nết-sa, vua Ba-by-lôn, cùng cả đạo binh người, mọi nước trong thế gian phục về người, và mọi dân, đương đánh thành Giê-ru-sa-lem và các thành khác thuộc về nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19804', '24', '34', '2', 'Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy đi nói cùng Sê-đê-kia, vua Giu-đa, rằng: Ðức Giê-hô-va có phán: Nầy, ta sẽ phó thành nầy vào tay vua Ba-by-lôn, người sẽ lấy lửa đốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19805', '24', '34', '3', 'Chính ngươi sẽ chẳng thoát khỏi tay người; mà chắc sẽ bị bắt, phó vào tay người. Mắt ngươi sẽ nhìn mắt của vua Ba-by-lôn; ngươi sẽ lấy miệng đối miệng mà nói cùng người, và ngươi sẽ đi qua nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19806', '24', '34', '4', 'Dầu vậy, hỡi Sê-đê-kia, vua Giu-đa, hãy nghe lời Ðức Giê-hô-va! Về ngươi, Ðức Giê-hô-va phán như vầy: Ngươi sẽ không chết bởi gươm đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19807', '24', '34', '5', 'Ngươi sẽ bình an mà chết; người ta sẽ thiêu đốt cho ngươi, cũng như đã thiêu đốt cho tổ phụ ngươi, tức các vua trước ngươi; và sẽ thương khóc ngươi mà rằng: Oái Chúa ôi! Ấy chính ta đã phán lời nầy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19808', '24', '34', '6', 'Tiên tri Giê-rê-mi bèn nói mọi lời ấy cùng Sê-đê-kia, vua Giu-đa, tại Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('19809', '24', '34', '7', 'trong khi đạo binh của vua Ba-by-lôn đánh Giê-ru-sa-lem và các thành của Giu-đa còn sót lại, tức thành La-ki và thành A-xê-ca; vì trong các thành của Giu-đa chỉ hai thành bền vững đó còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('19810', '24', '34', '8', 'Lời phán cho Giê-rê-mi bởi Ðức Giê-hô-va, sau khi vua Sê-đê-kia đã lập giao ước với cả dân tại Giê-ru-sa-lem, đặng rao sự tự do cho dân đó,');
INSERT INTO `bible_verses_cadman` VALUES ('19811', '24', '34', '9', 'hầu cho ai nấy thả kẻ nô hoặc tì, tức là người nam hoặc nữ Hê-bơ-rơ, cho được thong thả, chẳng ai được lại giữ người Giu-đa anh em mình làm tôi mọi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19812', '24', '34', '10', 'Hết thảy quan trưởng và cả dân đã dự vào giao ước ấy, mỗi người vâng lời phải thả đầy tớ trai mình, mỗi người phải thả đầy tớ gái mình được thong thả, không còn giữ lại làm tôi mọi nữa. Họ đều ưng theo và thả nô tì ra.');
INSERT INTO `bible_verses_cadman` VALUES ('19813', '24', '34', '11', 'Nhưng rồi lại đổi ý; bắt những kẻ tôi đòi mà mình đã tha cho được thong thả, lại trở về phục sự mình làm tôi đòi.');
INSERT INTO `bible_verses_cadman` VALUES ('19814', '24', '34', '12', 'Bấy giờ, có lời của Ðức Giê-hô-va phán cho Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19815', '24', '34', '13', 'Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Ta đã lập giao ước với tổ phụ các ngươi trong ngày ta đem họ ra khỏi đất Ê-díp-tô, khỏi nhà nô lệ, và đã truyền cho rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19816', '24', '34', '14', 'Khi đã hết bảy năm, trong các ngươi ai nấy phải buông tha người anh em, là người Hê-bơ-rơ, đã bán cho mình và đã phục dịch mình sáu năm rồi, ngươi hãy buông ra khỏi ngươi cho được thong thả. Nhưng tổ phụ các ngươi chẳng nghe ta, cũng không lắng tai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19817', '24', '34', '15', 'Còn các ngươi, đã trở lại và làm điều đẹp mắt ta, mỗi người rao cho kẻ lân cận mình được thong thả; và đã lập giao ước trước mặt ta, tức trong nhà được xưng bằng danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19818', '24', '34', '16', 'Nhưng các ngươi đã trở ý, đã l@ m ô uế danh ta; c@¡c ngươi lại bắt tôi đòi mà mình đã buông tha cho tự do tùy ý chúng nó trở về, và ép phải lại làm tôi đòi mình như trước.');
INSERT INTO `bible_verses_cadman` VALUES ('19819', '24', '34', '17', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Các ngươi đã chẳng nghe ta, mỗi người rao cho anh em mình, kẻ lân cận mình được tự do. Ðức Giê-hô-va phán: Nầy, ta rao sự tự do cho các ngươi, tức thả các ngươi ra cho gươm dao, ôn dịch, đói kém, khiến các ngươi bị ném lại giữa các nước thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('19820', '24', '34', '18', 'Ta sẽ phó những người nam đã phạm giao ước ta, không làm theo những lời giao ước đã lập trước mặt ta, khi chúng nó mổ bò con làm đôi, và đi qua giữa hai phần nửa nó;');
INSERT INTO `bible_verses_cadman` VALUES ('19821', '24', '34', '19', 'thật, ta sẽ phó các quan trưởng Giu-đa và các quan trưởng Giê-ru-sa-lem, hoạn quan, thầy tế lễ, và phàm những người trong đất đã đi qua giữa hai phần nửa bò con;');
INSERT INTO `bible_verses_cadman` VALUES ('19822', '24', '34', '20', 'ta sẽ phó chúng nó trong tay kẻ thù, kẻ muốn hại mạng chúng nó; thây chúng nó sẽ làm đồ ăn cho loài chim trời và loài thú đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19823', '24', '34', '21', 'Ta cũng sẽ phó Sê-đê-kia vua Giu-đa, với các quan trưởng người, trong tay kẻ thù và kẻ muốn hại mạng, tức trong tay đạo binh vua Ba-by-lôn mới lìa khỏi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19824', '24', '34', '22', 'Ðức Giê-hô-va phán: Nầy, ta sẽ truyền lịnh và khiến chúng nó trở về thành nầy; chúng nó sẽ đánh, sẽ chiếm lấy, và lấy lửa đốt đi. Ta sẽ làm cho các thành Giu-đa trở nên hoang vu, không có dân ở.');
INSERT INTO `bible_verses_cadman` VALUES ('19825', '24', '35', '1', 'Về đời Giê-hô-gia-kim, con trai Giô-si-a, vua Giu-đa, có lời từ nơi Ðức Giê-hô-va phán cho Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19826', '24', '35', '2', 'Hãy đến nhà của người Rê-cáp, nói cùng chúng nó; khá đem chúng nó đến nhà Ðức Giê-hô-va, vào trong một cái phòng, và cho chúng nó uống rượu');
INSERT INTO `bible_verses_cadman` VALUES ('19827', '24', '35', '3', 'Tôi bèn đem Gia-a-xa-nia, con trai Giê-rê-mi, cháu Ha-bát-si-nia, cùng các anh em người, mọi con trai người, và cả nhà Rê-cáp nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19828', '24', '35', '4', 'Tôi đem họ vào nhà Ðức Giê-hô-va, trong phòng của những con trai Ha-nan, cho trai Gi-đa-lia, người của Ðức Chúa Trời, là phòng gần phòng các quan trưởng và ở trên phòng Ma-a-sê-gia, con trai Sa-lum, là người canh ngạch cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('19829', '24', '35', '5', 'Tôi để những bình đầy rượu và chén trước mặt các con trai nhà người Rê-cáp và nói với họ rằng: Hãy uống rượu đi!');
INSERT INTO `bible_verses_cadman` VALUES ('19830', '24', '35', '6', 'Nhưng họ đáp rằng: Chúng tôi không uống rượu nào; vì tổ chúng tôi là Giô-na-đáp, con trai Rê-cáp có truyền dạy chúng tôi rằng: Các ngươi cho đến con cháu các ngươi đời đời chớ khá uống rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('19831', '24', '35', '7', 'Các ngươi chớ xây nhà, chớ gieo giống, chớ trồng và chớ có vườn nho; nhưng các ngươi khó ở nhà tạm suốt đời, hầu cho được sống lâu trong đất mà mình kiều ngụ.');
INSERT INTO `bible_verses_cadman` VALUES ('19832', '24', '35', '8', 'Chúng tôi vâng theo tiếng của Giô-na-đáp, con trai Rê-cáp, tổ chúng tôi, trong mọi điều người đã răn dạy chúng tôi, thì trọn đời chúng tôi, cho đến vợ con trai, con gái chúng tôi, cũng không uống rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('19833', '24', '35', '9', 'Chúng tôi không xây nhà để ở, không có vườn nho, ruộng, và hột giống,');
INSERT INTO `bible_verses_cadman` VALUES ('19834', '24', '35', '10', 'nhưng cứ ở trong trại. Chúng tôi đã vâng lời tổ chúng tôi là Giô-na-đáp như vậy, và làm theo mọi điều người đã răn dạy chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19835', '24', '35', '11', 'Nhưng xảy ra, khi Nê-bu-cát-nết-sa, vua Ba-by-lôn, đến trong đất nầy, chúng tôi nói cùng nhau rằng: Hãy lên Giê-ru-sa-lem, vì sợ đạo binh của người Canh-đê và đạo binh của Sy-ri. Vậy nên chúng tôi đến ở tại Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19836', '24', '35', '12', 'Bấy giờ có lời Ðức Giê-hô-va phán cho Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19837', '24', '35', '13', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Hãy đi nói cùng người Giu-đa và dân cư Giê-ru-sa-lem rằng: Ðức Giê-hô-va phán: Các ngươi không chịu dạy, và không nghe lời ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('19838', '24', '35', '14', 'Lời Giô-na-đáp, con trai Rê-cáp, đã răn dạy con cháu mình rằng không được uống rượu, thì thành sự; chúng nó không uống cho đến ngày nay, vì đã vâng theo mạng lịnh của tổ mình. Còn ta, đã dậy sớm nói với các ngươi, mà các ngươi không nghe ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19839', '24', '35', '15', 'Ta cũng đã sai hết thảy đầy tớ ta, tức các tiên tri, đến cùng các ngươi; ta đã dậy sớm sai họ đến đặng nói rằng: Mỗi người trong các ngươi khá trở lại khỏi đường xấu mình; hãy sửa việc làm các ngươi lại, chớ theo sau các thần khác để hầu việc chúng nó, thì các ngươi sẽ ở trong đất mà ta đã ban cho các ngươi và tổ phụ các ngươi. Nhưng các ngươi chẳng để tai vào, và chẳng nghe ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19840', '24', '35', '16', 'Vì các con trai của Giô-na-đáp, con trai Rê-cáp, đã vâng giữ lời răn dạy của tổ mình ban cho còng dân nầy thì chẳng nghe ta;');
INSERT INTO `bible_verses_cadman` VALUES ('19841', '24', '35', '17', 'cho nên, Giê-hô-va, Ðức Chúa Trời vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ giáng cho Giu-đa và hết thảy dân cư Giê-ru-sa-lem mọi tai vạ mà ta đã rao cho chúng nó; vì ta nói mà chúng nó không nghe, ta gọi mà chúng nó không trả lời.');
INSERT INTO `bible_verses_cadman` VALUES ('19842', '24', '35', '18', 'Ðoạn, Giê-rê-mi nói cùng nhà người Rê-cáp rằng: Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Vì các ngươi đã vâng theo mạng lịnh của tổ mình là Giô-na-đáp, đã giữ mọi điều người đã truyền cho các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('19843', '24', '35', '19', 'vì cớ đó, Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Giô-na-đáp, con trai Rê-cáp, sẽ chẳng thiếu một người nam đứng trước mặt ta đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('19844', '24', '36', '1', 'Năm thứ tư của Giê-hô-gia-kim, con trai Giô-si-a, vua Giu-đa, lời Ðức Giê-hô-va được phán cho Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19845', '24', '36', '2', 'Hãy lấy một cuốn sách, chép vào đó mọi lời ta đã phán cùng ngươi nghịch cùng Y-sơ-ra-ên, Giu-đa, và các dân ngoại, từ ngày ta khởi phán cùng ngươi, từ đời Giô-si-a, cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('19846', '24', '36', '3', 'Khi người Giu-đa sẽ biết mọi tai vạ ta định giáng cho chúng nó, có lẽ ai nấy đều trở lại khỏi đường xấu mình, hầu cho ta có thể tha sự gian ác và tội lỗi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('19847', '24', '36', '4', 'Giê-rê-mi gọi Ba-rúc, con trai Nê-ri-gia, đến, Ba-rúc nhờ niệng Giê-rê-mi đọc cho, thì chép hết mọi lời của Ðức Giê-hô-va phán cho người vào cuốn sách.');
INSERT INTO `bible_verses_cadman` VALUES ('19848', '24', '36', '5', 'Ðoạn, Giê-rê-mi dạy Ba-rúc rằng: Ta bị giam cấm, không thể vào nhà Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('19849', '24', '36', '6', 'nên đến ngày kiêng ăn, chính ngươi hãy đi vào nhà Ðức Giê-hô-va, khá đọc cho dân sự nghe lời Ðức Giê-hô-va trong sách mà ngươi đã cứ miệng ta chép ra. Ngươi cũng khá đọc cho cả dân Giu-đa đến từ các thành mình đều nghe nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19850', '24', '36', '7', 'Có lẽ họ sẽ cầu xin Ðức Giê-hô-va và xây lại khỏi đường ác mình; vì cơn giận và thạnh nộ mà Ðức Giê-hô-va đã rao nghịch cùng dân nầy là lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('19851', '24', '36', '8', 'Ba-rúc, con trai Nê-ri-gia, theo mọi sự tiên tri Giê-rê-mi đã dạy đọc lời Ðức Giê-hô-va trong sách, tại nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19852', '24', '36', '9', 'Xảy ra tháng chín, năm thứ năm về đời Giê-hô-gia-kim, con trai Giô-si-a, vua Giu-đa, hết thảy dân cư Giê-ru-sa-lem và cả dân sự từ các thành Giu-đa đến Giê-ru-sa-lem, rao sự kiêng ăn trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19853', '24', '36', '10', 'Ba-rúc bèn đọc cho cả dân sự nghe mọi lời của Giê-rê-mi trong sách, tại nhà Ðức Giê-hô-va, trong phòng Ghê-ma-ria, con trai Sa-phan làm thơ ký, nơi hành lang trên, lối vào cửa mới nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19854', '24', '36', '11', 'Khi Mi-chê, con trai Ghê-ma-ria, cháu Sa-phan, đã nghe đọc mọi lời của Ðức Giê-hô-va trong sách,');
INSERT INTO `bible_verses_cadman` VALUES ('19855', '24', '36', '12', 'bèn xuống cung vua, trong phòng thơ ký; và, nầy, hết thảy các quan trưởng đều ngồi đó: tức Ê-li-sa-ma thơ ký, Ðê-la-gia con trai Sê-ma-gia, Eân-na-than con trai Aïc-bồ, Ghê-ma-ria con trai Sa-phan, Sê-đê-kia con trai Ha-na-nia, và hết thảy các quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('19856', '24', '36', '13', 'Mi-chê thuật cho họ mòi lời mình đã nghe, khi Ba-rúc đọc sách vào tai dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('19857', '24', '36', '14', 'Cho nên các quan trưởng bèn sai Giê-hu-đi, con trai Nê-tha-nia cháu Sê-lê-mia, chắt Cu-si, đến cùng Ba-rúc, mà rằng: Hãy cầm trong tay cuốn sách mà ngươi đã đọc cho dân sự nghe, và đến đây. Ba-rúc, con trai Nê-ri-gia, cầm cuốn sách trong tay mình, và đến cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19858', '24', '36', '15', 'Họ bảo người rằng: Hãy ngồi và đọc đi cho chúng ta nghe. Ba-rúc đọc sách cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19859', '24', '36', '16', 'Nhưng, khi họ nghe hết mọi lời, thì sợ mà ngó nhau, và nói cùng Ba-rúc rằng: Chúng ta chắc sẽ đem mọi lời đó tâu cùng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('19860', '24', '36', '17', 'Ðoạn, họ gạn hỏi Ba-rúc rằng: Hãy cho chúng ta biết thể nào ngươi đã chép mọi lời nầy bởi miệng người.');
INSERT INTO `bible_verses_cadman` VALUES ('19861', '24', '36', '18', 'Ba-rúc đáp rằng: Người lấy miệng thuật cho tôi những lời nầy, và tôi cùng mực chép vào cuốn sách.');
INSERT INTO `bible_verses_cadman` VALUES ('19862', '24', '36', '19', 'Các quan trưởng bèn nói cùng Ba-rúc rằng: Ði đi, ngươi với Giê-rê-mi hãy lánh mình, đừng cho ai biết các ngươi ở đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19863', '24', '36', '20', 'Rồi các quan trưởng cất cuống sách trong phòng thơ ký Ê-li-sa-ma, vào đến cùng vua trong hành lang, và thật hết mọi lời cho vua nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19864', '24', '36', '21', 'Vua sai Giê-hu-đi lấy cuốn sách; Giê-hu-đi lấy cuốn sách trong phòng thơ ký Ê-li-sa-ma, và đem đọc cho vua và hết thảy các quan trưởng đứng chầu bên vua đều nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19865', '24', '36', '22', 'Bấy giờ là tháng chín; vua đương ngồi trong cung mùa đông, có lò than đỏ trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('19866', '24', '36', '23', 'Xảy ra, Giê-hu-đi vừa đọc được ba bốn hàng trong sách, vua lấy dao nhỏ cắt đi và ném vào lửa trong lò, cho đến sách cháy hết trong lửa nơi lò.');
INSERT INTO `bible_verses_cadman` VALUES ('19867', '24', '36', '24', 'Vua cùng các bầy tôi đã nghe mọi lời đó, không sợ gì cả, không xé áo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19868', '24', '36', '25', 'Vả lại, Eân-na-than, Ðê-la-gia và Ghê-ma-ria có cầu xin vua đừng đốt cuốn sách, mà vua chẳng khứng nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19869', '24', '36', '26', 'Vua truyền cho Giê-rác-mê-ên, con trai Ham-mê-léc cho Sê-ra-gia, con trai Ách-ri-ên, và cho Sê-lê-mia, con trai Áp-đê-ên, đi bắt thơ ký Ba-rúc và tiên tri Giê-rê-mi; nhưng Ðức Giê-hô-va giấu hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('19870', '24', '36', '27', 'Sau khi vua đốt cuốn sách có những lời mà Ba-rúc đã cứ miệng Giê-rê-mi chép ra, có lời Ðức Giê-hô-va phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19871', '24', '36', '28', 'Hãy lấy một cuốn khác, và chép vào đó mọi lời đã chép trong cuốn trước mà Giê-hô-gia-kim, vua Giu-đa, đã đốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19872', '24', '36', '29', 'Còn về Giê-hô-gia-kim, vua Giu-đa, thì ngươi khá nói rằng: Ðức Giê-hô-va phán như vầy: Ngươi đã đốt cuốn nầy và nói rằng: Sao ngươi có chép rằng vua Ba-by-lôn chắc sẽ đến, phá đất nầy, và diệt loài người và loài vật?');
INSERT INTO `bible_verses_cadman` VALUES ('19873', '24', '36', '30', 'Vì cớ đó, nầy là lời Ðức Giê-hô-va phán về Giê-hô-gia-kim, vua Giu-đa: Chẳng có ai thuộc về nó sẽ ngồi trên ngai Ða-vít; thây nó sẽ bị giang nắng ban ngày, và giang sương muối ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('19874', '24', '36', '31', 'Ta sẽ phạt nó, phạt con cháu và bầy tôi nó, vì gian ác chúng nó. Ta sẽ giáng trên chúng nó, trên dân cư Giê-ru-sa-lem và người Giu-đa, mọi tai nạn ta đã rao cho chúng nó mà chúng nó không nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('19875', '24', '36', '32', 'Giê-rê-mi bèn lấy một cuốn khác đưa cho thơ ký Ba-rúc, con trai Nê-ri-gia; Ba-rúc cứ miệng Giê-rê-mi mà chép lại mọi lời trong cuốn mà Giê-hô-gia-kim, vua Giu-đa, đã đốt đi trong lửa. Có nhiều lời giống nhau đã thêm vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19876', '24', '37', '1', 'Sê-đê-kia, con trai Giô-si-a, trị vì thay cho Giê-cô-nia, con trai Giê-hô-gia-kim, vì vua của Ba-by-lôn là Nê-bu-cát-nết-sa đã lập người lên làm vua đất Giu-da.');
INSERT INTO `bible_verses_cadman` VALUES ('19877', '24', '37', '2', 'Nhưng vua cùng bầy tôi và dân sự trong đất đều không nghe những lời mà Ðức Giê-hô-va đã phán bởi miệng tiên tri Giê-rê-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('19878', '24', '37', '3', 'Vua Sê-đê-kia sai Giê-hu-can, con trai Sê-lê-mia, và Sô-phô-ni, con trai thầy tế lễ Ma-a-sê-gia, đến cùng tiên tri Giê-rê-mi mà nói rằng: Xin vì chúng tôi cầu Giê-hô-va Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('19879', '24', '37', '4', 'Bấy giờ Giê-rê-mi còn đang đi lại trong dân sự, chưa bị bỏ tù.');
INSERT INTO `bible_verses_cadman` VALUES ('19880', '24', '37', '5', 'Ðạo binh của Pha-ra-ôn đã ra từ Ê-díp-tô; những người Canh-đê đương vây thành Giê-ru-sa-lem nghe tin đó, thì mở vây khỏi thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19881', '24', '37', '6', 'Bấy giờ, có lời Ðức Giê-hô-va phán cho tiên tri Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19882', '24', '37', '7', 'Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Các ngươi khá tâu cùng vua Giu-đa, là người đã sai các ngươi đến hỏi ta, rằng: Nầy, đạo binh của Pha-ra-ôn đã ra cứu các ngươi, thì sẽ lui về đất mình, tức trong Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('19883', '24', '37', '8', 'Những người Canh-đê sẽ trở lại, đánh thành nầy, chiếm lấy, và dùng lửa đốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19884', '24', '37', '9', 'Ðức Giê-hô-va phán như vầy: Các ngươi chớ tự dối mình mà rằng: Người Canh-đê chắc sẽ đi khỏi chúng ta; vì chúng nó sẽ không dời khỏi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('19885', '24', '37', '10', 'Dầu các ngươi đánh cả đạo binh của người Canh-đê đến đánh trận nghịch cùng các ngươi, trong chúng nó chỉ còn lại những kẻ bị thương tích, nhưng ai nấy cũng sẽ từ trong trại mình dấy lên mà dùng lửa đốt thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('19886', '24', '37', '11', 'Khi đạo binh người Canh-đê mở vây khỏi thành Giê-ru-sa-lem, vì sự đạo binh Pha-ra-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('19887', '24', '37', '12', 'thì Giê-rê-mi ra khỏi Giê-ru-sa-lem đặng đi trong đất Bên-gia-min, để nhận phần của mình giữa dân đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19888', '24', '37', '13', 'Nhưng lúc đến cửa Bên-gia-min, thì có người đốc canh tên là Gi-rê-gia, con trai Sê-lê-mia, cháu Ha-na-nia, ở đó; tên nầy bắt tiên tri Giê-rê-mi mà rằng: Ngươi là kẻ hàng đầu người Canh-đê!');
INSERT INTO `bible_verses_cadman` VALUES ('19889', '24', '37', '14', 'Giê-rê-mi đáp rằng: Nói bướng! ta không hàng đầu người Canh-đê đâu. Nhưng Gi-rê-gia không nghe, cứ bắt Giê-rê-mi mà dắt đến trước mặt các quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('19890', '24', '37', '15', 'Các quan trưởng giận Giê-rê-mi; bèn đánh đòn và giam trong nhà thơ ký Giô-na-than; vì người ta lấy nhà đó làm cái ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('19891', '24', '37', '16', 'Giê-rê-mi bị bỏ trong ngục, trong buồng tối như vậy, và người ở đó lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('19892', '24', '37', '17', 'Ðoạn, vua Sê-đê-kia sai đem Giê-rê-mi ra, và hỏi kín người tại trong cung mình, rằng: Ðức Giê-hô-va có phán lời gì chăng? Giê-rê-mi thưa: Có, đoạn tiếp rằng: Vua sẽ bị nộp trong tay vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19893', '24', '37', '18', 'Kế đó, Giê-rê-mi nói cùng vua Sê-đê-kia rằng: Tôi có phạm tội gì nghịch cùng vua, bầy tôi của vua, và dân nầy, mà bỏ tù tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('19894', '24', '37', '19', 'Các tiên tri đã nói tiên tri rằng: Vua Ba-by-lôn sẽ không đến đánh các ngươi, đánh đất nầy, thì nay ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('19895', '24', '37', '20', 'Bây giờ, Hỡi vua, chúa tôi, xin hãy nghe, mong rằng lời cầu xin của tôi được vua nhận lấy! Xin chớ giao tôi lại trong nhà thơ ký Giô-na-than, kẻo tôi sẽ chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19896', '24', '37', '21', 'Vua Sê-đê-kia bèn truyền giữ Giê-rê-mi trong nơi hành lang lính canh, mỗi ngày phát cho một chiếc bánh của phố hàng bánh, cho đến chừng bánh trong thành hết trơn. Giê-rê-mi ở trong hành lang lính canh là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19897', '24', '38', '1', 'Sê-pha-tia, con trai Ma-than, Ghê-đa-lia, con trai Pha-su-rơ, Giu-can, con trai Sê-lê-mia, và Pha-su-rơ, con trai Manh-ki-gia, cùng nghe những lời Giê-rê-mi giảng trước mặt cả dân chúng, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19898', '24', '38', '2', 'Ðức Giê-hô-va phán như vầy: Ai ở lại trong thành thì sẽ bị chết bởi gươm dao, đói kém, hoặc ôn dịch; nhưng kẻ nào ra đầu hàng người Canh-đê thì sẽ được sống, được sự sống của nó như được của cướp, thì nó sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('19899', '24', '38', '3', 'Ðức Giê-hô-va phán như vầy: Thành nầy chắc sẽ bị phó vào tay đạo binh vua Ba-by-lôn, nó sẽ chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19900', '24', '38', '4', 'Các quan trưởng tâu cùng vua rằng: Xin hãy sai giết người nầy, vì nó nói những lời dường ấy, làm cho tay của lính chiến ở lại trong thành và của cả dân sự ra yếu đuối; vì người nầy không tìm sự cứu thoát cho dân, nhưng tìm sự hư hại.');
INSERT INTO `bible_verses_cadman` VALUES ('19901', '24', '38', '5', 'Vua Sê-đê-kia đáp rằng: Nầy, nó đây, nó ở trong tay các ngươi, vì vua không nghịch cùng các ngươi được.');
INSERT INTO `bible_verses_cadman` VALUES ('19902', '24', '38', '6', 'Họ bèn bắt Giê-rê-mi và quăng người xuống hố của Manh-ki-gia, con trai vua, hố ấy ở trong hành lang lính canh; họ dùng dây mà thả Giê-rê-mi xuống. Hố không có nước, chỉ có bùn; Giê-rê-mi bị lút dưới bùn.');
INSERT INTO `bible_verses_cadman` VALUES ('19903', '24', '38', '7', 'Ê-bết-Mê-lết, người Ê-thi-ô-bi, làm hoạn quan trong cung vua, nghe người ta quăng Giê-rê-mi xuống hố. Vả, bấy giờ vua đương ngồi tại cửa Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('19904', '24', '38', '8', 'Ê-bết-Mê-lết từ trong cung vua đi ra và tâu cùng vua rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19905', '24', '38', '9', 'Muôn tâu chúa tôi, những người nầy đãi tiên tri Giê-rê-mi cách như vậy, vả lại quăng người xuống hố là ác lắm. Người sẽ chết đói tại đó, vì trong thành không còn có bánh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19906', '24', '38', '10', 'Vua bèn truyền cho Ê-bết-Mê-lết, người Ê-thi-ô-bi, rằng: Hãy từ đây đem ba mươi người đi trục tiên tri Giê-rê-mi lên khỏi hố, trước khi người chưa chết.');
INSERT INTO `bible_verses_cadman` VALUES ('19907', '24', '38', '11', 'Ê-bết-Mê-lết đem những người đó theo mình và đi vào cung vua, đến một chỗ ở dưới kho. Tại đó, người lấy dẻ và áo cũ, dùng dây dòng xuống dưới hố cho Giê-rê-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('19908', '24', '38', '12', 'Ê-bết-Mê-lết, người Ê-thi-ô-bi, nói cùng Giê-rê-mi rằng: Hãy để dẻ và áo cũ ấy trên dây, lót dưới nách ông. Giê-rê-mi làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19909', '24', '38', '13', 'Họ bèn dùng dây kéo Giê-rê-mi lên khỏi hố; rồi Giê-rê-mi ở trong hành lang lính canh.');
INSERT INTO `bible_verses_cadman` VALUES ('19910', '24', '38', '14', 'Vua Sê-đê-kia sai tìm tiên tri Giê-rê-mi và đem người riêng ra tại nơi cửa thứ ba của nhà Ðức Giê-hô-va. Vua nói cùng Giê-rê-mi rằng: Ta có một điều hỏi ngươi, chớ giấu ta gì hết!');
INSERT INTO `bible_verses_cadman` VALUES ('19911', '24', '38', '15', 'Giê-rê-mi bèn tâu vua Sê-đê-kia rằng: Nếu tôi tỏ cho vua điều ấy, vua há chẳng giết tôi sao? còn nếu tôi khuyên vua, chắc vua chẳng nghe tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('19912', '24', '38', '16', 'Vua Sê-đê-kia thề cách kín cùng Giê-rê-mi rằng: Thật như Ðức Giê-hô-va hằng sống, là Ðấng đã làm nên linh hồn nầy cho chúng ta, ta sẽ không giết ngươi, và không phó ngươi trong tay những người đòi mạng sống ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19913', '24', '38', '17', 'Giê-rê-mi bèn tâu cùng Sê-đê-kia rằng: Giê-hô-va, Ðức Chúa Trời vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên phán như vầy: Nếu ngươi ra hàng đầu các quan trưởng của vua Ba-by-lôn, thì ngươi sẽ được sống, và thành nầy sẽ không bị đốt bằng lửa; ngươi sẽ sống với cả nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19914', '24', '38', '18', 'Nhưng nếu ngươi không ra hàng đầu các quan trưởng của vua Ba-by-lôn, thì thành nầy sẽ phó trong tay người Canh-đê, họ sẽ dùng lửa đốt đi, và ngươi sẽ không thoát khỏi tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19915', '24', '38', '19', 'Vua Sê-đê-kia nói cùng Giê-rê-mi rằng: Ta e người Giu-đa đã hàng đầu người Canh-đê, sẽ phó ta vào tay chúng nó, và ta mắc phải chúng nó chê cười chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('19916', '24', '38', '20', 'Giê-rê-mi thưa rằng: Người ta sẽ không phó vua đâu. Xin vua hãy vâng theo tiếng Ðức Giê-hô-va trong điều tôi nói, thì vua sẽ được ích và được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('19917', '24', '38', '21', 'Nhưng nếu vua không khứng đi ra, thì nầy là lời Ðức Giê-hô-va có tỏ cho tôi:');
INSERT INTO `bible_verses_cadman` VALUES ('19918', '24', '38', '22', 'Nầy, hết thảy đờn bà còn lại trong cung vua Giu-đa sẽ bị dắt đến cùng các quan trưởng của vua Ba-by-lôn; những đờn bà ấy sẽ nói cùng vua rằng: Những bạn thân của vua đã dỗ dành vua và được thắng; đoạn, chơn vua đã nhúng trong bùn, thì chúng nó trở lui đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19919', '24', '38', '23', 'Hết thảy cung phi hoàng tử vua sẽ bị điệu đến nơi người Canh-đê; còn vua, sẽ không thoát khỏi tay chúng nó, nhưng sẽ bị tay vua Ba-by-lôn bắt lấy, và vua sẽ làm cho thành nầy bị đốt bằng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('19920', '24', '38', '24', 'Bấy giờ Sê-đê-kia nói cùng Giê-rê-mi rằng: Chớ cho ai biết mọi lời nầy, thì ngươi sẽ không chết.');
INSERT INTO `bible_verses_cadman` VALUES ('19921', '24', '38', '25', 'Nếu các quan trưởng nghe ta đã nói cùng ngươi, đến cùng ngươi mà nói rằng: Hãy thuật lại cho chúng ta những điều ngươi nói cùng vua và vua nói cùng ngươi; chớ giấu chúng ta, thì chúng ta không giết ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('19922', '24', '38', '26', 'ngươi khá trả lời rằng: Tôi đã cầu xin vua đừng khiến tôi về trong nhà Giô-na-than, kẻo tôi chết ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19923', '24', '38', '27', 'Các quan trưởng đến tìm Giê-rê-mi và gạn hỏi. Người dùng những lời vua đã truyền mà đáp lại cùng các quan. Họ bèn thôi nói với người vì không ai biết việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19924', '24', '38', '28', 'Giê-rê-mi ở nơi hành lang lính canh như vậy, cho đến ngày Giê-ru-sa-lem bị lấy. Khi thành bị lấy, người vẫn còn ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19925', '24', '39', '1', 'Năm thứ chín về đời Sê-đê-kia, vua Giu-đa, tháng mười, Nê-bu-cát-nết-sa, vua Ba-by-lôn, đến với cả đạo binh mình, vây thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19926', '24', '39', '2', 'Năm thứ mười một về đời Sê-đê-kia, tháng tư, ngày mồng chín, thành bị vỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('19927', '24', '39', '3', 'Hết thảy các quan trưởng của vua Ba-by-lôn vào thành và ngồi cửa giữa. Ấy là Nẹt-gan-Sa-rết-sê, Sam-ga-Nê-bô, Sa-sê-kim, làm đầu hoạn quan, Nẹt-gan-Sa-rết-sê, làm đầu các bác sĩ, cùng các quan trưởng khác của vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19928', '24', '39', '4', 'Sê-đê-kia, vua Giu-đa cùng cả lính chiến vừa ngó thấy các người ấy, liền trốn ra khỏi thành trong ban đêm, theo con đường vườn vua, do cửa giữa hai bức thành, đi thẳng đến A-ra-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('19929', '24', '39', '5', 'Nhưng đạo binh của người Canh-đê đuổi theo, và đuổi kịp Sê-đê-kia trong đồng Giê-ri-cô; thì bắt và đem về cho Nê-bu-cát-nết-sa, vua Ba-by-lôn, tại Ríp-la, trong đất Ha-mát. Tại đó, vua bị Nê-bu-cát-nết-sa đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('19930', '24', '39', '6', 'Vua Ba-by-lôn giết các con trai Sê-đê-kia trước mặt vua ấy tại Ríp-la; vua Ba-by-lôn cũng giết các kẻ cả nước Giu-đa nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19931', '24', '39', '7', 'Ðoạn, khiến móc mắt vua Sê-đê-kia, dùng xiềng mà xiềng lại, để điệu về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19932', '24', '39', '8', 'Người Canh-đê dùng lửa đốt cung vua và nhà cửa của dân sự, phá tường thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('19933', '24', '39', '9', 'Nê-bu-xa-a-đan, làm đầu thị vệ, bắt những người dân còn sót lại trong thành, và những kẻ hàng đầu, cùng dân sót lại trong đất, đem về làm phu tù bên nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19934', '24', '39', '10', 'Còn những những kẻ nghèo khó, không có sản nghiệp chi hết, thì Nê-bu-xa-a-đan, làm đầu thị vệ, để chúng nó lại trong đất Giu-đa; cùng một lúc ấy, người cấp cho chúng nó những vườn nho và ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('19935', '24', '39', '11', 'Nê-bu-cát-nết-sa, vua Ba-by-lôn, truyền lịnh cho Nê-bu-xa-a-đan, làm đầu thị vệ, về việc Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19936', '24', '39', '12', 'Hãy đem người đi, săn sóc người, và đừng làm hại; nhưng phải đãi người theo ý muốn riêng của người.');
INSERT INTO `bible_verses_cadman` VALUES ('19937', '24', '39', '13', 'Nê-bu-xa-a-đan, làm đầu thị vệ, Nê-bu-sa-ban, làm đầu hoạn quan, Nẹt-gan-Sa-rết-sê, làm đầu bác sĩ, và hết thảy các quan tướng của vua Ba-by-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('19938', '24', '39', '14', 'sai tìm Giê-rê-mi trong hành lang lính canh, rồi trao người cho Ghê-đa-lia, con trai A-hi-cam, cháu Sa-phan, đặng đưa người về trong nhà. Người bèn ở giữa dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('19939', '24', '39', '15', 'Khi Giê-rê-mi còn bị giam trong hành lang lính canh, có lời Ðức Giê-hô-va phán cùng người như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19940', '24', '39', '16', 'Ngươi khá đi và bảo Ê-bết-Mê-lết, người Ê-thi-ô-bi, rằng: Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, đến ngày đó ta sẽ làm ra trước mặt ngươi mọi lời mà ta đã phán nghịch cùng thành nầy, cho nó mang họa và chẳng được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('19941', '24', '39', '17', 'Ðức Giê-hô-va phán: Nhưng trong ngày đó, ta sẽ giải cứu ngươi, thì ngươi sẽ không bị nộp trong tay những người mình sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('19942', '24', '39', '18', 'Vì ta sẽ cứu ngươi chắc thật, ngươi sẽ không ngã dưới lưỡi gươm; ngươi sẽ lấy được sự sống mình như của cướp, vì đã để lòng trông cậy trong ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19943', '24', '40', '1', 'Sau khi Nê-bu-xa-a-đan, làm đầu thị vệ, tha Giê-rê-mi ra tại Ra-ma, có lời nầy phán cùng người. Khi Nê-bu-xa-a-đan sai tìm, thì Giê-rê-mi đương bị xiềng ở giữa những phu tù khác của Giê-ru-sa-lem và Giu-đa mà người ta bắt đem qua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19944', '24', '40', '2', 'Quan làm đầu thị vệ sai dẫn Giê-rê-mi đến và nói rằng: Giê-hô-va Ðức Chúa Trời ngươi đã rao tai nạn ấy cho chỗ nầy;');
INSERT INTO `bible_verses_cadman` VALUES ('19945', '24', '40', '3', 'rồi Ðức Giê-hô-va đã làm y như Ngài đã phán, vì các ngươi phạm tội nghịch cùng Ðức Giê-hô-va và không vâng theo tiếng Ngài; nên sự nầy đã xảy đến cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19946', '24', '40', '4', 'Nhưng ngươi thấy rằng ngày nay ta cứu ngươi thoát khỏi xiềng nơi tay ngươi. Nếu ngươi cho đi với ta sang Ba-by-lôn là phải, thì hãy đi, ta sẽ săn sóc ngươi. Nếu ngươi cho đi với ta sang Ba-by-lôn là không phải, thì đừng đi; nầy, khắp đất ở trước mặt ngươi, ngươi coi đâu tốt và đi đâu phải, thì đi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19947', '24', '40', '5', 'Vì Giê-rê-mi còn chưa trở về, nên Nê-bu-xa-a-đan tiếp thêm rằng: Hãy về cùng con trai A-hi-cam, cháu Sa-phan, là Ghê-đa-lia, tức người mà vua Ba-by-lôn đã lập làm tổng đốc các thành Giu-đa; hãy ở cùng người giữa dân sự, hay là ngươi thích ý đi đâu thì đi đó. Ðoạn, quan làm đầu thị vệ cho người lương thực cùng lễ vật, và thả đi.');
INSERT INTO `bible_verses_cadman` VALUES ('19948', '24', '40', '6', 'Giê-rê-mi bèn đến cùng Ghê-đa-lia, con trai A-hi-cam, ở Mích-ba, và ở với người giữa dân sự còn sót lại trong đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19949', '24', '40', '7', 'Phàm những người đầu đảng còn giữ chốn thôn quê cùng thủ hạ mình nghe rằng vua Ba-by-lôn đã lập Ghê-đa-lia, con trai A-hi-cam, làm tổng đốc trong đất, và nghe vua đã giao phó cho người những đờn ông, đờn bà, trẻ con, cùng những kẻ rất nghèo khó trong đất, chưa bị đem qua Ba-by-lôn làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('19950', '24', '40', '8', 'Họ bèn đến cùng Ghê-đa-lia tại Mích-ba. Ấy là Ích-ma-ên con trai Nê-tha-nia, Giô-ha-nan và Giô-na-than, con trai Ca-rê-át, Sê-ra-gia, con trai Tan-hu-mết, các con trai của Ê-phai ở Nê-tô-pha, và Giê-xa-nia, con trai người Ma-a-ca, cùng những người đồng đi với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19951', '24', '40', '9', 'Ghê-đa-lia, con trai A-hi-cam, cháu Sa-phan, dùng lời thề mà hứa với các người ấy cùng thủ hạ họ rằng: Chớ ngại làm tôi người Canh-đê; hãy ở trong đất và làm tôi vua Ba-by-lôn, thì các vua Ba-by-lôn, thì các ngươi sẽ được ích.');
INSERT INTO `bible_verses_cadman` VALUES ('19952', '24', '40', '10', 'Về phần ta, nầy, ta sẽ ở lại Mích-ba, đặng chầu những người Canh-đê sẽ đến đây. Nhưng các ngươi hãy thâu rượu, trái mùa hạ, và dầu; hãy đựng vào bình các ngươi, và lập nghiệp trong các thành mình đã chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19953', '24', '40', '11', 'Hết thảy người Giu-đa ở trong Mô-áp, giữa con cái Am-môn, trong Ê-đôm và các xứ, nghe vua Ba-by-lôn đã để mấy người còn sót ở lại trong Giu-đa, và nghe đã đặt Ghê-đa-lia, con trai A-hi-cam, cháu Sa-phan, làm tổng đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('19954', '24', '40', '12', 'Các người Giu-đa đó bèn từ các nơi mình đã bị đuổi đến mà trở về trong đất Giu-đa, đến cùng Ghê-đa-lia tại Mích-ba, thâu rượu và trái mùa hạ nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('19955', '24', '40', '13', 'Bấy giờ Giô-ha-nan, con trai Ca-rê-át, và các người đầu đảng còn giữ chốn thôn quê, đều đến tìm Ghê-đa-lia, tại Mích-ba, và nói cùng người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('19956', '24', '40', '14', 'Ông có hay rằng Ba-a-lít, vua của con cái Am-môn, đã sai Ích-ma-ên, con trai của Nê-tha-nia, đặng cất lấy mạng sống ông chăng? Nhưng Ghê-đa-lia, con trai A-hi-cam, không tin lời họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19957', '24', '40', '15', 'Giô-ha-nan, con trai Ca-rê-át, bèn nói kín cùng Ghê-đa-lia tại Mích-ba rằng: Xin cho tôi đi, tôi sẽ giết Ích-ma-ên, con trai Nê-tha-nia, mà không ai biết hết. Làm sao để nó cất lấy mạng sống ông, hầu cho mọi người Giu-đa nhóm họp xung quanh ông sẽ tan lạc, và dân sót của Giu-đa chết mất?');
INSERT INTO `bible_verses_cadman` VALUES ('19958', '24', '40', '16', 'Nhưng Ghê-đa-lia, con trai A-hi-cam, trả lời cho Giô-ha-nên, con trai Ca-rê-át, rằng: Chớ làm điều đó; vì sự ngươi nói về Ích-ma-ên là dối trá.');
INSERT INTO `bible_verses_cadman` VALUES ('19959', '24', '41', '1', 'Tháng bảy, Ích-ma-ên, con trai Nê-tha-nia, cháu Ê-li-sa-ma, vốn dòng tôn thất, và làm một bật đại thần của vua, đem mười người với mình đến cùng Ghê-đa-lia, con trai A-hi-cam, tại Mích-ba. Họ ăn bánh với nhau tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19960', '24', '41', '2', 'Ðoạn, Ích-ma-ên, con trai Nê-tha-nia, cùng mười người đi với mình đứng dậy lấy gươm đánh Ghê-đa-lia, con trai A-hi-cam, cháu Sa-phan, và giết người, tức là người mà vua Ba-by-lôn lập làm tổng đốc trong đất như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('19961', '24', '41', '3', 'Ích-ma-ên cũng giết luôn mọi người Giu-đa đương ở với Ghê-đa-lia tại Mích-ba, và lính chiến người Canh-đê ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19962', '24', '41', '4', 'Ngày thứ hai sau khi người đã giết Ghê-đa-lia, chưa ai biết sự đó,');
INSERT INTO `bible_verses_cadman` VALUES ('19963', '24', '41', '5', 'thì có tám mươi người cạo râu, mặc áo rách, tự cắt mình, từ Si-chem, Si-lô, Sa-ma-ri mà đến, cầm những của lễ chay và nhũ hương trong tay mình đặng đem đến nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('19964', '24', '41', '6', 'Ích-ma-ên, con trai Nê-tha-nia, từ Mích-ba ra đón các người ấy, vừa đi vừa khóc. Khi đến cùng họ rồi, nói rằng: Hãy đến cùng Ghê-đa-lia, con trai A-hi-cam.');
INSERT INTO `bible_verses_cadman` VALUES ('19965', '24', '41', '7', 'Vừa khi những người đó đi đến giữa thành, Ích-ma-ên, con trai Nê-tha-nia, cùng những kẻ đi với mình, giết bọn họ và quăng thây xuống hố.');
INSERT INTO `bible_verses_cadman` VALUES ('19966', '24', '41', '8', 'Nhưng trong bọn họ có mười người nói với Ích-ma-ên rằng: Chớ giết chúng tôi, vì chúng tôi có những đồ lương thực giấu trong đồng; lúa mì, tiểu mạch, dầu, và mật. Ích-ma-ên bèn thôi, không giết họ luôn với anh em họ.');
INSERT INTO `bible_verses_cadman` VALUES ('19967', '24', '41', '9', 'Ích-ma-ên, con trai Nê-tha-gia, quăng những thây mình đã giết vào trong hố, ở kề bên Ghê-đa-lia, tức là hố vua A-sa đã đào, vì sợ Ba-ê-sa, vua Y-sơ-ra-ên. Ấy là cùng một cái hố đó mà Ích-ma-ên, con trai Nê-tha-nia, đã lấp đầy xác chết.');
INSERT INTO `bible_verses_cadman` VALUES ('19968', '24', '41', '10', 'Ðoạn, Ích-ma-ên bắt hết thảy dân sự còn sót lại tại Mích-ba đem đi làm phu tù; tức các con gái vua, và cả dân bỏ lại ở Mích-ba mà quan làm đầu thị vệ Nê-ba-xa-a-đan đã gia phổ cho Ghê-đa-lia, con trai A-hi-cam. Ích-ma-ên, con trai Nê-tha-nia, bắt những người ấy điệu đi làm phu tù, và đi qua nơi con cái Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('19969', '24', '41', '11', 'Khi Giô-ha-nan, con trai Ca-rê-át, và các người đầu đảng theo mình, nghe mọi điều ác mà Ích-ma-ên, con trai Nê-tha-nia, đã làm,');
INSERT INTO `bible_verses_cadman` VALUES ('19970', '24', '41', '12', 'thì nhóm mọi thủ hạ mình lại và khởi đi đánh Ích-ma-ên, con trai Nê-tha-nia, và đuổi kịp tại nơi gần hồ lớn Ga-ba-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('19971', '24', '41', '13', 'Có xảy ra, khi đội quân theo Ích-ma-ên ngó thấy Giô-ha-nan, con trai Ca-rê-át, và hết thảy các tướng đầu đảng ở với người thì thảy đều vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('19972', '24', '41', '14', 'Cả dân mà Ích-ma-ên đã điệu đi từ Mích-ba đều trở mặt về với Giô-ha-nan, con trai Ca-rê-át.');
INSERT INTO `bible_verses_cadman` VALUES ('19973', '24', '41', '15', 'Còn Ích-ma-ên, con trai Nê-tha-nia, thì cùng tám người trốn khỏi Giô-ha-nan và đi đến nơi con cái Am-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('19974', '24', '41', '16', 'Giô-ha-nan, con trai Ca-rê-át, cùng các tướng đầu đảng theo mình chiếm lấy đội binh mới vừa giải cứu khỏi tay Ích-ma-ên, con trai Nê-tha-mia, khi Ích-ma-ên kéo đi từ Mích-ba sau lúc giết Ghê-đa-lia, con trai A-hi-cam. Hết thảy những lính chiến, đờn bà, trẻ con hoạn quan, Giô-ha-nan đều từ Ga-ba-ôn đem về.');
INSERT INTO `bible_verses_cadman` VALUES ('19975', '24', '41', '17', 'Họ khỡi đi và đỗ tại trạm Kim-ham, gần Bết-lê-hem, đặng rút qua Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('19976', '24', '41', '18', 'xa người Canh-đê; vì sợ người Canh-đê, bởi cớ Ích-ma-ên, con trai Nê-tha-nia, giết Ghê-đa-lia, con trai A-hi-cam, là người mà vua Ba-by-lôn đã lập làm tổng đốc trong đất.');
INSERT INTO `bible_verses_cadman` VALUES ('19977', '24', '42', '1', 'Bấy giờ các ngươi đầu đảng, Giô-ha-nan, con trai Ca-rê-át, Giê-xa-nia, con trai Hô-sa-gia, và cả dân sự kẻ nhỏ người lớn,');
INSERT INTO `bible_verses_cadman` VALUES ('19978', '24', '42', '2', 'đều đến nói cùng tiên tri Giê-rê-mi rằng: Xin nhậm lời chúng tôi nài xin, và cầu thay Giê-hô-va Ðức Chúa Trời ông cho chúng tôi, tức là những kẻ còn sót lại. Vả, chúng tôi trước vốn đông người, nay còn lại rất ít, như mắt ông có thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('19979', '24', '42', '3', 'Xin Giê-hô-va Ðức Chúa Trời ông, chỉ cho chúng tôi đường phải theo và sự phải làm!');
INSERT INTO `bible_verses_cadman` VALUES ('19980', '24', '42', '4', 'Tiên tri Giê-rê-mi bèn đáp rằng: Ta nghe rồi. Nầy, ta sẽ cầu Giê-hô-va Ðức Chúa Trời các ngươi, theo lời các ngươi đã xin. Phàm điều chi Ðức Giê-hô-va trả lời, ta sẽ cho các ngươi biết, không giấu chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('19981', '24', '42', '5', 'Các người ấy nói cùng Giê-rê-mi rằng: Nếu chúng tôi không làm theo mọi lời Giê-hô-va Ðức Chúa Trời ông sẽ sai ông bảo cho chúng tôi, nguyền xin Ðức Giê-hô-va làm chứng trung tín thật thà giữa chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('19982', '24', '42', '6', 'Không cứ điều lành hoặc điều dữ, chúng tôi sẽ vâng theo tiếng Giê-hô-va Ðức Chúa Trời chúng tôi, là Ðấng mà chúng tôi sai ông đến; để khi vâng lời Giê-hô-va Ðức Chúa Trời chúng tôi, thì chúng tôi sẽ được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('19983', '24', '42', '7', 'Khỏi mười ngày, có lời Ðức Giê-hô-va phán cùng Giê-rê-mi.');
INSERT INTO `bible_verses_cadman` VALUES ('19984', '24', '42', '8', 'Người gọi Giô-ha-nan, con trai Ca-rê-át, hết thảy các đầu đảng và cả dân sự, kẻ nhỏ người lớn đều đến,');
INSERT INTO `bible_verses_cadman` VALUES ('19985', '24', '42', '9', 'mà nói cùng họ rằng: Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, là Ðấng các ngươi đã sai ta đến để tỏ lời cầu xin trước mặt Ngài, phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('19986', '24', '42', '10', 'Nếu các ngươi cứ ở trong đất nầy, thì ta sẽ gây dựng cho mà không phá đi, vun trồng cho mà không nhổ đi; vì ta ăn năn về sự họa mà ta đã giáng cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19987', '24', '42', '11', 'Chớ sợ vua Ba-by-lôn, là người các ngươi đương sợ; Ðức Giê-hô-va phán, đừng sợ vua ấy, vì ta ở với các ngươi đặng cứu vớt và giải thoát các ngươi khỏi tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('19988', '24', '42', '12', 'Ta sẽ thương xót các ngươi, hầu cho vua ấy cũng thương xót các ngươi, và cho các ngươi trở về trong đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('19989', '24', '42', '13', 'Nhưng nếu các ngươi nói rằng: Chúng tôi không khứng ở trong đất nầy; mà các ngươi không vâng theo tiếng Giê-hô-va Ðức Chúa Trời mình,');
INSERT INTO `bible_verses_cadman` VALUES ('19990', '24', '42', '14', 'mà nói rằng: Không, chúng tôi muốn đi trong đất Ê-díp-tô, là nơi chúng tôi sẽ không thấy giặc giã nữa, sẽ không nghe tiếng kèn nữa, tại đó chúng tôi sẽ không thiếu bánh; ấy là nơi chúng tôi sẽ đến ở,');
INSERT INTO `bible_verses_cadman` VALUES ('19991', '24', '42', '15', 'thì, hãy các ngươi, là dân Giu-đa còn sót kia, hãy nghe lời của Ðức Giê-hô-va. Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Khi các ngươi xây mặt vào Ê-díp-tô đặng trú ngụ ở đó,');
INSERT INTO `bible_verses_cadman` VALUES ('19992', '24', '42', '16', 'thì gươm dao mà các ngươi sợ hãi sẽ đuổi kịp các ngươi trong đất Ê-díp-tô; sự đói kém mà các ngươi kinh khiếp cũng sẽ đuổi theo các ngươi trong Ê-díp-tô, và các ngươi sẽ chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19993', '24', '42', '17', 'Ấy vậy, phàm những kẻ xây mặt vào Ê-díp-tô đặng trú ngụ ở đó, thì sẽ chết bởi gươm dao, đói kém, và ôn dịch. Trong bọn họ, chẳng có ai sống sót lại; chẳng có ai thoát khỏi họa mà ta sẽ giáng cho.');
INSERT INTO `bible_verses_cadman` VALUES ('19994', '24', '42', '18', 'Thật thế, Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Như cơn giận và sự thạnh nộ của ta đã đổ ra cho dân cư Giê-ru-sa-lem thể nào, thì, khi các ngươi vào Ê-díp-tô, cơn giận của ta cũng sẽ đổ ra cho các ngươi thể ấy; tại đó các ngươi sẽ làm cớ cho người ta trù ẻo, gở lạ, rủa sả, và sỉ nhục; và các ngươi sẽ chẳng lại thấy chỗ nầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('19995', '24', '42', '19', 'Hỡi các ngươi, là dân Giu-đa còn sót lại, Ðức Giê-hô-va đã phán về các ngươi rằng: Chớ qua nước Ê-díp-tô; hãy biết rõ rằng ngày nay ta đã đối chứng cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19996', '24', '42', '20', 'Vì chính các ngươi làm sự dối trá nghịch cùng linh hồn mình; các ngươi đã sai ta đến cùng Giê-hô-va Ðức Chúa Trời các ngươi, mà nói cùng ta rằng: Khá vì chúng tôi cầy tay nơi Giê-hô-va Ðức Chúa Trời chúng tôi, và cho chúng tôi biết mọi điều Giê-hô-va Ðức Chúa Trời chúng tôi sẽ nói cùng ông; thì chúng tôi sẽ làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('19997', '24', '42', '21', 'Vả, ngày nay ta đã bảo các ngươi rồi; nhưng các ngươi chẳng vâng theo tiếng Giê-hô-va Ðức Chúa Trời các ngươi trong điều nào mà Ngài cậy ta truyền cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('19998', '24', '42', '22', 'Bấy giờ, hãy biết rõ rằng các ngươi sẽ chết bởi gươm dao, đói kém, ôn dịch, trong chỗ mà các ngươi muốn đến trú ngụ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('19999', '24', '43', '1', 'Khi Giê-rê-mi đã thuật hết cho cả dân sự mọi lời mà Giê-hô-va Ðức Chúa Trời chúng nó, là lời Giê-hô-va Ðức Chúa Trời chúng nó đã sai người nói cho chúng nghe, tức là những lời nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('20000', '24', '43', '2', 'thì A-xa-ria, con trai Hô-sa-gia, và Giô-ha-nan, con trai Ca-rê-át, cùng mọi người kiêu ngạo nói với Giê-rê-mi rằng: Ngươi nói dối! Ðức Giê-hô-va Ðức Chúa Trời chúng ta chưa hề sai ngươi truyền cho chúng ta rằng: Chớ sang nước Ê-díp-tô mà trú ngụ;');
INSERT INTO `bible_verses_cadman` VALUES ('20001', '24', '43', '3', 'nhưng ấy là Ba-rúc, con trai Nê-ri-gia, xui ngươi nghịch cùng chúng ta, để nộp chúng ta trong tay người Canh-đê, đặng giết chúng ta hay là điệu về làm phu tù nước Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20002', '24', '43', '4', 'Ấy vậy, Giô-ha-nan, con trai Ca-rê-át, các đầu đảng và mọi dân sự, chẳng vâng theo tiếng Ðức Giê-hô-va truyền cho mình lại trong đất Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('20003', '24', '43', '5', 'Giô-ha-nan, con trai Ca-rê-át, và các đầu đảng đem những người Giu-đa còn sót lại, tức hết thảy những kẻ trở về từ cả các nước khác mà mình đã bị đuổi đến, mà trong đất Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('20004', '24', '43', '6', 'đờn ông, đờn bà, trẻ con, cùng các con gài nhà vua, và mọi người mà Nê-ba-xa-a-đan, quan làm đầu thị vệ, đã để lại cho Ghê-đa-lia, con trai A-hi-cam, cháu Sa-phan, lại cũng đem luôn tiên tri Giê-rê-mi và Ba-rúc, con trai Nê-ri-gia,');
INSERT INTO `bible_verses_cadman` VALUES ('20005', '24', '43', '7', 'vào đất Ê-díp-tô, đến Tác-pha-nết; vì họ không vâng theo tiếng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20006', '24', '43', '8', 'Tại Tác-pha-nết, có lời Ðức Giê-hô-va phán cho Giê-rê-mi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20007', '24', '43', '9', 'Hãy lấy trong tay ngươi những cục đá lớn, đem giấu trong đất sét làm gạch trước cửa nhà Pha-ra-ôn, tại Tác-pha-nát, trước mắt người Giu-đa đều thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20008', '24', '43', '10', 'Ngươi khá bảo họ rằng: Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ sai và lấy tôi tớ ta là Nê-bu-cát-nết-sa, vua Ba-by-lôn, và đặt ngai vua ấy trên những đá nầy mà ta mới vừa giấu; vua ấy sẽ căng màn mình lên trên.');
INSERT INTO `bible_verses_cadman` VALUES ('20009', '24', '43', '11', 'Vua ấy sẽ đến, đánh đất Ê-díp-tô; những kẻ phải chết thì làm cho chết, những kẻ phải bị phu tù thì bắt làm phu tù, những kẻ phải bị gươm giáo thì cho gươm giáo!');
INSERT INTO `bible_verses_cadman` VALUES ('20010', '24', '43', '12', 'Ta sẽ đốt lửa nơi các chùa miễu của các thần Ê-díp-tô; Nê-bu-cát-nết-sa sẽ đốt đi hết, và đem đi làm phu tù; vua ấy lấy đất Ê-díp-tô mặc cho mình cũng như kẻ chăn chiên mặc áo mình, và vua ấy sẽ đi ra cách bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('20011', '24', '43', '13', 'Người sẽ bẻ gãy các cột của Bết-Sê-mết trong đất Ê-díp-tô, và sẽ lấy lửa đốt các chùa miễu của các thầy Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('20012', '24', '44', '1', 'Có lời truyền cho Giê-rê-mi về hết thảy người Giu-đa ở trong đất Ê-díp-tô, tại Mít-đôn, Tác-pha-nết, Nốp, và trong xứ Pha-trốt, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20013', '24', '44', '2', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Các ngươi có thấy mọi tai vạ mà ta đã giáng cho Giê-ru-sa-lem và các thành của Giu-đa. Kìa, những thành ấy ngày nay hoang vu không dân ở,');
INSERT INTO `bible_verses_cadman` VALUES ('20014', '24', '44', '3', 'vì cớ tội ác dân chúng nó đã phạm để chọc giận ta, đi đốt hương và hầu việc các thần khác mà chúng nó và các ngươi cùng tổ phụ các ngươi cũng chưa từng biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('20015', '24', '44', '4', 'Dầu vậy, ta đã sai mọi tôi tớ ta, tức các tiên tri, đến cùng các ngươi; ta dậy sớm sai họ đến đặng bả các ngươi rằng: Ôi! sự gớm ghiếc mà ta ghét đó thì đừng phạm đến.');
INSERT INTO `bible_verses_cadman` VALUES ('20016', '24', '44', '5', 'Nhưng chúng nó chẳng nghe, chẳng để tai vào, chẳng chừa sự dữ, và cứ đốt hương cho các thần khác.');
INSERT INTO `bible_verses_cadman` VALUES ('20017', '24', '44', '6', 'Vì vậy cơn giận và sự thạnh nộ của ta đã đổ ra như lửa đốt nơi các thành của Giu-đa và các đường phố của Giê-ru-sa-lem; và chúng nó bị đổ nát hoang vu như có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('20018', '24', '44', '7', 'Bây giờ Giê-hô-va, Ðức Chúa Trời vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Sao các ngươi phạm tội trọng dường ấy nghịch cùng mạng sống mình, để cho đờn ông, đờn bà, trẻ con, trẻ đương bú, bị cất khỏi giữa Giu-đa, đến nỗi dân các ngươi không còn lại chút nào;');
INSERT INTO `bible_verses_cadman` VALUES ('20019', '24', '44', '8', 'bởi các ngươi chọc giận ta bằng những việc tay mình làm ra, đốt hương cho các thần khác trong đất Ê-díp-tô, là nơi các ngươi mới đến trú ngụ; đến nỗi các ngươi chuốc lấy sự hủy diệt cho mình, đem mình làm cớ rủa sả sỉ nhục giữa các dân thiên hạ?');
INSERT INTO `bible_verses_cadman` VALUES ('20020', '24', '44', '9', 'Các ngươi đã quên điều ác của tổ phụ mình, điều ác của các vua Giu-đa, điều ác của các hoàng hậu, điều ác của chính các ngươi cùng vợ mình đã phạm trong đất Giu-đa và trong các đường phố Giê-ru-sa-lem hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20021', '24', '44', '10', 'Chúng nó chẳng hạ mình xuống cho đến ngày nay, chẳng kính sợ, chẳng bước theo luật pháp mạng lịnh ta đã để trước mặt các ngươi và tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20022', '24', '44', '11', 'Vậy nên Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ để mặt ta nghịch cùng các ngươi mà giáng họa cho, và diệt cả Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('20023', '24', '44', '12', 'Ta sẽ lấy dân Giu-đa sót lại, tức những kẻ đã xây mặt vào đất Ê-díp-tô đặng trú ngụ ở đó; chúng nó sẽ bị diệt tại đó hết thảy. Chúng nó sẽ ngã trên đất Ê-díp-tô, chết dưới gươm hay là bởi đói kém. Kẻ nhỏ người lớn sẽ đều chết vì gươm vì đói kém, là cớ cho người ta trù ẻo, gở lạ, rủa sả, sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('20024', '24', '44', '13', 'Ta sẽ phạt những kẻ ở trong đất Ê-díp-tô, như đã phạt Giê-ru-sa-lem bằng gươm dao, đói kém, và ôn dịch;');
INSERT INTO `bible_verses_cadman` VALUES ('20025', '24', '44', '14', 'đến nỗi trong những dân Giu-đa sót lại đến Ê-díp-tô đặng trú ngụ, thì chẳng có ai thoát khỏi, hay sót lại, đặng trở về đất Giu-đa, là nơi chúng nó còn mong trở về ở. Chúng nó sẽ không trở về được, trừ ra những kẻ tránh khỏi mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20026', '24', '44', '15', 'Bấy giờ, hết thảy những người biết vợ mình đốt hương cho các thần khác, hết thảy đờn bà đứng tại đó nhóm thành một hội đông, tức mọi dân sự ở trong đất Ðức Chúa Trời, tại Pha-trốt, đáp cùng Giê-rê-mi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20027', '24', '44', '16', 'Về sự ông nhơn danh Ðức Giê-hô-va mà nói cùng chúng tôi, thì chúng tôi không khứng nghe đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('20028', '24', '44', '17', 'Nhưng chúng ta chắc sẽ làm trọn mọi lời đã ra từ miệng chúng tôi, sẽ đốt hương và làm lễ quán cho nữ vương trên trời, như chúng tôi cùng tổ phụ, vua, quan trưởng chúng tôi đã làm trong các thành của Giu-đa và các đường phố Giê-ru-sa-lem; vì lúc bấy giờ chúng tôi có bánh đặng no mình, hưởng phước, chẳng thấy tai vạ gì.');
INSERT INTO `bible_verses_cadman` VALUES ('20029', '24', '44', '18', 'Nhưng, từ khi chúng tôi thôi đốt hương và làm lễ quán cho nữ vương trên trời, thì chúng tôi thiếu thốn mọi sự, và bị nuốt bởi gươm dao đói kém.');
INSERT INTO `bible_verses_cadman` VALUES ('20030', '24', '44', '19', 'Vả lại, khi chúng tôi đốt hương và làm lễ quán cho nữ vương trên trời, chúng tôi làm bánh để thờ lạy người, và dâng lễ quán cho người nữa, thì chồng chúng tôi há chẳng biết hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20031', '24', '44', '20', 'Giê-rê-mi bàn nói cùng cả dân sự, đờn ông, đờn bà, và mọi kẻ đã trả lời cho người như vậy, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20032', '24', '44', '21', 'Các ngươi cùng tổ phụ, các vua các quan trưởng mình, và dân trong đất, đã đốt hương trong các thành Giu-đa và trong các đường phố Giê-ru-sa-lem, Ðức Giê-hô-va há chẳng đã nhớ lấy và đã ghi trong ý tưởng Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20033', '24', '44', '22', 'Vì cớ sự hung ác của việc làm các ngươi và sự gớm ghiếc các ngươi đã phạm, nên Ðức Giê-hô-va không chịu được nữa. Vì vậy đất các ngươi đã trở nên hoang vu, gở lạ, và sự rủa sả, chẳng có ai ở, như có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('20034', '24', '44', '23', 'Ấy là bởi các ngươi đã đốt hương và đã phạm tội nghịch cùng Ðức Giê-hô-va, bởi các ngươi chẳng vâng theo tiếng Ðức Giê-hô-va, và không bước theo luật pháp, mạng lịnh, và sự dạy dỗ của Ngài, nên tai vạ nầy đã đến cho các ngươi, như có ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('20035', '24', '44', '24', 'Giê-rê-mi lại nói cùng dân sự và mọi người đờn bà rằng: Hỡi cả dân Giu-đa hiện ở trong đất Ê-díp-tô, hãy nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20036', '24', '44', '25', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Các ngươi và vợ các ngươi đã nói ra từ miệng mình, và lấy tay làm trọn điều mình đã nói rằng: Thật chúng ta sẽ làm thành lời mình đã khấn nguyện, đốt hương, và làm lễ quán cho nữ vương trên trời. Vậy các ngươi khá giữ vững lời nguyện mình và làm trọn lời nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('20037', '24', '44', '26', 'Cho nên, hỡi cả dân Giu-đa hiện ở trong đất Ê-díp-tô, hãy nghe lời Ðức Giê-hô-va. Ðức Chúa Trời có phán: Nầy ta lấy danh lớn mình mà thề, trong khắp đất Ê-díp-tô sẽ chẳng có một người Giu-đa nào còn mở miệng xưng danh ta nữa, mà rằng: Thật như Chúa Giê-hô-va hằng sống!');
INSERT INTO `bible_verses_cadman` VALUES ('20038', '24', '44', '27', 'Nầy, ta sẽ tỉnh thức đặng xuống họa cho chúng nó mà không xuống phước; mọi người Giu-đa ở trong đất Ê-díp-tô sẽ đều bị vồ nuốt bởi gươm dao đói kém cho đến đã diệt hết.');
INSERT INTO `bible_verses_cadman` VALUES ('20039', '24', '44', '28', 'Chỉ có một số rất ít người sẽ được thoát khỏi gươm dao, từ đất Ê-díp-tô trở về trong đất Giu-đa; và mọi người Giu-đa còn sót lại, tức những kẻ đã đến đặng trú ngụ trong đất Ê-díp-tô nầy, thì sẽ biết lời nào được nghiệm, lời của ta hay là lời của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20040', '24', '44', '29', 'Ðức Giê-hô-va phán: Nầy là dấu mà các ngươi bởi đó biết ta sẽ hình phạt các ngươi trong nơi nầy, để các ngươi biết rằng lời ta phán về tai họa các ngươi chắc ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('20041', '24', '44', '30', 'Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ phó Pha-ra-ôn-Hốp-ra, vua Ê-díp-tô, trong tay kẻ thù nó và kẻ đòi mạng nó, như đã phó Sê-đê-kia, vua Giu-đa, trong tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, là kẻ thù và đòi mạng Sê-đê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('20042', '24', '45', '1', 'Nầy là lời của tiên tri Giê-rê-mi nói cùng Ba-rúc, con trai Nê-ri-gia, khi người chép trong một quyển sách những lời bởi miệng Giê-rê-mi nói ra, về năm thứ tư đời Giê-hô-gia-kim, con trai Giô-si-a, vua Giu-đa:');
INSERT INTO `bible_verses_cadman` VALUES ('20043', '24', '45', '2', 'Hỡi Ba-rúc! Giê-hô-va, Ðức Chúa Trời của Y-sơ-ra-ên, phán cho ngươi như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20044', '24', '45', '3', 'Ngươi đã nói: Khốn nạn cho ta, vì Ðức Giê-hô-va thêm sự buồn rầu cho sự đau đớn ta; ta mệt nhọc vì than thở, chẳng được nghỉ ngơi!');
INSERT INTO `bible_verses_cadman` VALUES ('20045', '24', '45', '4', 'Ngươi khá nói cùng nó rằng: Ðức Giê-hô-va phán như vầy: Nầy, vật ta đã dụng thì ta phá đi, vật ta đã trồng thì ta nhổ đi, sự đó khắp trong cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('20046', '24', '45', '5', 'Còn ngươi, ngươi còn tìm việc lớn cho mình hay sao? Chớ có tìm kiếm, vì nầy, ta sẽ giáng tai vạ cho mọi loài xác thịt; nhưng ngươi, hễ đi đến đâu, ta cũng sẽ ban mạng sống cho ngươi làm của cướp, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20047', '24', '46', '1', 'Có lời của Ðức Giê-hô-va phán cho tiên tri Giê-rê-mi, luận về các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('20048', '24', '46', '2', 'Về Ê-díp-tô. Luận về đạo quân của vua Ê-díp-tô, Pha-ra-ôn-Nê-cô, bấy giờ đóng gần sông Ơ-phơ-rát, tại Cạt-kê-mít; tức đạo quân bị Nê-bu-cát-nết-sa, vua Ba-by-lôn, đánh đuổi, về năm thứ tư đời vua Giê-hô-gia-kim, con trai Giô-si-a, vua của Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('20049', '24', '46', '3', 'Hỡi sửa soạn thuẫn lớn thuẫn nhỏ, và đi ra trận!');
INSERT INTO `bible_verses_cadman` VALUES ('20050', '24', '46', '4', 'Hỡi lính kỵ, hãy thắng ngựa, cỗi lên! Khá đội mão trụ vào mặc giúp!');
INSERT INTO `bible_verses_cadman` VALUES ('20051', '24', '46', '5', 'Làm sao ta đã thấy sự đó! Chúng nó bị kinh hãi, đều quay lưng lại; lính chiến vỡ tan, chạy trốn chẳng ngó lại đàng sau. Sự kinh khiếp khắp tứ bề, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20052', '24', '46', '6', 'Người rất lẹ cũng không thể thoát, người rất mạnh cũng không thể trốn. Về phương bắc, trên bờ sông Ơ-phơ-rát, kìa, chúng nó vấp và ngã!');
INSERT INTO `bible_verses_cadman` VALUES ('20053', '24', '46', '7', 'Kìa, kẻ dấy lên như sông Ni-lơ, như sông lớn nổi sóng sôi bọt là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('20054', '24', '46', '8', 'Ấy là Ê-díp-tô dấy lên như sông Ni-lơ, các dòng nước nó sôi bọt như các sông. Nó nói: Ta sẽ dấy lên, bao phủ cả đất; ta sẽ hủy phá các thành và dân cư.');
INSERT INTO `bible_verses_cadman` VALUES ('20055', '24', '46', '9', 'Ngựa, hãy xông tới; xe binh, hãy ruổi mau; hãy kéo tới, lính chiến kia; người Cút và người Phút đều mang thuẫn, còn nhiều Ly-đi cầm cung và giương ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20056', '24', '46', '10', 'Ngày đó thuộc về Chúa, là Ðức Giê-hô-va vạn quân; ấy là người báo thù, Ngài sẽ báo kẻ thù nghịch mình. Gươm nuốt mà no, uống huyết chúng nó cho đầy; vì Chúa, là Ðức Giê-hô-va vạn quân, có tế-tự trong xứ phương bắc, bên sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('20057', '24', '46', '11', 'Hỡi nữ đồng trinh, con gái của Ê-díp-tô! hãy lên Ga-la-át, mà lấy nhũ hương; ngươi dùng nhiều thứ thuốc cũng vô ích, chẳng chữa lành cho ngươi được!');
INSERT INTO `bible_verses_cadman` VALUES ('20058', '24', '46', '12', 'Các nước đều nghe sự xấu hổ của ngươi, tiếng rên siếc của ngươi đầy khắp đất; vì lính chiến chạm lính chiến, cả hai cùng ngã với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('20059', '24', '46', '13', 'Nầy là lời Ðức Giê-hô-va phán cho tiên tri Giê-rê-mi, về sự Nê-bu-cát-nết-sa, vua Ba-by-lôn, sẽ đến đánh đất Ê-díp-tô:');
INSERT INTO `bible_verses_cadman` VALUES ('20060', '24', '46', '14', 'Hãy rao tin trong Ê-díp-tô; truyền cho Mít-đôn, báo cho Nốp và Tác-pha-nết, nói rằng: Hãy đứng sắp hàng, chực sẵn, vì gươm đã nuốt chung quanh ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20061', '24', '46', '15', 'Vì sao những người mạnh của ngươi bị cất mất? Chúng nó không đứng được, vì Ðức Giê-hô-va đuổi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20062', '24', '46', '16', 'Ngài làm cho nhiều người đi xiêu tó, người nầy ngã trên kẻ khác, mà rằng: Ði hè, trở về nơi dân ta, trong đất chúng ta sanh ra, xa nơi gươm dao ức hiếp!');
INSERT INTO `bible_verses_cadman` VALUES ('20063', '24', '46', '17', 'Tại đó, họ kêu lên rằng: Pha-ra-ôn, vua Ê-díp-tô, bị diệt rồi; đã để dịp tiện qua đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20064', '24', '46', '18', 'Ðức Vua, danh Ngài là Giê-hô-va vạn quân, phán: Thật như ta sống, kẻ thù đến, như núi Tha-bô dấy lên giữa các núi khác, như Cạt-mên thò ra ngoài biển.');
INSERT INTO `bible_verses_cadman` VALUES ('20065', '24', '46', '19', 'Hỡi gái đồng trinh ở Ê-díp-tô, hãy sắm đồ lề đi làm phu tù; vì Nốp sẽ trở nên hoang vu; sẽ bị đốt, không có dân ở nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20066', '24', '46', '20', 'Ê-díp-tô là một con bò cái tơ đẹp đẽ, nhưng bị ong lỗ từ phương bắc đến chích nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20067', '24', '46', '21', 'Những quân thuê ở giữa nó cũng như bò con béo. Nhưng chúng nó cũng xây lưng lại, thảy cùng nhau trốn tránh, không đứng vững được. Vì ngày tai họa, kỳ thăm phạt, đã đến trên chúng nó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('20068', '24', '46', '22', 'Tiếng nó như rắn đi; vì quân nghịch nó kéo tới mạnh lắm, cầm búa rìu đến trên nó, như thể thợ rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('20069', '24', '46', '23', 'Ðức Giê-hô-va phán: Quân nghịch đốn chặt rừng nó, rừng nó không thể dò xem được. Vì chúng nó đông hơn cào cào, không thể đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('20070', '24', '46', '24', 'Con gái Ê-díp-tô sẽ mang xấu hổ, sẽ bị nộp trong tay dân phương bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('20071', '24', '46', '25', 'Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán rằng: Nầy, ta sẽ phạt A-môn, là thần của Nô, luôn cả Pha-ra-ôn, và Ê-díp-tô, với các thần và các vua nó: tức Pha-ra-ôn cùng những kẻ nhờ cậy người.');
INSERT INTO `bible_verses_cadman` VALUES ('20072', '24', '46', '26', 'Ta sẽ phó chúng nó trong tay những kẻ đòi mạng chúng nó, tức trong tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, và trong tay tôi tớ người; về sau Ê-díp-tô sẽ còn có dân ở như ngày xưa. Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20073', '24', '46', '27', 'Hỡi tôi tớ ta là Gia-cốp, chớ sợ chi; hỡi Y-sơ-ra-ên, chớ kinh hãi! Vì ta sẽ cứu ngươi từ xứ xa, sẽ khiến dòng dõi ngươi ra từ đất mình bị làm phu tù. Gia-cốp sẽ trở về, được bình an yên ổn, chẳng ai làm cho sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('20074', '24', '46', '28', 'Ðức Giê-hô-va phán: Hỡi Gia-cốp tôi tớ ta, ngươi chớ sợ, vì ta ở cùng ngươi. Ta sẽ diệt hết các nước mà ta đã đuổi ngươi đến; còn ngươi, thì ta không diệt hết đâu, nhưng sẽ sửa trị ngươi cách chừng mực, và không thể nào không phạt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20075', '24', '47', '1', 'Nầy là lời từ Ðức Giê-hô-va phán cho tiên tri Giê-rê-mi về người Phi-li-tin, trước khi Pha-ra-ôn chưa đánh Ga-xa.');
INSERT INTO `bible_verses_cadman` VALUES ('20076', '24', '47', '2', 'Ðức Giê-hô-va phán như vầy: Kìa, những luồng sóng từ phương bắc nhảy lên, sẽ trở nên sông vỡ bờ, sẽ làm ngập đất và mọi vậy ở đất, ngập thành và dân cư ở đó. Người ta đều cất tiếng kêu, hết thảy dân cư trong đất đều than thở.');
INSERT INTO `bible_verses_cadman` VALUES ('20077', '24', '47', '3', 'Nghe tiếng vó ngựa, và tiếng xe cộ ầm ạc, bánh xe rầm rầm, thì kẻ làm cha chẳng xây lại xem con cái mình, vì tay mình yếu đuối.');
INSERT INTO `bible_verses_cadman` VALUES ('20078', '24', '47', '4', 'Ấy là đến ngày diệt hết đến Phi-li-tin và cất khỏi Ty-rơ và Si-đôn những kẻ còn lại giúp nó. Vì Ðức Giê-hô-va sẽ diệt dân Phi-li-tin, tức những kẻ còn sót lại ở cù lao Cáp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('20079', '24', '47', '5', 'Ga-xa đã trở nên trọc trọi; Ách-ca-lôn cùng các đồng bằng xung quanh đã ra hư không; các ngươi tự cắt thịt mình cho đến bao giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('20080', '24', '47', '6', 'Hỡi gươm của Ðức Giê-hô-va, còn bao lâu nữa mầy ý nghĩ? Hãy trở vào vỏ mầy, thôi đi, ở cho yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('20081', '24', '47', '7', 'Khi Ðức Giê-hô-va đã truyền lịnh cho, thì mầy ý nghĩ thế nào được ư? Vì Ngài đã định nó nghịch cùng Ách-ca-lôn và bờ biển.');
INSERT INTO `bible_verses_cadman` VALUES ('20082', '24', '48', '1', 'Về Mô-áp. Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Khốn cho Nê-bô, vì đã trở nên hoang vu! Ki-ri-a-ta-im mang xấu hổ, và bị bắt lấy; Nít-gáp bị xô đổ và nhuốc nha.');
INSERT INTO `bible_verses_cadman` VALUES ('20083', '24', '48', '2', 'Sự ngợi khen của Mô-áp chẳng còn có nữa; tại Hết-bôn, người ta mưu hại nó mà rằng: Hãy đến, hủy diệt dân nầy, cho nó không được kể vào số các nước nữa! Hỡi Mát-mên, ngươi cùng sẽ trở nên im lặng; gươm sẽ đuổi theo ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20084', '24', '48', '3', 'Có tiếng kỳ lạ khởi từ Hô-rô-an-im rằng: Sự hoang vu và hủy hoại lớn thay!');
INSERT INTO `bible_verses_cadman` VALUES ('20085', '24', '48', '4', 'Mô-áp tan nát rồi. Những con trẻ nó kêu la vang tiếng!');
INSERT INTO `bible_verses_cadman` VALUES ('20086', '24', '48', '5', 'Chúng nó sẽ lên giốc Lu-hít, khóc lóc, chẳng thôi; xuống giốc Hô-rô-na-im, nghe tiếng hủy hoại thảm sầu.');
INSERT INTO `bible_verses_cadman` VALUES ('20087', '24', '48', '6', 'Hãy trốn đi, cứu lấy sự sống mình, như cây thạch thảo nơi đồng vắng!');
INSERT INTO `bible_verses_cadman` VALUES ('20088', '24', '48', '7', 'Vì ngươi đã trông cậy sự mình làm ra và của báu mình, ngươi cũng sẽ bị bắt lấy. Kê-mốt cùng các thầy tế lễ và các quan trưởng mình sẽ đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('20089', '24', '48', '8', 'Kẻ hủy diệt sẽ vào trong mọi thành, chẳng có thành nào thoát khỏi; nơi trũng sẽ bị hủy hoại, đồng bằng bị phá tan, như Ðức Giê-hô-va đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('20090', '24', '48', '9', 'Hãy cho Mô-áp những cánh, đặng nó bay đi trốn; các thành nó sẽ nên hoang vu, chẳng còn ai ở.');
INSERT INTO `bible_verses_cadman` VALUES ('20091', '24', '48', '10', 'Ðáng rủa thay là kẻ làm việc Ðức Giê-hô-va cách dối dá! Ðáng rủa thay là kẻ từ chối máu nơi gươm mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20092', '24', '48', '11', 'Mô-áp từ lúc còn trẻ vốn yên lặng, như rượu đứng cặn, chưa từ bình nầy rót qua bình khác: nó cũng chẳng đi làm phu tù; nên giữ được vị nguyên của mình, mùi thơm còn chưa đổi.');
INSERT INTO `bible_verses_cadman` VALUES ('20093', '24', '48', '12', 'Vậy nên, Ðức Giê-hô-va phán: Nầy, ngày đến, bấy giờ ta sẽ sai đến cùng nó những kẻ đổ ra, chúng nó sẽ đổ nó ra, làm trống bình nó đi, và đập các bình ra từng mảnh.');
INSERT INTO `bible_verses_cadman` VALUES ('20094', '24', '48', '13', 'Mô-áp sẽ bị xấu hổ bởi Kê-mốt, cũng như nhà Y-sơ-ra-ên đã bị xấu hổ bởi Bê-tên mình trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20095', '24', '48', '14', 'Làm sao các ngươi nói được rằng: Chúng ta là anh hùng, là người mạnh mẽ nơi chiến trận?');
INSERT INTO `bible_verses_cadman` VALUES ('20096', '24', '48', '15', 'Mô-áp bị phá hoại, kẻ thù nghịch nó đi lên tiến vào các thành nó; kẻ giỏi nhứt trong bọn trai trẻ nó bị giết, Ðức Vua, danh Ngài là Ðức Giê-hô-va vạn quân, phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20097', '24', '48', '16', 'Sự tai hại của Mô-áp gần đến; họa nó tới rất mau.');
INSERT INTO `bible_verses_cadman` VALUES ('20098', '24', '48', '17', 'Hỡi các ngươi là kẻ ở chung quanh nó, hãy than khóc nó! Hết thảy các ngươi là kẻ biết danh nó, khá nói rằng: Cái gậy cứng mạnh, cái gậy đẹp đẽ nầy đã gãy đi là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('20099', '24', '48', '18', 'Hỡi con gái ở trong Ði-bôn! hãy xuống khỏi ngôi vinh hiển mình, ngồi cách khô khát. Vì kẻ hủy diệt Nô-áp lên nghịch cùng ngươi, phá đồn lũy ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20100', '24', '48', '19', 'Hỡi dân cư A-rô -e! Hãy đứng bên đường và ngó. Hãy hỏi đờn ông đi trốn và đờn bà thoát nạn, rằng: Việc đã xảy ra làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20101', '24', '48', '20', 'Mô-áp bị xấu hổ, sức mạnh nó đã tan nát. Hãy than thở, cất tiếng kêu lên! Hãy rao trên bờ Aït-nôn rằng Mô-áp bị phá hại.');
INSERT INTO `bible_verses_cadman` VALUES ('20102', '24', '48', '21', 'Sự đoán phạt đã đổ xuống trên xứ đồng bằng, trên Hô-lôn, Gia-sa, Mê-phát,');
INSERT INTO `bible_verses_cadman` VALUES ('20103', '24', '48', '22', 'Ði-bôn, Nê-bô, Bết-Ðíp-la-tha-im,');
INSERT INTO `bible_verses_cadman` VALUES ('20104', '24', '48', '23', 'Ki-ri-a-ta-im, Bết-Ga-mun, Bết-Mê-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('20105', '24', '48', '24', 'Kê-ri-giốt, Bốt-ra, và trên hết thảy các thành xứ Mô-áp, nơi gần và xa.');
INSERT INTO `bible_verses_cadman` VALUES ('20106', '24', '48', '25', 'Ðức Giê-hô-va phán: Sừng của Mô-áp đã chặt rồi, cánh tay nó đã gãy.');
INSERT INTO `bible_verses_cadman` VALUES ('20107', '24', '48', '26', 'Hãy làm cho nó say sưa, vì nó đã lên mình nghịch cùng Ðức Giê-hô-va. Mô-áp sẽ đẵm mình trong sự mửa thổ, cũng làm cớ cho người ta chê cười.');
INSERT INTO `bible_verses_cadman` VALUES ('20108', '24', '48', '27', 'Ngươi há chẳng từng chê cười Y-sơ-ra-ên sao? Vậy thì nó có bị bắt được trong vòng kẻ trộm chăng, mà hễ khi ngươi nói đến nó thì lắc đầu?');
INSERT INTO `bible_verses_cadman` VALUES ('20109', '24', '48', '28', 'Hỡi dân cư Mô-áp, hãy lìa bỏ các thành, đi trong vầng đá; khá như chim bò câu làm ổ trên miệng vực sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('20110', '24', '48', '29', 'Mô-áp kiêu ngạo vô chừng, sự xất xược, sự cậy mình, sự khoe khoang của lòng kiêu ngạo nó, chúng ta đều nghe cả.');
INSERT INTO `bible_verses_cadman` VALUES ('20111', '24', '48', '30', 'Ðức Giê-hô-va phán: Ta biết sự giận của nó là hư không, sự khoe khoang của nó là vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('20112', '24', '48', '31', 'Vậy nên ta khóc thương Mô-áp, vì cả dân sự Mô-áp mà kêu la. Người ta than khóc cho dân Kiệt-Hê-re.');
INSERT INTO `bible_verses_cadman` VALUES ('20113', '24', '48', '32', 'Hỡi cây nho Síp-ma, nhánh nhóc ngươi vuợt qua biển, kịp tới biển Gia-ê-xe; kẻ hủy diệt đã đến cướp lấy trái mùa hạ và mùa nho ngươi, nên ta vì ngươi khóc lóc hơn là vì Gia-ê-xe khóc lóc.');
INSERT INTO `bible_verses_cadman` VALUES ('20114', '24', '48', '33', 'Sự vui mừng hớn hở đã mất đi trong ruộng màu mỡ và đất Mô-áp; ta đã làm cho rượu cạn khô trong các bàn ép. Người ta chẳng reo vui mà đạp trái nho nữa: sự reo vui của nó chẳng phải là reo vui.');
INSERT INTO `bible_verses_cadman` VALUES ('20115', '24', '48', '34', 'Tiếng than khóc từ Hết-bôn nghe thấu Ê-lê-a-lê cho đến Gia-hát, từ Xoa cho đến Hô-rô-na-im và đến Ê-lát-Sê-li-sia. Vì các dòng nước ở Nim-rim cũng đều nên hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('20116', '24', '48', '35', 'Ðức Giê-hô-va phán: Ta sẽ cất khỏi Mô-áp kẻ dâng tế lễ trên nơi cao, và kẻ đốt hương cho các thần mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20117', '24', '48', '36', 'Bởi vậy, lòng ta vì Mô-áp trổi tiếng như ống sáo; lòng ta trổi tiếng vì dân Kiệt-Hê-re như ống sáo; cho nên sự dư dật nó đã thâu góp thì mất hết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('20118', '24', '48', '37', 'Ðầu đều trọc hết, râu đều cắt hết; mọi tay đều bị dấu cắt, mọi lưng đều mang bao gai.');
INSERT INTO `bible_verses_cadman` VALUES ('20119', '24', '48', '38', 'Trên các nóc nhà Mô-áp và trong các đường phố nó, rặt là những sự than khóc, vì ta đã đập bể Mô-áp như bình chẳng ai ưa thích, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20120', '24', '48', '39', 'Kìa, nó đã đổ nát dường nào! Chúng nó than thở dường nào! Mô-áp xây lưng lại cách hổ thẹn dường nào! Mô-áp sẽ trở nên cớ nhạo cười và sợ hãi cho hết thảy người chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('20121', '24', '48', '40', 'Ðức Giê-hô-va phán như vầy: Nầy, quân nghịch liệng như chim ưng, sè cánh nghịch cùng Mô-áp.');
INSERT INTO `bible_verses_cadman` VALUES ('20122', '24', '48', '41', 'Kê-ri-giốt bị lấy, các đồn lũy bị choán rồi; ngày đó, lòng những người mạnh mẽ của Mô-áp trở nên như lòng đờn bà đau đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('20123', '24', '48', '42', 'Mô-áp sẽ bị diệt, không thành một dân nữa, vì nó đã lên mình nghịch cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20124', '24', '48', '43', 'Ðức Giê-hô-va phán: Hỡi dân Mô-áp! sự kinh hãi, hầm hố, bẫy dò đương lâm trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20125', '24', '48', '44', 'Kẻ nào trốn khỏi sự kinh hãi sẽ sa trong hầm hố, kẻ nào lên khỏi hầm hố sẽ mắc phải bẫy dò. Vì ta sẽ khiến năm thăm phạt đến trên Mô-áp, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20126', '24', '48', '45', 'Kẻ trốn tránh kiệt sức rồi thì núp dưới bóng Hết-bôn; vì có lửa phát ra từ Hết-bôn, ngọn lửa từ giữa Si-hôn, thiêu nuốt góc Mô-áp, và sọ của con kẻ hỗn hào.');
INSERT INTO `bible_verses_cadman` VALUES ('20127', '24', '48', '46', 'Hỡi Mô-áp, khốn nạn cho ngươi! dân Kê-mốt mất rồi! Các con trai và con gái ngươi đã bị bắt đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('20128', '24', '48', '47', 'Nhưng, đến những ngày sau rốt, ta sẽ đem các phu tù Mô-áp trở về, Ðức Giê-hô-va phán vậy. Lời xét đoán về Mô-áp đến đó mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20129', '24', '49', '1', 'Về con cái Am-môn. Ðức Giê-hô-va phán như vầy: Y-sơ-ra-ên há chẳng có con trai sao? há chẳng có con kế tự sao? Vì sao Minh-côm được lấy đất Gát làm cơ nghiệp, dân nó ở trong các thành của Gát?');
INSERT INTO `bible_verses_cadman` VALUES ('20130', '24', '49', '2', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, bấy giờ ta sẽ làm cho tiếng kêu về giặc giã vang ra nghịch cùng Ráp-bát, tức thành của con cái Am-môn, nó sẽ trở nên một đống đổ nát; các con gái nó sẽ bị lửa đốt cháy, bấy giờ Y-sơ-ra-ên sẽ chiếm lấy những kẻ đã chiếm lấy mình, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20131', '24', '49', '3', 'Hỡi Hết-bôn, hãy than khóc, vì A-hi đã bị cướp phá! Hỡi con gái Ráp-bát, hãy kêu la; hãy mang bao gai, chạy đi chạy lại giữa các hàng rào mà than khóc! Vì Minh-côm sẽ đi làm phu tù cùng các thầy tế lễ và các quan trưởng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20132', '24', '49', '4', 'Hỡi con gái bội nghịch kia, sao khoe mình về các nơi trũng ngươi, về nơi trũng màu mỡ ngươi? Ngươi tin cậy ở của báu mình, và nói rằng: Ai đến được cùng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('20133', '24', '49', '5', 'Chúa, là Ðức Giê-hô-va vạn quân, phán: Nầy, ta sẽ khiến sự kinh hãi từ mọi nơi chung quanh ngươi đến cùng ngươi; mỗi người trong các ngươi sẽ bị đuổi và chạy thẳng, chẳng ai sẽ thâu nhóm những người đi trốn.');
INSERT INTO `bible_verses_cadman` VALUES ('20134', '24', '49', '6', 'Nhưng về sau ta sẽ đem các con cái Am-môn bị phu tù trở về, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20135', '24', '49', '7', 'Về Ê-đôm. Ðức Giê-hô-va vạn quân phán như vầy: Trong Thê-man há không còn có sự khôn ngoan sao? Những người khôn đã dứt mưu luận của mình sao? Sự khôn ngoan của họ đã mất rồi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20136', '24', '49', '8', 'Hỡi dân cư Ðê-đan, hãy trốn, xây lưng lại, đi ở trong các chỗ sâu; vì ta sẽ khiến tai vạ của Ê-sau đến trên nó, là kỳ ta sẽ thăm phạt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20137', '24', '49', '9', 'Kẻ hái nho đến nhà ngươi, há chẳng để sót lại một ít sao? Kẻ trộm ban đêm há chẳng hủy hoại cho đến mình có đủ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20138', '24', '49', '10', 'Nhưng ta đã bóc lột hết Ê-sau, làm cho chỗ kín nó lõa lồ ra, không thể giấu mình được. Con cháu, anh em, kẻ lân cận nó đều bị diệt, và chính mình nó không con.');
INSERT INTO `bible_verses_cadman` VALUES ('20139', '24', '49', '11', 'Hãy bỏ những kẻ mồ côi của ngươi; chính ta sẽ giữ mạng sống chúng nó; các kẻ góa bụa của ngươi khá trông cậy ta!');
INSERT INTO `bible_verses_cadman` VALUES ('20140', '24', '49', '12', 'Ðức Giê-hô-va phán như vầy: Nầy, những kẻ vốn không phải uống chén nầy, chắc sẽ uống lấy; và ngươi há khỏi hình phạt được hết sao? Ngươi sẽ không khỏi hình phạt, nhưng chắc sẽ uống chén ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20141', '24', '49', '13', 'Ðức Giê-hô-va phán: Vì ta đã chỉ chính mình ta mà thề, Bốt-sa sẽ nên gở lạ và sỉ nhục, bị phá tán và rủa sả; các thành nó sẽ trở nên gò đống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('20142', '24', '49', '14', 'Nầy là tin mà Ðức Giê-hô-va cho ta nghe, và có một sứ giả được sai đến giữa các nước: Hãy nhóm lại đi đánh nó, hãy đứng dậy mà chiến đấu!');
INSERT INTO `bible_verses_cadman` VALUES ('20143', '24', '49', '15', 'Vì nầy, ta đã làm ngươi nên nhỏ mọn giữa các nước, và bị khinh dể giữa người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20144', '24', '49', '16', 'Hỡi ngươi ở trong bộng đá lớn, choán trên đỉnh núi kia, cho mình là đáng sợ, lòng kiêu ngạo đã dối trá ngươi; dầu ngươi lót ổ mình cao như ổ chim ưng, ta cũng làm cho ngươi từ đó rớt xuống, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20145', '24', '49', '17', 'Ê-đôm sẽ nên gở lạ, mọi người đi qua sẽ lấy làm lạ; thấy tai vạ của nó, thì đều xỉ báng.');
INSERT INTO `bible_verses_cadman` VALUES ('20146', '24', '49', '18', 'Ấy sẽ giống như sự hủy hoại của Sô-đôm, Gô-mô-rơ, và các thành lân cận, Ðức Giê-hô-va phán vậy. Ê-đôm sẽ không có người ở nữa, chẳng có một con người kiều ngụ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20147', '24', '49', '19', 'Nầy, nó như sư tử lên từ các rừng rậm rạp của Giô-đanh mà nghịch cùng chỗ ở kiên cố. Thình lình ta sẽ làm cho Ê-đôm trốn khỏi, và ta sẽ lập người mà ta đã chọn để cai trị nó: vì ai giống như ta? ai sẽ định kỳ cho ta? có kẻ chăn nào sẽ đứng trước mặt ta?');
INSERT INTO `bible_verses_cadman` VALUES ('20148', '24', '49', '20', 'Vậy hãy nghe mưu Ðức Giê-hô-va đã định nghịch cùng Ê-đôm, và ý định Ngài đã lập nghịch cùng dân cư Thê-man: Thật, những con nhỏ trong bầy chúng nó sẽ bị kéo đi; nơi chúng nó sẽ bị làm hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('20149', '24', '49', '21', 'Nghe tiếng chúng nó đổ xuống, đất đều chuyển động, tiếng kêu của chúng nó nghe thấu đến Biển đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('20150', '24', '49', '22', 'Nầy, kẻ thù bay như chim ưng, liệng và sè cánh nghịch cùng Bốt-ra. Ngày đó, lòng anh hùng Ê-đôm trở nên như lòng người đờn bà đang đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('20151', '24', '49', '23', 'Về Ða-mách. Ha-mát và Aït-bát đều bị hổ thẹn; vì chúng nó nghe tin xấu mà tan chảy: biển đương đau đớn, không yên lặng được.');
INSERT INTO `bible_verses_cadman` VALUES ('20152', '24', '49', '24', 'Ða-mách đã trở nên yếu đuối, xây lại đi trốn, sự run rẩy đã bắt lấy nó: sự buồn rầu đau đớn cầm lấy nó, như đờn bà đang đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('20153', '24', '49', '25', 'Vậy người ta sao chẳng bỏ thành có tiếng khen, là thành làm sự vui vẻ cho ta?');
INSERT INTO `bible_verses_cadman` VALUES ('20154', '24', '49', '26', 'Ðức Giê-hô-va vạn quân phán: Bởi vậy, trong ngày đó, những kẻ trai trẻ nó sẽ ngã trong các đường phố nó, mọi lính chiến sẽ phải nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('20155', '24', '49', '27', 'Ta sẽ đốt lửa nơi tường thành Ða-mách, nó sẽ thiêu hủy các cung điện Bên-Ha-đát.');
INSERT INTO `bible_verses_cadman` VALUES ('20156', '24', '49', '28', 'Về Kê-đa và các nước ở Hát-so mà Nê-bu-cát-nết-sa vua Ba-by-lôn đã đánh. Ðức Giê-hô-va phán như vầy: Hãy đứng dậy, đi đánh Kê-đa, và phá diệt các con cái phương đông.');
INSERT INTO `bible_verses_cadman` VALUES ('20157', '24', '49', '29', 'Chúng nó sẽ cất lấy trại và bầy vật chúng nó, cướp lấy màn cháng, đồ lề, và lạc đà, mà kêu lên cùng chúng nó rằng: Sự kinh hãi bao bọc các ngươi tư bề!');
INSERT INTO `bible_verses_cadman` VALUES ('20158', '24', '49', '30', 'Ðức Giê-hô-va phán: Hỡi dân cư Hát-so, hãy thoát mình! Hãy lánh đi xa! Hãy ở trong chỗ sâu, vì Nê-bu-cát-nết-sa, vua Ba-by-lôn, đã toan mưu nghịch cùng các ngươi, định ý làm hại các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20159', '24', '49', '31', 'Ðức Giê-hô-va phán: Hãy đứng dậy, đi đánh dân ở yên ổn không lo lắng gì. Dân ấy không có cửa đóng, không có then chốt, và cũng ở một mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20160', '24', '49', '32', 'Những lạc đà nó sẽ làm của cướp, bầy vật đông đúc nó sẽ làm mồi. Ta sẽ làm cho những kẻ cảo râu chung quanh tan lạc khắp bốn phương; ta sẽ khiến tai vạ từ mọi nơi đến trên chúng nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20161', '24', '49', '33', 'Hát-so sẽ trở nên hang chó đồng, làm nơi hoang vu đời đời. Chẳng ai ở đó nữa, chẳng có một con người nào trú ngụ đó!');
INSERT INTO `bible_verses_cadman` VALUES ('20162', '24', '49', '34', 'Lúc Sê-đê-kia vua Giu-đa mới trị vì, có lời Ðức Giê-hô-va phán cùng tiên tri Giê-rê-mi, về Ê-lam, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20163', '24', '49', '35', 'Ðức Giê-hô-va vạn quân phán như vầy: Nầy, ta sẽ bẻ cung của Ê-lam, là sức mạnh thứ nhất của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20164', '24', '49', '36', 'Ta sẽ khiến bốn gió từ bốn phương trời thổi đến nghịch cùng Ê-lam, sẽ làm tan lạc chúng nó đến mọi gió đó; chẳng có nước nào mà những kẻ bị đuổi của Ê-lam chẳng đến.');
INSERT INTO `bible_verses_cadman` VALUES ('20165', '24', '49', '37', 'Ta sẽ làm cho người Ê-lam kinh hãi trước mặt kẻ thù nghịch và kẻ đòi mạng chúng nó. Ðức Giê-hô-va phán: Ta sẽ khiến sự tai hại, tức thạnh nộ phừng phừng của ta, đổ xuống trên chúng nó; và sai gươm theo sau, cho đến chừng nào ta hủy diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20166', '24', '49', '38', 'Ðức Giê-hô-va phán: Ta sẽ đặt ngai ta trong Ê-lam; vua và các quan trưởng nó, ta sẽ diệt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20167', '24', '49', '39', 'Nhưng sẽ xảy ra trong những ngày sau rốt, ta sẽ đem các phu tù của Ê-lam trở về, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20168', '24', '50', '1', 'Nầy là lời Ðức Giê-hô-va bởi tiên tri Giê-rê-mi phán về Ba-by-lôn, về đất của người Canh-đê:');
INSERT INTO `bible_verses_cadman` VALUES ('20169', '24', '50', '2', 'Hãy rao, hãy bảo cho các nước, và dựng cờ xí; hãy rao truyền đi, đừng có giấu! Hãy nói rằng: Ba-by-lôn bị bắt lấy; Bên đầy hổ thẹn; Mê-rô-đác bị kinh hãi; hình tượng nó mang xấu hổ, thần tượng nó bị phá đổ!');
INSERT INTO `bible_verses_cadman` VALUES ('20170', '24', '50', '3', 'Vì một dân đến từ phương bắc nghịch cùng nó, làm cho đất nó ra hoang vu, không có dân ở nữa; người và súc vật đều trốn tránh, và đi mất.');
INSERT INTO `bible_verses_cadman` VALUES ('20171', '24', '50', '4', 'Ðức Giê-hô-va phán: Trong những ngày đó, trong kỳ đó, con cái Y-sơ-ra-ên và con cái Giu-đa cùng nhau trở lại, vừa đi vừa khóc, tìm kiếm Giê-hô-va Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20172', '24', '50', '5', 'Chúng nó hướng mặt về Si-ôn, hỏi thăm về nó mà rằng: Hãy đến, liên kết với Ðức Giê-hô-va bởi một giao ước đời đời sẽ không quên!');
INSERT INTO `bible_verses_cadman` VALUES ('20173', '24', '50', '6', 'Dân ta vốn là một bầy chiên lạc mất; những kẻ chăn làm cho lộn đường, để chúng nó lầm lạc trên các núi, đi từ núi qua gò, quên chỗ mình an nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('20174', '24', '50', '7', 'Phàm những kẻ gặp, đều vồ nuốt chúng nó; và những kẻ nghịch chúng nó đều nói rằng: Chúng ta không đáng tội, vì chúng nó đã phạm tội nghịch cùng Ðức Giê-hô-va, là nơi ở của sự công bình, tức là Ðức Giê-hô-va, sự trông cậy của tổ phụ chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20175', '24', '50', '8', 'Hãy trốn ra ngoài Ba-by-lôn, ra khỏi đất người Canh-đê, hãy đi như dê đực đi đầu bầy!');
INSERT INTO `bible_verses_cadman` VALUES ('20176', '24', '50', '9', 'Vì nầy, ta sẽ khiến nhiều dân tộc dấy lên từ xứ phương bắc, và đến nghịch cùng Ba-by-lôn, các dân ấy sẽ dàn trận đánh Ba-by-lôn, và từ đó nó bị hãm lấy. Tên chúng nó bắn như tên của lính chiến giỏi, chẳng trở về không.');
INSERT INTO `bible_verses_cadman` VALUES ('20177', '24', '50', '10', 'Canh-đê sẽ bị cướp lấy, phàm kẻ cướp lấy nó sẽ được no nê, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20178', '24', '50', '11', 'Hỡi kẻ cướp sản nghiệp ta, vì các ngươi vui mừng hớn hở, vì các ngươi buông lung như bò cái tơ đạp lúa, reo hí như ngựa mập mạnh;');
INSERT INTO `bible_verses_cadman` VALUES ('20179', '24', '50', '12', 'bởi vậy, mẹ các ngươi rất mang xấu hổ, kẻ đẻ các ngươi bị thẹn thuồng. Kìa, nó sẽ làm cuối cùng hàng các nước, một đồng vắng, một đất khô khan, một nơi sa mạc.');
INSERT INTO `bible_verses_cadman` VALUES ('20180', '24', '50', '13', 'Bởi cơn giận của Ðức Giê-hô-va, nó sẽ không có người ở nữa, chỉ thành ra nơi hoang vu cả; phàm những kẻ đi qua gần Ba-by-lôn sẽ lấy làm lạ, và xỉ báng về các tai nạn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20181', '24', '50', '14', 'Hỡi các ngươi là kẻ hay giương cung! hãy dàn trận nghịch cùng Ba-by-lôn chung quanh; hãy bắn nó, đừng tiếc tên: vì nó đã phạm tội nghịch cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20182', '24', '50', '15', 'Khá kêu la nghịch cùng nó khắp tư bề. Nó đã hàng đầu, lũy nó sập xuống, tường thành nó nghiêng đổ: ấy là sự báo thù của Ðức Giê-hô-va! Hãy trả thù nó: làm cho nó như nó đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('20183', '24', '50', '16', 'Hãy diệt những kẻ gieo giống trong Ba-by-lôn, cùng kẻ cầm liềm trong mùa gặt; vì sợ gươm kẻ ức hiếp, ai nầy sẽ trở về dân mình, ai nầy sẽ trốn về đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20184', '24', '50', '17', 'Y-sơ-ra-ên là một con chiên tan lạc, bị sư tử đuổi theo. Trước hết vua A-si-ri đã vồ nuốt nó; nay sau hết Nê-bu-cát-nết-sa, vua Ba-by-lôn, đã làm tan xương nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20185', '24', '50', '18', 'Vậy nên, Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Nầy, ta sẽ phạt vua Ba-by-lôn và đất nó, như đã phạt vua A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('20186', '24', '50', '19', 'Ðoạn ta sẽ đem Y-sơ-ra-ên về trong đồng cỏ nó. Nó sẽ ăn cỏ trên Cạt-mên và Ba-san, lòng nó sẽ được no nê trên các đồn Ép-ra-im và Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('20187', '24', '50', '20', 'Ðức Giê-hô-va phán: Trong những ngày đó bấy giờ, người ta sẽ tìm sự gian ác của Y-sơ-ra-ên, mà không có nữa; tìm tội lỗi của Giu-đa, mà chẳng thấy nữa đâu; vì ta sẽ tha tội cho những kẻ trong vòng chúng nó mà ta đã chừa lại.');
INSERT INTO `bible_verses_cadman` VALUES ('20188', '24', '50', '21', 'Ðức Giê-hô-va phán: Hãy lên đánh đất Mê-ra-tha-im, và dân cư Phê-cốt; hãy giết và diệt hết theo sau nó, và làm y như mọi điều ta đã dặn ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('20189', '24', '50', '22', 'Tiếng kêu về giặc giã vang động trong đất; tai vạ lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('20190', '24', '50', '23', 'Cái búa của cả đất đã bị bẻ gãy là dường nào! Ba-by-lôn đã trở nên hoang vu gia các nước là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('20191', '24', '50', '24', 'Hãy Ba-by-lôn, ta đã gài bẫy, và ngươi đã mắc vào là không biết! Ngươi đã bị tìm và bắt được, vì đã tranh cạnh cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20192', '24', '50', '25', 'Ðức Giê-hô-va đã mở kho khí giới mình, lấy binh khí của sự thạnh nộ ra; vì Chúa, là Ðức Giê-hô-va vạn quân, có việc phải làm ra trong đất người Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('20193', '24', '50', '26', 'Hãy đến từ bờ cõi rất xa nghịch cùng nó; hãy mở kho tàng nó ra, chất lên như đống, hãy diệt hết cả, đừng để lại chút gì!');
INSERT INTO `bible_verses_cadman` VALUES ('20194', '24', '50', '27', 'Hãy giết mọi bò đực nó, đem xuống hàng thịt! Kiên nhẫn cho chúng nó, vì ngày chúng nó đã đến, ấy là kỳ thăm phạt chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('20195', '24', '50', '28', 'Hãy nghe tiếng kêu của kẻ đi trốn, của những kẻ thoát khỏi đất Ba-by-lôn, đặng rao ra trong Si-ôn sự báo thù của Giê-hô-va Ðức Chúa Trời chúng ta, sự báo thù về đền thờ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20196', '24', '50', '29', 'Hãy gọi hết thảy những kẻ cầm cung, mọi người giương cung đến đánh Ba-by-lôn; đóng trại chung quanh nó; đừng để cho ai thoát khỏi! Hãy theo công việc nó mà báo trả, làm cho nó trọn như nó đã làm; vì nó lên mình kiêu ngạo nghịch cùng Ðức Giê-hô-va, nghịch cùng Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20197', '24', '50', '30', 'Vậy nên, bọn trai trẻ nó sẽ ngã trên các đường phố, và trong ngày đó, những người đánh giặc của nó sẽ phải nín lặng, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20198', '24', '50', '31', 'Chúa, là Ðức Giê-hô-va vạn quân, phán: Hỡi dân kiêu ngạo, nầy, ta hờn giận ngươi: vì ngày ngươi đã đến, ấy là kỳ ta sẽ thăm phạt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20199', '24', '50', '32', 'Kẻ kiêu ngạo sẽ xiêu tó, vấp ngã, không ai dựng lại. Ta sẽ đốt lửa nơi các thành nó, thiêu nuốt mọi sự chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('20200', '24', '50', '33', 'Ðức Giê-hô-va vạn quân phán như vầy: Con cái Y-sơ-ra-ên và con cái Giu-đa thảy cùng nhau chịu hà hiếp. Phàm những kẻ bắt chúng nó đi làm phu tù đều giu chúng nó lại, chẳng khứng thả ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20201', '24', '50', '34', 'Ðấng Cứu chuộc chúng nó là mạnh mẽ, danh Ngài là Ðức Giê-hô-va vạn quân. Ngài sẽ đối nại việc chúng nó chắc chắn, đặng cho cả đất được ý nghĩ, và làm bối rối dân cư Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20202', '24', '50', '35', 'Ðức Giê-hô-va phán: Gươm dao ở trên người Canh-đê, trên dân cư Ba-by-lôn, trên các quan trưởng và các người khôn ngoan nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20203', '24', '50', '36', 'Gươm dao trên những người khoe khoang, chúng nó sẽ nên người dại dột! Gươm dao ở trên những kẻ mạnh mẽ, chúng nó sẽ bị kinh khiếp!');
INSERT INTO `bible_verses_cadman` VALUES ('20204', '24', '50', '37', 'Gươm dao ở trên những xe, ngựa, cùng mọi dân lộn giống giữa nó, chúng nó sẽ trở nên như đờn bà! Gươm dao ở trên những kho tàng nó đều bị cướp giựt!');
INSERT INTO `bible_verses_cadman` VALUES ('20205', '24', '50', '38', 'Sự hạn hán ở trên các dòng nước nó đều bị cạn khô! Vì ấy là xứ những tượng chạm, chúng nó vì thần tượng mà điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('20206', '24', '50', '39', 'Vậy nên, những thú rừng nơi sa mạc sẽ cùng chó rừng làm ở tại đó, những chim đà cũng choán làm chỗ ở mình; Ba-by-lôn sẽ không hề có dân cư nữa, vả từ đời nầy đến đời kia người ta sẽ không ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20207', '24', '50', '40', 'Ðức Giê-hô-va phán: Nó sẽ giống như Sô-đôm, Gô-mô-rơ, và các thành lân cận, khi Ðức Chúa Trời hủy diệt các thành ấy; sẽ không có dân ở nữa, chẳng một con người nào đến trú ngụ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20208', '24', '50', '41', 'Nầy, một dân đến từ phương bắc; một nước lớn và nhiều vua từ các phương đất rất xa bị xui giục.');
INSERT INTO `bible_verses_cadman` VALUES ('20209', '24', '50', '42', 'Họ cầm cung và giáo, hung dữ chẳng có lòng thương xót. Tiếng họ giống như biển gầm; hỡi con gái Ba-by-lôn, họ đã cỡi ngựa mà đến, dàn trận để đánh ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20210', '24', '50', '43', 'Vua Ba-by-lôn đã nghe tin đó, thì tay người trở nên rả rời; sự buồn rầu bắt lấy người như cơn đau của người đờn bà đang đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('20211', '24', '50', '44', 'Nầy, kẻ thù như sư tử lên từ các rừng rậm rợp của Giô-đanh mà nghịch cùng chỗ ở kiên cố. Thình lình, ta sẽ làm cho người Canh-đê trốn khỏi, và lập người mà ta đã chọn cai trị nó. Vì, ai giống như ta? ai sẽ định kỳ cho ta? ai là kẻ chăn đứng được trước mắt ta?');
INSERT INTO `bible_verses_cadman` VALUES ('20212', '24', '50', '45', 'Vậy hãy nghe mưu Ðức Giê-hô-va đã toan nghịch cùng Ba-by-lôn, và ý định Ngài đã lập nghịch cùng đất người Canh-đê. Thật, những con nhỏ trong bầy chúng nó sẽ bị kéo đi, làm cho nơi ở chúng nó trở nên hoang vu!');
INSERT INTO `bible_verses_cadman` VALUES ('20213', '24', '50', '46', 'Nghe tiếng Ba-by-lôn bị bắt lấy, đất đều rúng động, và có tiếng kêu nghe ra giữa các người.');
INSERT INTO `bible_verses_cadman` VALUES ('20214', '24', '51', '1', 'Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ khiến gió hủy diệt, dất lên nghịch cùng Ba-by-lôn, nghịch cùng những người ở trong Líp-Ca-mai.');
INSERT INTO `bible_verses_cadman` VALUES ('20215', '24', '51', '2', 'Ta sẽ sai những người dân ngoại đến sàng sảy Ba-by-lôn, và làm điêu hao đất nó; vì đến ngày khốn nạn, chúng nó sẽ đến trên Ba-by-lôn khắp tư bề.');
INSERT INTO `bible_verses_cadman` VALUES ('20216', '24', '51', '3', 'Khá giương cung cự lại kẻ cầm cung, và cự lại kẻ mặc áo giáp đi xúng xính! Chớ chừa những lính chiến trai trẻ của Ba-by-lôn; hãy diệt trọn hết cả đạo binh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20217', '24', '51', '4', 'Chúng nó sẽ bị giết, ngã xuống trong đất người Canh-đê, và bị đâm trong các đường phố nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20218', '24', '51', '5', 'Y-sơ-ra-ên cùng Giu-đa chẳng bị lìa bỏ bởi Ðức Chúa Trời mình, bởi Ðức Giê-hô-va vạn quân; dầu đất chúng nó đầy tội lỗi nghịch cùng Ðấng Thánh của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20219', '24', '51', '6', 'Hãy trốn khỏi giữa Ba-by-lôn, ai nầy khá thoát mạng mình; chớ vì tội nó mà bị chết mất. Vì ấy là kỳ trả thù của Ðức Giê-hô-va, Ngài sẽ báo cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20220', '24', '51', '7', 'Ba-by-lôn vốn là một cái chén vàng trong tay Ðức Giê-hô-va, làm cho say cả đất; các nước đã uống rượu nó, vì đó mà trở nên điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('20221', '24', '51', '8', 'Ba-by-lôn thình lình bị đổ xuống và tan nát. Hãy vì nó than khóc! Hãy lấy nhũ hương chữa đau đớn nó, hoặc nó được chữa lành chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('20222', '24', '51', '9', 'Chúng ta vẫn muốn chữa lành cho Ba-by-lôn, song nó không được chữa. Hãy lìa bỏ nó, ai nấy trở về xứ mình; vì sự phán xét nó thấu đến tận trời và lên tận vòng khung.');
INSERT INTO `bible_verses_cadman` VALUES ('20223', '24', '51', '10', 'Ðức Giê-hô-va đã tỏ ra sự công bình chúng ta. Hãy đến, rao ra trong Si-ôn công việc của Giê-hô-va Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20224', '24', '51', '11', 'Hãy chuốc tên, cầm thuẫn cho chắc! Ðức Giê-hô-va đã giục lòng các vua ở Mê-đi, vì Ngài đã định ý hủy diệt Ba-by-lôn. Vì đây là sự báo thù của Ðức Giê-hô-va, Ngài trả thù về đền thờ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20225', '24', '51', '12', 'Hãy dựng cờ xí đánh các tường thành Ba-by-lôn! Khá thêm lính giữ, đặt vọng canh, sắp quân phục! Vì Ðức Giê-hô-va đã định ý và đã làm ra sự Ngài đã phán về dân cư Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20226', '24', '51', '13', 'Hỡi thành giàu có của báu, ở trên nhiều dòng được kia, sự cuối cùng ngươi đã đến, cái lượng sự tham lam ngươi đã đầy!');
INSERT INTO `bible_verses_cadman` VALUES ('20227', '24', '51', '14', 'Ðức Giê-hô-va vạn quân đã chỉ mình mà thề rằng: Ta chắc sẽ làm cho ngươi đầy người ta, đông như cào cào; chúng nó sẽ trổi tiếng kêu la nghịch cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20228', '24', '51', '15', 'Chính Ngài là Ðấng đã lấy quyền năng mình dựng nên đất, lấy sự khôn ngoan mình lập thành thế gian, lấy sự sáng suốt mình giương các từng trời ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20229', '24', '51', '16', 'Nghe tiếng Ngài, những nước trong các từng trời om sòm. Ngài khiến hơi nước lên từ các đầu cùng đất, khiến chớp theo mưa, từ trong kho tàng mình phát ra gió.');
INSERT INTO `bible_verses_cadman` VALUES ('20230', '24', '51', '17', 'Vậy nên phàm những người đều mê muội, lảng trí; thợ vàng đều xấu hổ về tượng đúc của mình; vì tượng đúc nó chỉ là giả dối, chẳng có hơi thở ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('20231', '24', '51', '18', 'Những thần tượng chỉ là hư không, là việc phỉnh dối; đến ngày thăm phạt sẽ diệt mất cả.');
INSERT INTO `bible_verses_cadman` VALUES ('20232', '24', '51', '19', 'Nhưng cơ nghiệp của Gia-cốp thì chẳng giống như chúng nó, vì chính Ngài là Ðấng đã tạo nên mọi vật, còn Y-sơ-ra-ên là chi phái của cơ nghiệp Ngài. Danh Ngài là Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('20233', '24', '51', '20', 'Ngươi làm búa và khí giới đánh giặc cho ta; ta sẽ dùng ngươi phá tan các dân và diệt các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('20234', '24', '51', '21', 'Ta sẽ dùng ngươi phá tan ngựa và người cưỡi ngựa, phá tan xe và kẻ cỡi xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20235', '24', '51', '22', 'Ta sẽ dùng ngươi phá tan đờn ông, đờn bà, già và trẻ; ta sẽ dùng ngươi phá tan trai trẻ và gái đồng trinh.');
INSERT INTO `bible_verses_cadman` VALUES ('20236', '24', '51', '23', 'Ta sẽ dùng ngươi phá tan kẻ chăn và bầy nó, kẻ cày ruộng và đôi bò nó. Ta sẽ dùng ngươi phá tan các quan cai trị và các quan đề hình.');
INSERT INTO `bible_verses_cadman` VALUES ('20237', '24', '51', '24', 'Nhưng trước mắt các ngươi, ta sẽ báo cho Ba-by-lôn và mọi dân cư Canh-đê phàm điều ác chi mà chúng nó đã làm tại Si-ôn, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20238', '24', '51', '25', 'Ðức Giê-hô-va phán: Hỡi núi hay hủy diệt, nầy, ta nghịch cùng ngươi, là kẻ đã phá tan cả thế gian! Ta sẽ giá tay trên ngươi, sẽ xô ngươi lăn xuống từ trên các vầng đá, làm cho ngươi thành ra núi bị cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('20239', '24', '51', '26', 'Người ta sẽ chẳng từ nơi ngươi lấy đá làm góc cùng đá làm nền nữa, nhưng ngươi sẽ là hoang vu đời đời, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20240', '24', '51', '27', 'Hãy dựng cờ xí trong đất; thổi kèn trong các nước; sửa soạn các dân đánh nó! Hãy gọi những nước A-ra-rát, Min-ni, Ách-kê-na, đến đánh nó! Hãy lập một quan tướng đạo binh! Hãy khiến những ngựa lên như cào cào!');
INSERT INTO `bible_verses_cadman` VALUES ('20241', '24', '51', '28', 'Hãy sửa soạn các nước đánh nó, tức các vua Mê-đi, các quan cai trị nó, các quan đề hình nó, và cả đất mà những người ấy cai quản!');
INSERT INTO `bible_verses_cadman` VALUES ('20242', '24', '51', '29', 'Ðất rúng động và sầu thảm, vì ý chỉ của Ðức Giê-hô-va nghịch cùng Ba-by-lôn đã đứng vững, để làm cho Ba-by-lôn thành ra hoang vu không có dân ở.');
INSERT INTO `bible_verses_cadman` VALUES ('20243', '24', '51', '30', 'Những lính chiến của Ba-by-lôn thôi đánh, cứ ở trong các đồn lũy; sức chúng nó đã kiệt, trở nên giống như đờn bà. Nhà của nó bị đốt, then gài cửa nó bị bẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('20244', '24', '51', '31', 'Lính trạm gặp nhau, sứ giả đụng đầu đặng báo tin cho vua Ba-by-lôn rằng thành vua ấy bị đánh lấy khắp tư bề,');
INSERT INTO `bible_verses_cadman` VALUES ('20245', '24', '51', '32', 'đò giang bị chiếm giữ, đồng lầy bị đốt cháy bằng lửa, và những lính chiến đã hoảng hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('20246', '24', '51', '33', 'Vì Ðức Giê-hô-va vạn quân, Ðức Chúa Trời của Y-sơ-ra-ên, phán như vầy: Con gái Ba-by-lôn giống như sân đạp lúa đến kỳ đạp lúa; còn ít lâu nữa, kỳ mùa gặt sẽ đến cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20247', '24', '51', '34', 'Nê-bu-cát-nết-sa, vua Ba-by-lôn, đã nuốt ta, nghiền ta; bỏ ta như bình trống không; nuốt ta như con vật lớn; lấy của ngon ta làm no bụng người; đuổi ta ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('20248', '24', '51', '35', 'Dân cư Si-ôn sẽ nói rằng: Nguyền sự bạo ngược đã làm cho ta, và xác thịt ta xuống trên Ba-by-lôn! Giê-ru-sa-lem sẽ nói rằng: Nguyền cho huyết ta đổ trên dân cư Canh-đê!');
INSERT INTO `bible_verses_cadman` VALUES ('20249', '24', '51', '36', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nầy, ta sẽ đối nại việc ngươi, trả thù cho ngươi; ta sẽ làm khô biển nó và làm cạn tắt nguồn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20250', '24', '51', '37', 'Ba-by-lôn sẽ trở nên đống hư nát, hang chó rừng, trò gở lạ và xỉ báng, không có dân ở nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20251', '24', '51', '38', 'Chúng nó sẽ cùng nhau gầm thét như sư tử tơ, rống như sư tử con.');
INSERT INTO `bible_verses_cadman` VALUES ('20252', '24', '51', '39', 'Khi chúng nó càng nóng nảy lắm, ta sẽ dọn tiệc cho, và làm cho say, hầu cho chúng nó được vui mừng, và ngủ một giấc đời đời, không thức dậy nữa; Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20253', '24', '51', '40', 'Ta sẽ làm cho chúng nó xuống hàng thịt như chiên con, chiên đực, và dê đực vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20254', '24', '51', '41', 'Sê-sác đã bị chiếm lấy, và thành mà cả thiên hạ đều ngợi khen đã bị bắt là thể nào! Ba-by-lôn đã trở nên sự hoang vu giữa các nước là thể nào!');
INSERT INTO `bible_verses_cadman` VALUES ('20255', '24', '51', '42', 'Biển lên ngập Ba-by-lôn, nó bị muôn vàn luồng sóng bao bọc lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20256', '24', '51', '43', 'Các thành nó đã trở nên hoang vu, đất khô, nơi sa mạc, đất không dân ở, không con người nào đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('20257', '24', '51', '44', 'Ta sẽ đoán phạt Bên trong Ba-by-lôn, sẽ móc vật nó đã nuốt ra khỏi miệng nó; các nước sẽ chẳng đổ về nó nữa. Tường thành Ba-by-lôn cũng sẽ xiêu đổ!');
INSERT INTO `bible_verses_cadman` VALUES ('20258', '24', '51', '45', 'Hỡi dân ta, hãy ra khỏi giữa nó, ai nấy khá cứu mình khỏi cơn giận phừng phừng của Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('20259', '24', '51', '46', 'Lòng các ngươi chớ nhút nhát, chớ sợ hãi vì những tin đồn ra trong đất nầy. Vì năm nay một tin đồn đến, rồi sau năm khác cũng có tin đồn; có sự bạo ngược trong đất, kẻ cai trị nghịch cùng kẻ cai trị.');
INSERT INTO `bible_verses_cadman` VALUES ('20260', '24', '51', '47', 'Vậy nên, nầy, những ngày đến, ta sẽ đoán phạt các tượng chạm của Ba-by-lôn; cả đất nó sẽ bị xấu hổ; những người bị giết sẽ ngã xuống giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20261', '24', '51', '48', 'Lúc đó, các từng trời, đất, và mọi vật trên đất đều cất tiếng reo vui vì Ba-by-lôn; vì những kẻ hủy hại từ các miền phương bắc áo đến trên nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20262', '24', '51', '49', 'Như Ba-by-lôn đã làm cho kẻ bị giết của Y-sơ-ra-ên ngã xuống, cũng vậy, kẻ bị giết của Ba-by-lôn cũng sẽ ngã xuống trong cả đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20263', '24', '51', '50', 'Các ngươi là kẻ đã tránh khỏi gươm, hãy đi, đừng đứng lại! Từ phương xa hãy nhớ đến Ðức Giê-hô-va, và tưởng tới Giê-ru-sa-lem!');
INSERT INTO `bible_verses_cadman` VALUES ('20264', '24', '51', '51', 'Chúng ta hổ ngươi vì sự sỉ nhục mà mình đã nghe; sự hổ thẹn đần mặt chúng ta; vì kẻ ngoại đã xâm vào nơi thánh của nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20265', '24', '51', '52', 'Vậy nên, Ðức Giê-hô-va phán: Nầy, những ngày đến, ta sẽ đoán phạt các tượng chạm của Ba-by-lôn; cả trong đất nó, những người bị thương sẽ rên siếc.');
INSERT INTO `bible_verses_cadman` VALUES ('20266', '24', '51', '53', 'Dầu Ba-by-lôn dấy lên tận trời, dầu nó làm thành rất cao cho kiên cố, ta cũng sẽ sai những kẻ hủy hại đến nghịch cùng nó. Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20267', '24', '51', '54', 'Từ Ba-by-lôn dấy lên tiếng khóc than, và tiếng hủy hoại lớn vang ra từ đất người Canh-đê!');
INSERT INTO `bible_verses_cadman` VALUES ('20268', '24', '51', '55', 'Vì Ðức Giê-hô-va làm cho Ba-by-lôn ra hoang vu, dứt tiếng ồn ào trong ấy. Sóng chúng nó gầm thét như nhiều nước; tiếng chúng nó vang ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20269', '24', '51', '56', 'Thật, kẻ tàn hại đã áo đến trên Ba-by-lôn. Những kẻ mạnh mẽ của nó bị bắt, cung chúng nó bị gãy; vì Ðức Giê-hô-va là Ðức Chúa Trời hay báo trả, Ngài chắc sẽ báo trả cho.');
INSERT INTO `bible_verses_cadman` VALUES ('20270', '24', '51', '57', 'Ðức Vua, danh Ngài là Ðức Giê-hô-va vạn quân, phán: Ta sẽ làm cho say các quan trưởng, các kẻ khôn ngoan, các quan cai trị, các quan đề hình, cùng những lính chiến của nó; chúng nó sẽ ngủ một giấc đời đời và không tỉnh thức nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20271', '24', '51', '58', 'Ðức Giê-hô-va vạn quân phán như vầy: Tường thành Ba-by-lôn dầu rộng lắm, sẽ bị đổ xuống hết, cửa nó dầu cao lắm, sẽ bị lửa đốt cháy. Ấy vậy, các dân khó nhọc mà chẳng được gì, các nước làm việc cho lửa, và đều mệt mỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('20272', '24', '51', '59', 'Nầy là lời của tiên tri Giê-rê-mi dặn Sê-ra-gia, con trai Nê-ri-gia, cháu Na-ha-sê-gia, khi người đi với Sê-đê-kia vua Giu-đa qua nước Ba-by-lôn trong năm thứ tư đời vua ấy. Bấy giờ Sê-ra-gia làm quan nội đại thần.');
INSERT INTO `bible_verses_cadman` VALUES ('20273', '24', '51', '60', 'Giê-rê-mi chép vào sách hết thảy các tai nạn phải đến cho Ba-by-lôn, tức mọi lời đã được chép về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20274', '24', '51', '61', 'Giê-rê-mi nói với Sê-ra-gia rằng: Khi ngươi đã đến Ba-by-lôn, khá lo đọc hết những lời nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20275', '24', '51', '62', 'Rồi ngươi khá nói: Hỡi Ðức Giê-hô-va, Ngài đã phán rằng sẽ hủy diệt thành nầy, và nơi nầy sẽ không ai ở nữa, từ loài người cho chí loài vật cũng không, song sẽ nên một nơi hoang vu đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('20276', '24', '51', '63', 'Khi ngươi đã đọc sách nầy xong, thì khá cột vào sách một cục đá, mà ném xuống giữa sông Ơ-phơ-rát,');
INSERT INTO `bible_verses_cadman` VALUES ('20277', '24', '51', '64', 'và khá nói rằng: Ba-by-lôn sẽ chìm xuống như vậy! Nó sẽ chẳng còn chổi dậy nữa vì tai nạn mà ta sẽ giáng trên nó, chúng nó sẽ mài miệt. Lời của Giê-rê-mi đến đây.');
INSERT INTO `bible_verses_cadman` VALUES ('20278', '24', '52', '1', 'Khi Sê-đê-kia lên làm vua, có hai mươi mốt tuổi; trị vì mười một năm tại thành Giê-ru-sa-lem. Mẹ vua tên là Ha-mu-ta, con gái của Giê-rê-mi, người Líp-na.');
INSERT INTO `bible_verses_cadman` VALUES ('20279', '24', '52', '2', 'Vua ấy làm đều dữ trước mắt Ðức Giê-hô-va, như mọi việc vua Giê-hô-gia-kim đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('20280', '24', '52', '3', 'Vì cớ Ðức Giê-hô-va nổi giận, thì điều đó xảy ra trong Giê-ru-sa-lem và Giu-đa, cho đến Ngài ném bỏ chúng nó khỏi trước mặt mình. Sê-đê-kia dấy loạn nghịch cùng vua Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20281', '24', '52', '4', 'Ngày mồng mười, tháng mười, năm thứ chín đời vua Sê-đê-kia, thì Nê-bu-cát-nết-sa, vua Ba-by-lôn, đem cả đạo binh mình đi đánh Giê-ru-sa-lem, đóng trại nghịch cùng nó, và chúng nó lập đồn vây lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20282', '24', '52', '5', 'Thành bị vây mãi đến năm thứ mười một đời vua Sê-đê-kia.');
INSERT INTO `bible_verses_cadman` VALUES ('20283', '24', '52', '6', 'Ngày mồng chín tháng tư, trong thành bị đói kém lắm, đến nỗi dân của đất nầy không có bánh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20284', '24', '52', '7', 'Vách thành bị phá vỡ, hết thảy những lính chiến bèn trốn ra khỏi thành lúc ban đêm, và do cửa ở giữa hai cái vách, gần vườn vua, mà đi ra; trong khi người Canh-đê đương vây thành, thì chúng nó chạy trốn hướng về A-ra-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('20285', '24', '52', '8', 'Nhưng đạo binh của người Canh-đê đuổi theo vua; khi đã đuổi kịp Sê-đê-kia tại đồng bằng Giê-ri-cô, thì quân vua chạy tan và bỏ vua lại.');
INSERT INTO `bible_verses_cadman` VALUES ('20286', '24', '52', '9', 'Người Canh-đê bắt vua và dẫn đến cùng vua Ba-by-lôn, tại Ríp-la, trong đất Ha-mát, nơi đó vua bị vua Ba-by-lôn xử đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('20287', '24', '52', '10', 'Vua Ba-by-lôn khiến giết các con trai của Sê-đê-kia trước mắt người, cũng khiến giết mọi quan trưởng Giu-đa tại Ríp-la.');
INSERT INTO `bible_verses_cadman` VALUES ('20288', '24', '52', '11', 'Ðoạn sai móc mắt Sê-đê-kia, lấy xiềng xiềng lại. Vua Ba-by-lôn đem Sê-đê-kia về Ba-by-lôn, khiến giam trong ngục cho đến ngày người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('20289', '24', '52', '12', 'Ngày mồng mười tháng năm, năm thứ mười chín về đời Nê-bu-cát-nết-sa, vua Ba-by-lôn, thì Nê-bu-xa-a-đan, quan đầu thị vệ, hầu vua Ba-by-lôn, vào thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('20290', '24', '52', '13', 'Người sai đốt nhà Ðức Giê-hô-va, cung vua, và hết thảy nhà cửa trong thành Giê-ru-sa-lem. Mọi nhà lớn cũng đều phó cho lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('20291', '24', '52', '14', 'Rồi cả đạo binh của người Canh-đê thuộc quyền quan đầu thị vệ, phá hết thảy các vách thành chung quanh Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('20292', '24', '52', '15', 'Những kẻ rất nghèo trong dân, với những kẻ sống sót đương ở trong thành, những kẻ đã hàng đầu vua Ba-by-lôn, và từ trong đám đông sót lại, thì Nê-bu-xa-a-đan, qua đầu thị vệ, bắt đem đi làm phu tù hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('20293', '24', '52', '16', 'Nê-bu-xa-a-đan, quan đầu thị vệ, chỉ để những người rất nghèo khó lại trong đất, đặng trồng vườn nho và làm ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('20294', '24', '52', '17', 'Quân Canh-đê phá tan các cột đồng trong nhà Ðức Giê-hô-va, cả đến đế tảng và biển đồng trong nhà Ðức Giê-hô-va, rồi đem những đồng đó về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20295', '24', '52', '18', 'Những nồi, và, kéo, chậu thìa, cùng hết thảy khí mạnh bằng đồng về việc thờ phượng, chúng nó cũng đều đem đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20296', '24', '52', '19', 'Quan đầu thị vệ, lại khuân đi cả những chén, lư hương, chậu, nồi, chơn đèn, thìa, và bát, phàm những đồ gì làm bằng vàng thì lấy vàng, đồ gì làm bằng bạc thì lấy bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('20297', '24', '52', '20', 'Còn như hai cột đồng, biển đồng, và mười hai con bò đồng dùng làm đế nó, mà vua Sa-lô-môn đã chế tạo cho nhà Ðức Giê-hô-va, đồng của những đồ ấy, thì không thể cân được.');
INSERT INTO `bible_verses_cadman` VALUES ('20298', '24', '52', '21', 'Mỗi cột cao mười tám thước, yêu vi mười hai thước; trong tầm phổng, dầy bằng bốn ngón tay.');
INSERT INTO `bible_verses_cadman` VALUES ('20299', '24', '52', '22', 'Trên đầu cột có chúp đồng, cao năm thước, chung quanh chóp có lưới và trái lựu, đều bằng đồng cả. Cột kia giống như cột nầy, cũng có lưới và trái lựu.');
INSERT INTO `bible_verses_cadman` VALUES ('20300', '24', '52', '23', 'Bốn bề có chín mươi sáu trái lựu, và hết thảy những trái lựu đặt xung quanh lưới cọng là một trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('20301', '24', '52', '24', 'Quan đầu thị vệ bắt Sê-ra-gia, thầy tế lễ cả, và Sô-phô-ni, thầy tế lễ phó, cùng ba người giữ cửa đền.');
INSERT INTO `bible_verses_cadman` VALUES ('20302', '24', '52', '25', 'Cũng bắt tại trong thành một hoạn quan coi lính chiến, bảy người cận thần của vua ở trong thành, một viên thơ ký của qua chánh lãnh binh, coi việc mộ dân trong đất, cùng sáu mươi người dân đất đó gặp tại trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('20303', '24', '52', '26', 'Nê-bu-xa-a-đan, quan đầu thị vệ, đem hết thảy những tù ấy về cho vua Ba-by-lôn, tại Ríp-la.');
INSERT INTO `bible_verses_cadman` VALUES ('20304', '24', '52', '27', 'Vua Ba-by-lôn sai đánh và giết họ tại Ríp-la, trong đất Ha-mát. Ấy vậy người Giu-đa bị điệu đi làm phu tù khỏi đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20305', '24', '52', '28', 'Nầy là dân mà Nê-bu-cát-nết-sa đã đem đi làm phu tù; năm thứ bảy, ba ngàn hai mươi ba người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('20306', '24', '52', '29', 'Năm thứ mười tạm đời Nê-bu-cát-nết-sa, từ thành Giê-ru-sa-lem bắt đi tám trăm ba mươi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('20307', '24', '52', '30', 'Năm thứ hai mươi ba đời vua ấy, Nê-bu-xa-a-đan, quan đầu thị vệ, đem đi bảy trăm bốn mươi lăm người Giu-đa. Hết thảy là bốn ngàn sáu trăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('20308', '24', '52', '31', 'Năm thứ ba mươi bảy, sau khi vua Giu-đa là Giê-hô-gia-kin bị bắt, tức là năm đầu vua Ba-by-lôn là Ê-vinh-Mê-rô-đác mới lên ngôi, ngày hai mươi lăm tháng mười hai, vua nầy trả lại chức vua cho Giê-hô-gia-kin vua Giu-đa, và đem ra khỏi ngục;');
INSERT INTO `bible_verses_cadman` VALUES ('20309', '24', '52', '32', 'lấy lời lành nói với, và lập ngôi người cai hơn ngôi các vua cùng ở với mình tại Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20310', '24', '52', '33', 'Lại sai đổi áo tù, Giê-hô-gia-kin đến ngồi bàn với vua trọn đời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20311', '24', '52', '34', 'Giê-hô-gia-kin còn sống bao lâu, thì vua Ba-by-lôn ban đồ cần dùng hằng ngày cho mãi mãi, trọn đờai người.');
INSERT INTO `bible_verses_cadman` VALUES ('20312', '25', '1', '1', 'Thành nầy xưa vốn đông dân lắm, kìa nay ngồi một mình! Xưa vốn làm lớn giữa các dân, nay như đờn bà góa! Xưa vốn làm nữ chủ các quận, nay phải nộp thuế khóa!');
INSERT INTO `bible_verses_cadman` VALUES ('20313', '25', '1', '2', 'Nó khóc nức nở ban đêm, nước mắt tràn đôi má. Mọi kẻ yêu mến nó, chẳng ai yên ủi nó. Bạn bè nó phản nó, đều trở nên nghịch thù.');
INSERT INTO `bible_verses_cadman` VALUES ('20314', '25', '1', '3', 'Giu-đa đi làm phu tù, vì chịu nạn cùng chịu sai dịch nặng nề. Ở đậu giữa các dân, chẳng được chút nghỉ ngơi. Những kẻ bắt bớ đuổi theo nó, theo kịp nó nơi eo hẹp.');
INSERT INTO `bible_verses_cadman` VALUES ('20315', '25', '1', '4', 'Các đường lối Si-ôn đương thảm sầu, vì chẳng ai đến dự kỳ lễ trọng thể nữa. Mọi cửa thành hoang vu; các thầy tế lễ thở than; Các gái đồng trinh nó bị khốn nạn, chính nó phải chịu cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20316', '25', '1', '5', 'Kẻ đối địch nó trở nên đầu, kẻ thù nghịch nó được thạnh vượng; Vì Ðức Giê-hô-va làm khốn khổ nó, bởi cớ tội lỗi nó nhiều lắm. Con nhỏ nó bị kẻ nghịch bắt điệu đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('20317', '25', '1', '6', 'Con gái Si-ôn đã mất hết mọi sự làm cho mình vinh hoa. Các quan trưởng nó như nai chẳng tìm được đồng cỏ, Chạy trốn kiệt cả sức trước mặt kẻ đuổi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('20318', '25', '1', '7', 'Giê-ru-sa-lem, đương ngày khốn khổ lưu ly, nhớ xưa trải mọi mùi vui thích; Khi dân nó sa vào tay kẻ nghịch, chẳng ai đến cứu cùng. Quân thù xem thấy nó, chê cười nó hoang vu!');
INSERT INTO `bible_verses_cadman` VALUES ('20319', '25', '1', '8', 'Giê-ru-sa-lem phạm tội trọng, bởi đó trở nên sự ô uế. Mọi kẻ tôn kính đều khinh dể, vì thấy nó trần truồng. Nó tự mình thở than, trở lui.');
INSERT INTO `bible_verses_cadman` VALUES ('20320', '25', '1', '9', 'Váy nó dơ bẩn; nó chẳng nghĩ sự cuối cùng mình! Sự sa sút nó khác thường, chẳng ai yên ủi nó! Hỡi Ðức Giê-hô-va, xin xem sự kiên nhẫn tôi, vì kẻ thù đã tự tôn mình làm lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('20321', '25', '1', '10', 'Kẻ thù đã giơ tay trên mọi vật tốt nó; Vì nó đã thấy các dân ngoại xông vào nơi thánh nó. Về dân ngoại ấy Ngài có truyền: chẳng được vào hội Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20322', '25', '1', '11', 'Cả dân nó vừa đi xin bánh, vừa thở than; Ðổi hết sự vui lấy thức ăn, để tươi tỉnh linh hồn mình. Hỡi Ðức Giê-hô-va, xin đoái xem, vì tôi đã nên khinh hèn!');
INSERT INTO `bible_verses_cadman` VALUES ('20323', '25', '1', '12', 'Hỡi mọi người đi qua, há chẳng lấy làm quan hệ sao? Xét xem có sự buồn bực nào đọ được sự buồn bực đã làm cho ta, Mà Ðức Giê-hô-va đã làm khốn cho ta nơi ngày Ngài nổi giận phừng phừng.');
INSERT INTO `bible_verses_cadman` VALUES ('20324', '25', '1', '13', 'Ngài đã giáng lửa từ trên cao, và xương cốt ta và thắng được. Ngài đã giăng lưới dưới chơn ta, làm cho ta thối lui. Ngài đã làm cho ta nên đơn chiếc, hằng ngày bị hao mòn.');
INSERT INTO `bible_verses_cadman` VALUES ('20325', '25', '1', '14', 'Ách của tội lỗi ta Ngài buộc tay vào, Cả bó chất nặng cổ ta, Ngài đã bẻ gãy sức mạnh ta. Chúa đã phó ta trong tay chúng nó, mà ta không chống cự được!');
INSERT INTO `bible_verses_cadman` VALUES ('20326', '25', '1', '15', 'Chúa đã làm nên hư không lính chiến ở giữa ta. Ngài đã nhóm hội lớn nghịch cùng ta, đặng nghiền kẻ trai trẻ ta. Chúa đã giày đạp như trong bàn ép con gái đồng trinh của Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('20327', '25', '1', '16', 'Vậy nên ta khóc lóc; mắt ta tuôn nước mắt; Vì kẻ yên ủi làm tỉnh hồn ta thì đã xa ta. Con cái ta bị đơn chiếc, vì kẻ thù đã thắng trận.');
INSERT INTO `bible_verses_cadman` VALUES ('20328', '25', '1', '17', 'Si-ôn giơ tay, chẳng ai yên ủi nó; Ðức Giê-hô-va đã truyền về Gia-cốp: những kẻ chung quanh nó nghịch cùng nó. Giê-ru-sa-lem ở giữa chúng nó như một sự ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('20329', '25', '1', '18', 'Ðức Giê-hô-va là công bình, vì ta đã bạn nghịch cùng mạng Ngài. Hỡi các dân, xin hãy nghe hết thảy, hãy xem sự buồn bực ta! Gái đồng trinh và trai trẻ ta đã đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('20330', '25', '1', '19', 'Ta đã kêu gọi những kẻ yêu mến ta, nhưng họ lừa dối ta. Các thầy tế lễ và trưởng lão đã tắt hơi trong thành, Khi họ tim đồ ăn để tươi tỉnh linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20331', '25', '1', '20', 'Hỡi Ðức Giê-hô-va, xin đoái xem, vì tôi gặp hoạn nạn; lòng tôi bối rối; Trái tim tôi chuyển động, vì tôi bạn nghịch lắm lắm! Ở ngoài có gươm dao làm cho mất, trong nhà có sự tử vong.');
INSERT INTO `bible_verses_cadman` VALUES ('20332', '25', '1', '21', 'Người ta nghe tiếng tôi than thở, chẳng ai hề yên ủi. Mọi kẻ thù nghe tin tôi bị nạn, biết Ngài đã làm thì mừng rỡ. Ngày Ngài đã rao, Ngài sẽ khiến đến! chúng nó sẽ giống như tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('20333', '25', '1', '22', 'Nguyền cho mọi tội chúng nó bày ra trước mặt Ngài! Xin đãi chúng nó như đãi tôi bởi cứ mọi tội lỗi tôi; Vì tôi than thở nhiều, và lòng tôi mòn mỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('20334', '25', '2', '1', 'Sao Chúa đã nổi giận, vầy mây che khuất con gái Si-ôn? Ngài đã ném sự đẹp đẽ Y-sơ-ra-ên từ trên trời xuống đất. Trong ngày thạnh nộ, Ngài chẳng nhớ đến bệ chơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20335', '25', '2', '2', 'Chúa đã nuốt đi, chẳng thương xót, hết thảy chỗ ở của Gia-cốp. Ngài nhơn giận đã đổ đồn lũy con gái Giu-đa; Ngài đã xô cho đổ xuống đất, làm nhục nước và quan trưởng trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('20336', '25', '2', '3', 'Trong cơn nóng giận, Ngài chặt hết sừng của Y-sơ-ra-ên. Ngài đã rút tay hữu lại từ trước mặt kẻ nghịch thù. Ngài đã đốt cháy Gia-cốp như lửa hừng thiêu nuốt cả tư bề.');
INSERT INTO `bible_verses_cadman` VALUES ('20337', '25', '2', '4', 'Ngài giương cung ra như kẻ thù; giơ tay hữu lên, đứng như kẻ nghịch. Ngài đã giết hết, những kẻ làm vui mắt. Trong trại con gái Si-ôn, Ngài đã đổ giận ra như lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('20338', '25', '2', '5', 'Chúa đã trở nên như kẻ nghịch đã nuốt Y-sơ-ra-ên; Nuốt cả cung đền, phá tan đồn lũy; Làm cho con gái Giu-đa thêm tang chế thảm thương.');
INSERT INTO `bible_verses_cadman` VALUES ('20339', '25', '2', '6', 'Ngài đã cất nhà tạm mình đi cách mạnh bạo như thuộc về vườn; lại đã hủy nơi hội họp Ngài. Tại Si-ôn, Ðức Giê-hô-va đã khiến ngày hội trọng thể cùng Sa-bát bị quên đi; Trong cơn nóng giận, Ngài khinh dể vua và thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('20340', '25', '2', '7', 'Ðức Giê-hô-va đã bỏ bàn thờ, lại gớm nơi thánh; Ngài đã phó thành quách cung điện Si-ôn vào trong tay quân nghịch. Chúng nó làm om sòm trong nhà Ðức Giê-hô-va như trong ngày hội trọng thể.');
INSERT INTO `bible_verses_cadman` VALUES ('20341', '25', '2', '8', 'Ðức Giê-hô-va đã định phá hủy tường thành của con gái Si-ôn; Ngài đã giăng dây mực, chẳng ngừng tay về sự phá diệt; Ngài làm cho lũy và tường thảm sầu hao mòn cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('20342', '25', '2', '9', 'Các cửa nó sụp trong đất; Ngài đã phá và bẻ các then chốt. Vua và quan trưởng nó ở giữa các nước là nơi chẳng có pháp luật! Chính mình các tiên tri chẳng tìm được từ Ðức Giê-hô-va sự hiện thấy chi.');
INSERT INTO `bible_verses_cadman` VALUES ('20343', '25', '2', '10', 'Các kẻ già cả gái Si-ôn nín lặng ngồi dưới đất; Ðầu đổ tro bụi, mình mặc bao gai. Các gái đồng trinh Giê-ru-sa-lem gục đầu đến đất.');
INSERT INTO `bible_verses_cadman` VALUES ('20344', '25', '2', '11', 'Mắt ta hao mòn vì chảy nước mắt, lòng ta bối rối; Gan ta đổ trên đất, vì sự hủy diệt con gái dân ta. Vì con trẻ và các con đương bú, ngất đi nơi các đường phố trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('20345', '25', '2', '12', 'Chúng nó nói cùng mẹ mình rằng: tìm thóc và rượu ở đâu? Khi nhất đi như kẻ bị thương, nơi các đường phố trong thành; Và khi chúng nó tắt hơi trên lòng mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20346', '25', '2', '13', 'Ta làm chứng gì cho ngươi? Hỡi gái Giê-ru-sa-lem, ta kể thí dụ chi? Ta lấy gì sánh cùng ngươi đặng yên ủi ngươi, hỡi con gái đồng trinh Si-ôn? Sự phá hại ngươi to như biển: ai sửa sang lại được?');
INSERT INTO `bible_verses_cadman` VALUES ('20347', '25', '2', '14', 'Các tiên tri ngươi xem cho ngươi những sự hiện thấy giả dối và ngu dại. Chẳng tỏ ra tội lỗi ngươi, đặng đem phu tù ngươi trở về. Chỉ thấy cho ngươi những lời tiên tri dối và sự làm cớ cho ngươi bị đuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('20348', '25', '2', '15', 'Những người qua đường thấy ngươi thì vỗ tay; Xỉ báng lắc đầu vì thấy gái Giê-ru-sa-lem, Nói rằng: Có phải nầy là thành mà người ta gọi là sự đẹp đẽ trọn vẹn, sự vui mừng của cả đất chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('20349', '25', '2', '16', 'Mọi kẻ thù nghịch ngươi hả miệng rộng nghịch cùng ngươi, Xỉ báng, nghiến răng, rằng: Chúng ta đã nuốt nó! Nầy chắc là ngày chúng ta trông đợi, chúng ta đã tìm được, đã thấy rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('20350', '25', '2', '17', 'Ðức Giê-hô-va đã làm sự mình định; đã làm trọn lời mà xưa kia mình đã truyền; Ngài đã lật đổ chẳng thương xót, Ðã làm cho kẻ thù ngươi vui vì cớ ngươi, khiến sừng kẻ địch ngươi cất lên.');
INSERT INTO `bible_verses_cadman` VALUES ('20351', '25', '2', '18', 'Lòng dân ngươi kêu van đến Chúa. Hỡi tường thành con gái Si-ôn, hãy cho nước mắt ngươi ngày đêm chảy như sông! Ðừng cho nghỉ ngơi; con ngươi mắt người chẳng thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20352', '25', '2', '19', 'Hãy chổi dậy kêu van lúc ban đêm, vừa đầu các phiên canh; Ðổ lòng ra như nước ở trước mặt Chúa. Hãy giơ tay hướng về Chúa vì sự sống con nhỏ ngươi, chúng nó ngất đi vì đói nơi góc phố.');
INSERT INTO `bible_verses_cadman` VALUES ('20353', '25', '2', '20', 'Hỡi Ðức Giê-hô-va, xin đoái xem! Ngài đã hề đãi ai như thế? Ðờn bà há ăn trái ruột mình, tức con cái ẵm trong tay ư? Thầy tế lễ cùng tiên tri, há nên giết trong nơi thánh Chúa ư?');
INSERT INTO `bible_verses_cadman` VALUES ('20354', '25', '2', '21', 'Những người trẻ và già nằm sải trên đất trong đường phố. Những gái trẻ và trai trẻ ta đều ngã dưới mũi gươm. Ngài giết đi nơi ngày thạnh nộ, tru diệt chẳng xót thương.');
INSERT INTO `bible_verses_cadman` VALUES ('20355', '25', '2', '22', 'Ngài đã nhóm như ngày hội trọng thể những sự kinh hãi của tôi mọi bề. Nơi ngày thạnh nộ của Ðức Giê-hô-va, chẳng ai thoát khỏi và sót lại. Những kẻ tôi đã bồng ẵm và thấy lớn lên, hết thảy đã bị quân nghịch hủy hại.');
INSERT INTO `bible_verses_cadman` VALUES ('20356', '25', '3', '1', 'Ta là người đã thấy khốn khổ bởi gậy thạnh nộ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20357', '25', '3', '2', 'Ngài đã dắt ta và khiến ta bước đi trong tối tăm, chẳng bước đi trong sáng láng.');
INSERT INTO `bible_verses_cadman` VALUES ('20358', '25', '3', '3', 'Chắc Ngài trở tay cả ngày nghịch cùng ta nhiều lần.');
INSERT INTO `bible_verses_cadman` VALUES ('20359', '25', '3', '4', 'Ngài đã làm hao mòn thịt và da, đã bẻ gãy xương ta,');
INSERT INTO `bible_verses_cadman` VALUES ('20360', '25', '3', '5', 'Ðã xây đắp nghịch cùng ta, vây ta bằng mật đắng và sự nhọc nhằn,');
INSERT INTO `bible_verses_cadman` VALUES ('20361', '25', '3', '6', 'Khiến ta ở trong nơi tối tăm, như người đã chết từ lâu đời.');
INSERT INTO `bible_verses_cadman` VALUES ('20362', '25', '3', '7', 'Ngài đã bao bọc ta bằng tường, mà không cho ra; lại làm cho nặng xiềng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20363', '25', '3', '8', 'Khi ta kỳ lạ và xin cứu, Ngài bịt tai chẳng nghe lời cầu nguyện;');
INSERT INTO `bible_verses_cadman` VALUES ('20364', '25', '3', '9', 'Lấy những đá đẽo lấp lối ta; Ngài đã làm cho đường nẻo ta quanh quẹo.');
INSERT INTO `bible_verses_cadman` VALUES ('20365', '25', '3', '10', 'Ngài đối với ta như gấu rình rập, như sư tử nơi kín đáo;');
INSERT INTO `bible_verses_cadman` VALUES ('20366', '25', '3', '11', 'Khiến ta lạc đường và vồ xé ta, cho ta phải sầu não.');
INSERT INTO `bible_verses_cadman` VALUES ('20367', '25', '3', '12', 'Ngài đã giương cung và chọn ta làm tròng cho tên Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20368', '25', '3', '13', 'Ngài đã khiến tên trong bao Ngài vào trái cật ta:');
INSERT INTO `bible_verses_cadman` VALUES ('20369', '25', '3', '14', 'Ta làm trò cười cho cả dân ta, họ lấy ta làm bài hát cả ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('20370', '25', '3', '15', 'Ngài đã cho ta đầy dẫy sự đắng cay, cho ta no nê bằng ngải cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('20371', '25', '3', '16', 'Ngài đã lấy sỏi bẻ răng ta; vùi ta vào trong tro.');
INSERT INTO `bible_verses_cadman` VALUES ('20372', '25', '3', '17', 'Ngài khiến hồn ta xa sự bình an, ta đã quên phước lành.');
INSERT INTO `bible_verses_cadman` VALUES ('20373', '25', '3', '18', 'Ta rằng: Hết sức mạnh ta, dứt lòng trông đợi Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20374', '25', '3', '19', 'Hãy nhớ đến sự hoạn nạn khốn khổ ta, là ngải cứu và mật đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20375', '25', '3', '20', 'Hồn ta còn nhớ đến, và hao mòn trong ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20376', '25', '3', '21', 'Ta nhớ lại sự đó, thì có sự trông mong:');
INSERT INTO `bible_verses_cadman` VALUES ('20377', '25', '3', '22', 'Ấy là nhờ sự nhơn từ Ðức Giê-hô-va mà chúng ta chưa tuyệt. Vì sự thương xót của Ngài chẳng dứt.');
INSERT INTO `bible_verses_cadman` VALUES ('20378', '25', '3', '23', 'Mỗi buổi sáng thì lại mới luôn, sự thành tín Ngài là lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('20379', '25', '3', '24', 'Hồn ta nói: Ðức Giê-hô-va là cơ nghiệp ta, nên ta để lòng trông cậy nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20380', '25', '3', '25', 'Ðức Giê-hô-va ban sự nhơn từ cho những kẻ trông đợi Ngài, cho linh hồn tìm cầu Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20381', '25', '3', '26', 'Thật tốt cho người trông mong và yên lặng đợi chờ sự cứu rỗi của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20382', '25', '3', '27', 'Thật tốt cho người mang ách lúc trẻ thơ.');
INSERT INTO `bible_verses_cadman` VALUES ('20383', '25', '3', '28', 'Phải, nó phải ngồi một mình và làm thinh, vì Ngài đã gán ách trên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20384', '25', '3', '29', 'Nó khá để miệng trong bụi đất! hoặc giả sẽ có sự trông mong.');
INSERT INTO `bible_verses_cadman` VALUES ('20385', '25', '3', '30', 'Nó khá đưa má ra cho kẻ vả, khá chịu đầy nhuốc nha.');
INSERT INTO `bible_verses_cadman` VALUES ('20386', '25', '3', '31', 'Vì Chúa chẳng hề bỏ cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('20387', '25', '3', '32', 'Dầu Ngài đã làm cho lo buồn, còn sẽ thương xót theo sự dư dật của lòng nhơn từ Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('20388', '25', '3', '33', 'Vì ấy là chẳng phải bổn tâm Ngài làm cho con cái loài người cực khổ và buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('20389', '25', '3', '34', 'Khi người ta giày đạp mọi kẻ tù trong đất,');
INSERT INTO `bible_verses_cadman` VALUES ('20390', '25', '3', '35', 'Khi uốn cong lý đoán của người trước mặt Ðấng Rất Cao,');
INSERT INTO `bible_verses_cadman` VALUES ('20391', '25', '3', '36', 'Khi điên đảo ai trong sự xét đoán, thì Chúa chẳng ưng chịu.');
INSERT INTO `bible_verses_cadman` VALUES ('20392', '25', '3', '37', 'Nếu chẳng phải Chúa truyền lịnh, ai hay nói ra và sự ấy được thành?');
INSERT INTO `bible_verses_cadman` VALUES ('20393', '25', '3', '38', 'Há chẳng phải từ miệng Ðấng Rất Cao ra tai họa và phước lành?');
INSERT INTO `bible_verses_cadman` VALUES ('20394', '25', '3', '39', 'Cớ sao người đang sống phàn nàn vì chịu hình phạt về tội lỗi mình?');
INSERT INTO `bible_verses_cadman` VALUES ('20395', '25', '3', '40', 'Chúng ta hãy xét và thử đường mình, trở về cùng Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20396', '25', '3', '41', 'Chúng ta hãy giơ lòng và tay lên đến Ðức Chúa Trời trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('20397', '25', '3', '42', 'Chúng tôi đã phạm phép, đã bạn nghịch; Ngài đã chẳng dung thứ!');
INSERT INTO `bible_verses_cadman` VALUES ('20398', '25', '3', '43', 'Ngài lấy giận che mình và đuổi theo chúng tôi, giết lát chúng tôi, chẳng thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('20399', '25', '3', '44', 'Ngài ẩn mình trong mây, đến nỗi chẳng lời cầu nguyện nào thấu qua được.');
INSERT INTO `bible_verses_cadman` VALUES ('20400', '25', '3', '45', 'Ngài làm chúng tôi ra của bỏ, ra đồ rác rến trong dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('20401', '25', '3', '46', 'Mọi kẻ nghịch thù hả miệng rộng nghịch cùng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20402', '25', '3', '47', 'Chúng tôi đã mắc sự sợ hãi, hầm hố, hủy diệt, và hư hại.');
INSERT INTO `bible_verses_cadman` VALUES ('20403', '25', '3', '48', 'Mắt tôi chảy dòng nước, vì gái dân tôi mắc diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('20404', '25', '3', '49', 'Mắt tôi tuôn nước mắt, không thôi cũng không ngớt,');
INSERT INTO `bible_verses_cadman` VALUES ('20405', '25', '3', '50', 'Cho đến chừng nào Ðức Giê-hô-va đoái xem, từ trên trời ngó xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('20406', '25', '3', '51', 'Mắt tôi làm khổ linh hồn tôi, vì mọi con gái của thành tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20407', '25', '3', '52', 'Những kẻ vô cớ thù nghịch tôi đã đuổi tôi như đuổi chim.');
INSERT INTO `bible_verses_cadman` VALUES ('20408', '25', '3', '53', 'Họ muốn giết tôi nơi ngục tối, và ném đá trên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20409', '25', '3', '54', 'Nước lên ngập đầu tôi, tôi nói: Ta phải chết mất!');
INSERT INTO `bible_verses_cadman` VALUES ('20410', '25', '3', '55', 'Hỡi Ðức Giê-hô-va, tôi từ nơi ngục tối rất sâu kêu cầu danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('20411', '25', '3', '56', 'Ngài chúng con đã nghe tiếng tôi, xin đừng bịt tai khỏi hơi thở và lời kêu van tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20412', '25', '3', '57', 'Ngày tôi cầu Ngài, Ngài đã đến gần tôi, đã phán cùng tôi: Chớ sợ hãi chi!');
INSERT INTO `bible_verses_cadman` VALUES ('20413', '25', '3', '58', 'Hỡi Chúa, Ngài đã đối nại việc hồn tôi, là Ðấng chuộc mạng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20414', '25', '3', '59', 'Hỡi Ðức Giê-hô-va, Ngài đã thấy người ta hiếp đáp tôi: xin đoán xét việc tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('20415', '25', '3', '60', 'Chúng nó báo thù, lập mưu hại tôi, thì Ngài đã thấy hết.');
INSERT INTO `bible_verses_cadman` VALUES ('20416', '25', '3', '61', 'Hỡi Ðức Giê-hô-va, Ngài đã nghe chúng nó sỉ nhục, bày mọi mưu chước nghịch cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20417', '25', '3', '62', 'Những môi miếng của kẻ dấy nghịch cùng tôi và mưu kế lập ra hại tôi cả ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('20418', '25', '3', '63', 'Xin Ngài xem sự ngồi xuống và đứng dậy của chúng nó; tôi là bài hát của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20419', '25', '3', '64', 'Hỡi Ðức Giê-hô-va, Ngài sẽ báo trả chúng nó tùy theo việc tay chúng nó làm.');
INSERT INTO `bible_verses_cadman` VALUES ('20420', '25', '3', '65', 'Ngài sẽ ban lòng cứng cỏi cho chúng nó, sự rủa sả giáng trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20421', '25', '3', '66', 'Ngài sẽ lấy cơn giận và đuổi theo, hủy hoại chúng nó khỏi dưới trời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20422', '25', '4', '1', 'Than ôi! vàng mờ tối, vàng ròng biến đổi dường nào! Ðá nơi thánh đổ ra nơi mọi góc đường phố!');
INSERT INTO `bible_verses_cadman` VALUES ('20423', '25', '4', '2', 'Các con trai của Si-ôn quí báu khác nào vàng ròng, Nay coi như bình đất sét là việc của tay thợ gốm làm!');
INSERT INTO `bible_verses_cadman` VALUES ('20424', '25', '4', '3', 'Chính các chó rừng còn đưa vú ra cho con nó đặng cho bú; Song con gái dân ta trở nên hung dữ như chim đà ở nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20425', '25', '4', '4', 'Con mới đẻ khao khát lắm, lưỡi nó dính với cúa họng. Trẻ nhỏ đòi bánh chẳng ai bẻ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('20426', '25', '4', '5', 'Những người quen nếm mùi cao lương đơn chiếc trong các đường phố; Những kẻ dưỡng nuôi trong đồ điều đỏ, nay ôm lấy đống phân tro.');
INSERT INTO `bible_verses_cadman` VALUES ('20427', '25', '4', '6', 'Tội lỗi con gái dân ta lớn hơn tội lỗi Sô-đôm, Là thành bị đổ như trong giây phút, chẳng ai giơ tay ra trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20428', '25', '4', '7', 'Các người sang trọng của nó tinh hơn tuyết, trắng hơn sữa. Nước da đỏ hồng hơn san hô, mình mẩy sáng ngời như bích ngọc.');
INSERT INTO `bible_verses_cadman` VALUES ('20429', '25', '4', '8', 'Nay mặt đen hơn than: chẳng ai nhận biết trong đường phố; Còn xương bọc lấy da; khô ran như khúc gỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('20430', '25', '4', '9', 'Những người bị gươm giết may hơn kẻ bị chết đói: Vì thiếu sản vật ngoài đồng, người lần lần hao mòn như bị đâm.');
INSERT INTO `bible_verses_cadman` VALUES ('20431', '25', '4', '10', 'Chính tay người đờn bà vẫn có lòng thương xót, nấu chín con cái mình, Dùng làm đồ ăn cho mình giữa khi con gái dân ta bị phá hại.');
INSERT INTO `bible_verses_cadman` VALUES ('20432', '25', '4', '11', 'Ðức Giê-hô-va đã làm trọn sự giận của Ngài, đổ cơn thạnh nộ Ngài ra; Ngài đã đốt lửa tại Si-ôn, thiêu nuốt nền nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20433', '25', '4', '12', 'Các vua trên đất, cả dân cư thế gian, vốn chẳng ngờ Kẻ thù quân nghịch sẽ tràn vào các cửa thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('20434', '25', '4', '13', 'Ấy là vì cớ tội lỗi của các tiên tri nó, và sự gian ác của các thầy tế lễ nó. Họ đã đổ giữa nó huyết của người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('20435', '25', '4', '14', 'Họ đi quanh dọc đường như kẻ mù, bị máu làm ô uế, Ðến nỗi không ai có thể rờ đến áo xống họ.');
INSERT INTO `bible_verses_cadman` VALUES ('20436', '25', '4', '15', 'Người ta kêu bảo chúng rằng: Hãy xê ra, chẳng sạch. Hãy xê ra! xê ra! đừng rờ đến! Khi họ trốn tránh đi lưu lạc, dân ngoại kêu rằng: Chúng nó sẽ không trú ngụ ở đây nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20437', '25', '4', '16', 'Cơn giận Ðức Giê-hô-va đã làm tan lạc chúng, Ngài chẳng đoái xem nữa. Chúng nó chẳng nể mặt thầy tế lễ, cũng chẳng kính người già cả.');
INSERT INTO `bible_verses_cadman` VALUES ('20438', '25', '4', '17', 'Mắt chúng ta mòn mỏi trông sự cứu luống công! Chúng ta trông đợi hướng về một dân không thể cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('20439', '25', '4', '18', 'Chúng nó dòm ngó chơn chúng ta, đến nỗi chúng ta không bước ra nơi đường phố. Sự cuối cùng chúng ta đã gần! Ngày chúng ta đã trọn! phải, sự cuối cùng chúng ta đã đến!');
INSERT INTO `bible_verses_cadman` VALUES ('20440', '25', '4', '19', 'Kẻ đuổi theo chúng ta thật lẹ hơn con chim ưng trên trời. Ðuổi theo chúng ta trên các núi, rình rập chúng ta trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20441', '25', '4', '20', 'Hơi thở của mũi chúng ta, tức là kẻ chịu xức dầu của Ðức Giê-hô-va, thì đã mắc bẫy rồi, Về người, chúng ta thường nói rằng: Chúng ta nấp dưới bóng người mà sống giữa các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('20442', '25', '4', '21', 'Hỡi con gái Ê-đôm, ở đất Uùt-xơ! Hãy vui mừng hớn hở, Cái chén cũng sẽ trao đến mầy, mầy sẽ say mê và trần truồng.');
INSERT INTO `bible_verses_cadman` VALUES ('20443', '25', '4', '22', 'Hỡi con gái Si-ôn, sự phạt tội lỗi mầy đã trọn, Ngài không đày mầy đi làm phu tù nữa! Hỡi con gái Ê-đôm, Ngài sẽ thăm phạt tội mầy; phô bày gian ác mầy!');
INSERT INTO `bible_verses_cadman` VALUES ('20444', '25', '5', '1', 'Hỡi Ðức Giê-hô-va, xin nhớ sự đã giáng trên chúng tôi; Hãy đoái xem sự sỉ nhục chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('20445', '25', '5', '2', 'Sản nghiệp chúng tôi đã sang tay dân ngoại, Nhà cửa thuộc về người giống khác.');
INSERT INTO `bible_verses_cadman` VALUES ('20446', '25', '5', '3', 'Chúng tôi mất cha, phải mồ côi, Mẹ chúng tôi trở nên góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('20447', '25', '5', '4', 'Chúng tôi uống nước phải trả tiền, Phải mua mới có củi.');
INSERT INTO `bible_verses_cadman` VALUES ('20448', '25', '5', '5', 'Kẻ đuổi theo kịp chúng tôi, chận cổ chúng tôi; Chúng tôi đã mỏi mệt rồi, chẳng được nghỉ!');
INSERT INTO `bible_verses_cadman` VALUES ('20449', '25', '5', '6', 'Chúng tôi giang tay hướng về những người Ê-díp-tô Và A-si-ri, đặng có bánh ăn no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('20450', '25', '5', '7', 'Tổ phụ chúng tôi đã phạm tội, nay không còn nữa. Chúng tôi đã mang lấy sự gian ác họ.');
INSERT INTO `bible_verses_cadman` VALUES ('20451', '25', '5', '8', 'Kẻ đầy tớ cai trị chúng tôi, Chẳng ai cứu chúng tôi khỏi tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('20452', '25', '5', '9', 'Chúng tôi liều mạng mới có bánh mà ăn, Vì cớ mũi gươm nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20453', '25', '5', '10', 'Da chúng tôi nóng như lò lửa, Vì cơn đói thiêu đốt chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('20454', '25', '5', '11', 'Chúng nó đã làm nhục đờn bà tại Si-ôn, Và gái đồng trinh trong các thành Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('20455', '25', '5', '12', 'Tay chúng nó đã treo các quan trưởng lên, Chẳng kính trọng mặt các người già cả.');
INSERT INTO `bible_verses_cadman` VALUES ('20456', '25', '5', '13', 'Kẻ trai tráng đã phải mang cối, Trẻ con vấp ngã dưới gánh củi.');
INSERT INTO `bible_verses_cadman` VALUES ('20457', '25', '5', '14', 'Các người già cả không còn ngồi nơi cửa thành, Bọn trai trẻ không còn chơi đờn hát.');
INSERT INTO `bible_verses_cadman` VALUES ('20458', '25', '5', '15', 'Lòng chúng tôi hết cả sự vui; Cuộc nhảy múa đổi ra tang chế.');
INSERT INTO `bible_verses_cadman` VALUES ('20459', '25', '5', '16', 'Mão triều thiên rơi khỏi đầu chúng tôi, Khốn cho chúng tôi, vì chúng tôi phạm tội!');
INSERT INTO `bible_verses_cadman` VALUES ('20460', '25', '5', '17', 'Vì vậy lòng chúng tôi mòn mỏi, Mắt chúng tôi mờ tối,');
INSERT INTO `bible_verses_cadman` VALUES ('20461', '25', '5', '18', 'Vì núi Si-ôn đã trở nên hoang vu, Chồn cáo đi lại trên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20462', '25', '5', '19', 'Hỡi Ðức Giê-hô-va, Ngài còn đời đời, Ngôi Ngài còn từ đời nầy sang đời kia!');
INSERT INTO `bible_verses_cadman` VALUES ('20463', '25', '5', '20', 'Sao Ngài quên chúng tôi mãi mãi, Lìa bỏ chúng tôi lâu vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('20464', '25', '5', '21', 'Hỡi Ðức Giê-hô-va, hãy xây chúng tôi trở về Ngài thì chúng tôi sự trở về Làm những ngày chúng tôi lại mới như thuở xưa!');
INSERT INTO `bible_verses_cadman` VALUES ('20465', '25', '5', '22', 'Nhưng Ngài lại bỏ hết chúng tôi, Ngài giận chúng tôi quá lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('20466', '26', '1', '1', 'Năm thứ ba mươi, ngày mồng năm tháng tư, khi ta đương ở giữa phu tù, trước bờ sông Kê-ba, các từng trời mở ra, và ta xem những sự hiện thấy của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('20467', '26', '1', '2', 'Ngày mồng năm tháng ấy, bấy giờ là năm thứ năm sau khi vua Giê-hô-gia-kin bị bắt làm phu tù,');
INSERT INTO `bible_verses_cadman` VALUES ('20468', '26', '1', '3', 'lời của Ðức Giê-hô-va được phán riêng cho thầy tế lễ Ê-xê-chi-ên, con trai Bu-xi, tại trong đất người Canh-đê, trên bờ sông Kê-ba. Ấy là tại đó mà tay Ðức Giê-hô-va đặt trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('20469', '26', '1', '4', 'Nầy, ta thấy có luồng gió bão đến từ phương bắc, một đám mây lớn bọc lửa giãi sáng khắp tư bề; từ giữa nó, thấy như loài kim bóng nhoáng ra từ chính giữa lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('20470', '26', '1', '5', 'Từ giữa nó, thấy giống như bốn vật sống, hình trạng như vầy: bộ giống người,');
INSERT INTO `bible_verses_cadman` VALUES ('20471', '26', '1', '6', 'mỗi con có bốn mặt và bốn cánh.');
INSERT INTO `bible_verses_cadman` VALUES ('20472', '26', '1', '7', 'Chơn nó thẳng, bàn chơn như bàn chơn bò con đực; sáng ngời như đồng bóng nhoáng.');
INSERT INTO `bible_verses_cadman` VALUES ('20473', '26', '1', '8', 'Dưới những cánh nó, bốn bên đều có tay người; bốn con có mặt và có cánh mình như sau nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20474', '26', '1', '9', 'cánh tiếp giáp nhau khi đi, không xây lại, mỗi con cứ đi thẳng tới.');
INSERT INTO `bible_verses_cadman` VALUES ('20475', '26', '1', '10', 'Còn như hình mặt nó, thì bốn con đều có mặt người; bốn con đều có mặt sư tử ở bên hữu; bốn con đều có mặt bò ở bên tả; và bốn con đều có mặt chim ưng.');
INSERT INTO `bible_verses_cadman` VALUES ('20476', '26', '1', '11', 'Những mặt và cánh phân rẽ ra bởi trên cao; mỗi con có hai cánh giáp với nhau, và có hai cánh che thân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20477', '26', '1', '12', 'Mỗi con đi thẳng tới: thần khiến đi đâu thì đi đó, không xây mình lại trong khi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20478', '26', '1', '13', 'Hình trạng của những vật sống ấy giống như hình trạng than đỏ và đuốc lửa; lửa lên xuống giữa các vật sống ấy, lửa nhoáng sáng và có chớp từ nó phát ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20479', '26', '1', '14', 'Các vật sống ấy chạy đi và trở lại như hình trạng chớp nhoáng.');
INSERT INTO `bible_verses_cadman` VALUES ('20480', '26', '1', '15', 'Vả, đang khi ta ngắm xem các vật sống ấy, nầy, trên đất có một cái bánh xe ở kề bên các vật sống ấy, mỗi một trong bốn mặt đều có một bánh xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20481', '26', '1', '16', 'Hình và kiểu những bánh xe ấy giống như bích ngọc; hết thảy bốn bánh đều giống nhau; hình và kiểu như là bánh xe trong bánh xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20482', '26', '1', '17', 'Khi đi tới, thì đều đi bốn phía mình: khi đi không phải xây lại.');
INSERT INTO `bible_verses_cadman` VALUES ('20483', '26', '1', '18', 'Vòng bánh xe cao và dễ sợ; và vòng bánh xe của bốn con đều đầy những mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('20484', '26', '1', '19', 'Khi các vật sống đi, các bánh xe cũng đi kề bên; các vật sống bị cất lên khỏi đất, các bánh xe cũng bị cất lên như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20485', '26', '1', '20', 'Thần muốn đi đâu thì các vật sống đi đó; thần đi đó thì các bánh xe cũng bị cất lên kề bên các vật sống; vì thần của vật sống đó ở trong các bánh xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20486', '26', '1', '21', 'Khi các vật sống đi, chúng nó cũng đi; dừng, chúng nó cũng dừng; và khi các vật sống bị cất lên khỏi đất, thì các bánh xe cũng bị cất lên kề bên, vì thần của vật sống ở trong các bánh xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20487', '26', '1', '22', 'Ở trên đầu vật sống, thấy một vòng khung, giống như thủy tinh dễ sợ, giãi ra trên đầu chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20488', '26', '1', '23', 'Dưới vòng khung đó, các cánh nó sè thẳng ra, cái nầy đối với cái kia. Các vật ấy mỗi con có hai cánh che thân thể mình ở bên nầy và bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('20489', '26', '1', '24', 'Khi đi tới, ta nghe tiếng của những cánh chúng nó, như nước lớn ầm ầm, như tiếng của Ðấng Toàn năng, tiếng om sòm như tiếng một đạo binh vậy. Khi dừng lại, thì xủ cánh xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('20490', '26', '1', '25', 'Lúc chúng nó dừng lại và xủ cánh xuống, thì từ nơi vòng khung trên đầy có tiếng vang ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20491', '26', '1', '26', 'Bên trên vòng khung giãi trên đầu các vật sống, có hình như cái ngai, trạng nó như là bính ngọc; trên hình ngai ấy có hình như người ở trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20492', '26', '1', '27', 'Trong ngai và mọi nơi chung quanh, ta cũng thấy như đồng bóng nhoáng, giống lửa, từ trạng ngang lưng người ấy trở lên; và từ trạng ngang lưng trở xuống, ta thấy như lửa sáng hừng chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('20493', '26', '1', '28', 'Ánh sáng thấy chung quanh đó giống như ánh sáng của cái mống trong mây khi đương mưa. Ấy là tỏ ra hình trạng của sự vinh quang Ðức Giê-hô-va. Ta thấy thì sấp mặt xuống, và nghe tiếng của một Ðấng phán cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20494', '26', '2', '1', 'Ngài phán cùng ta rằng: Hỡi con người, chơn ngươi hãy đứng, ta sẽ phán cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20495', '26', '2', '2', 'Ngài vừa phán cùng ta như vậy, thì Thần vào trong ta, làm cho chơn ta đứng lên, và ta nghe Ðấng đã phán cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20496', '26', '2', '3', 'Ngài phán cùng ta rằng: Hỡi con người, ta sai ngươi đến cùng con cái Y-sơ-ra-ên, đến các dân bạn nghịch nổi loạn nghịch cùng ta; chúng nó và tổ phụ mình đã phạm phép nghịch cùng ta cho đến chính ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('20497', '26', '2', '4', 'Ấy là con cái dày mặt cứng lòng, ta sai ngươi đến cùng chúng nó. Khá nói cùng chúng nó rằng: Chúa Giê-hô-va có phán như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('20498', '26', '2', '5', 'Còn như chúng nó, hoặc nghe ngươi, hoặc chẳng khứng nghe, vì là nhà bạn nghịch, ít nữa chúng nó cũng biết rằng ở giữa mình đã có một đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('20499', '26', '2', '6', 'Nhưng, hỡi con người, ngươi chớ sợ chúng nó, và chớ sợ lời chúng nó, dầu gai gốc ở với ngươi, và ngươi ở giữa bọ cạp mặc lòng. Phải, dầu chúng nó là nhà bạn nghịch, ngươi cũng đừng sợ lời chúng nó, và đừng kinh hãi mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20500', '26', '2', '7', 'Vậy, ngươi khá đem lời ta nói cùng chúng nó, dầu nghe, dầu chẳng khứng nghe; vì chúng nó rất là bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('20501', '26', '2', '8', 'Nhưng, hỡi con người, hãy nghe điều ta phán cùng ngươi; chớ bạn nghịch như nhà nổi loạn ấy; hãy mở miệng, ăn lấy vật ta ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('20502', '26', '2', '9', 'Ta bèn xem, nầy, có một cái tay giơ đến ta, cầm một bản sách cuốn.');
INSERT INTO `bible_verses_cadman` VALUES ('20503', '26', '2', '10', 'Bản ấy giở ra trước mặt ta, có chữ đã chép, cả trong và ngoài; ấy là những lời ca thương, than thở, khốn nạn đã chép vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20504', '26', '3', '1', 'Ngài bèn phán cùng ta rằng: Hỡi con người, hãy ăn vật ngươi thấy; hãy ăn cuốn nầy, rồi đi, và nói cùng nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20505', '26', '3', '2', 'Ta mở miệng ra, và Ngài khiến ta ăn cuốn ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20506', '26', '3', '3', 'Ngài phán: Hỡi con người, hãy lấy cuốn ta cho ngươi mà khiến bụng ăn và làm đầy ruột. Vậy ta ăn lấy, thì trong miệng ngọt như mật.');
INSERT INTO `bible_verses_cadman` VALUES ('20507', '26', '3', '4', 'Ngài lại phán: Hỡi con người, hãy đi, hãy đến cùng nhà Y-sơ-ra-ên, đem những lời ta, thuật lại cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20508', '26', '3', '5', 'Vả, ấy chẳng phải ta sai ngươi đến cùng dân nói tiếng mọi rợ khó hiểu; bèn là đến cùng nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20509', '26', '3', '6', 'Thật, chẳng phải ta sai ngươi đến cùng nhiều dân nói tiếng mọi rợ khó hiểu, mà ngươi không thể hiểu lời chúng nó; nếu ta sai ngươi đến cùng chúng nó, chắc chúng nó sẽ nghe ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20510', '26', '3', '7', 'Nhưng nhà Y-sơ-ra-ên chẳng nghe ngươi, vì nó không muốn nghe ta; bởi chưng cả nhà Y-sơ-ra-ên đều cứng trán cứng lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('20511', '26', '3', '8', 'Nầy, ta làm cho mặt ngươi dạn nghịch cùng mặt chúng nó, trán ngươi cứng nghịch cùng trán chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20512', '26', '3', '9', 'Ta làm cho trán ngươi cứng như kim cương, cứng hơn đá lửa. Ðừng sợ và đừng run rẩy vì bộ mặt chúng nó, dầu chúng nó là nhà bạn nghịch mặc lòng!');
INSERT INTO `bible_verses_cadman` VALUES ('20513', '26', '3', '10', 'Ðoạn, Ngài phán cùng ta rằng: Hỡi con người, hãy nhận vào lòng và nghe vào tai mọi lời ta sẽ phán cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20514', '26', '3', '11', 'Hãy đi, đến cùng những kẻ bị đày, cùng các con cái của dân ngươi. Khá nói cùng chúng nó, dầu chúng nó nghe, dầu chẳng khứng nghe, ngươi cũng nói với rằng: Chúa Giê-hô-va có phán như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20515', '26', '3', '12', 'Bấy giờ Thần cất ta lên, và ta nghe có tiếng ào ào rất lớn ở đằng sau ta rằng: Ðáng chúc phước cho sự vinh hiển Ðức Giê-hô-va từ nơi Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('20516', '26', '3', '13', 'Ta cũng nghe tiếng cánh của các vật sống đập cái nầy với cái khác, tiếng của những bánh xe kề các vật ấy, và tiếng ào ào rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('20517', '26', '3', '14', 'Ðoạn, Thần cất ta lên và đem ta đi; ta đi, lòng ta đầy sự cay đắng nóng nảy, tay Ðức Giê-hô-va đặt trên ta cách mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('20518', '26', '3', '15', 'Ta bèn đi đến Tên-a-bíp cùng những kẻ bị đày ở trên bờ sông Kê-ba. Ta dừng lại nơi họ đương ở, và trú lại giữa họ bảy ngày, buồn rầu lặng lẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('20519', '26', '3', '16', 'Khỏi bảy ngày, có lời của Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20520', '26', '3', '17', 'Hỡi con người, ta đã lập ngươi lên đặng canh giữ nhà Y-sơ-ra-ên; khá nghe lời từ miệng ta, và thay ta răn bảo chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20521', '26', '3', '18', 'Khi ta nói với kẻ dữ rằng: Mầy chắc sẽ chết! Nếu ngươi không răn bảo nó, không nói với nó đặng khuyên nó từ bỏ đường xấu để cứu mạng mình, thì người dự đó sẽ chết trong tội lỗi nó; nhưng ta sẽ đòi huyết nó nơi tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20522', '26', '3', '19', 'Trái lại, nếu ngươi răn bảo kẻ dữ, mà nó không từ bỏ sự dự cùng đường xấu mình, thì nó sẽ chết trong tội lỗi nó; còn ngươi, thì giải cứu được linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20523', '26', '3', '20', 'Cũng một lẽ ấy, nếu người công bình bỏ sự công bình mà phạm tội, và ta đặt sự ngăn trở trước mặt nó, thì nó sẽ chết. Thế thì, vì ngươi không răn bảo người ấy, nên nó sẽ chết trong tội lỗi nó, và không còn được ghi nhớ những việc công bình nó đã làm; nhưng ta sẽ đòi huyết nó nơi tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20524', '26', '3', '21', 'Trái lại, nếu ngươi răn bảo người công bình, khiến đừng phạm tội, mà thật ra nó không phạm tội, thì chắc nó sẽ sống, vì đã nghe lời răn bảo; còn ngươi, thì giải cứu được linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20525', '26', '3', '22', 'Tại đó, tay Ðức Giê-hô-va ở trên ta, và Ngài phán cùng ta rằng: Hãy chờ dậy, đi trong nơi đồng bằng, tại đó ta sẽ phán cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20526', '26', '3', '23', 'Vậy ta chờ dậy và ra đi trong đồng bằng. Nầy, sự vinh hiển Ðức Giê-hô-va đứng đó, như sự vinh hiển ta đã thấy trên bờ sông Kê-ba. Ta bèn ngã sấp mặt xuống,');
INSERT INTO `bible_verses_cadman` VALUES ('20527', '26', '3', '24', 'thì Thần vào trong ta, làm cho chơn ta đứng lên. Ðoạn, Ngài phán cùng ta, và bảo rằng: Hãy đi, giam mình trong nhà ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20528', '26', '3', '25', 'Hỡi con người, nầy, người ta sẽ lấy dây trói ngươi, và ngươi không thể đi ra giữa chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20529', '26', '3', '26', 'Ta sẽ khiến lưỡi ngươi dính vào cửa họng ngươi: ngươi sẽ câm, không quở trách chúng nó được; vì chúng nó là nhà bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('20530', '26', '3', '27', 'Nhưng khi ta phán cùng ngươi, ta sẽ mở miệng ngươi, và ngươi khá bảo chúng nó rằng: Chúa Giê-hô-va phán như vầy: Ai nghe, hãy nghe; ai không nghe, thì đừng nghe! Vì chúng nó là nhà bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('20531', '26', '4', '1', 'Hỡi con người, hãy lấy một tấm ngói, đặt nó trước mặt ngươi, và vẽ thành Giê-ru-sa-lem ở trên.');
INSERT INTO `bible_verses_cadman` VALUES ('20532', '26', '4', '2', 'Ngươi khá vây hãm nó; dựng đồn, đắp lũy nghịch cùng nó; đóng quân vây bọc lấy, và đặt máy phá thành xung quanh nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20533', '26', '4', '3', 'Lại hãy lấy một chảo sắt, đặt nó làm cái tường sắt giữa ngươi và thành; rồi ngươi xây mặt lại cùng nó; nó sẽ bị vây, và ngươi sẽ vây nó. Ðó sẽ là một điềm cho nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20534', '26', '4', '4', 'Kế đó, ngươi khá nằm nghiêng mình bên tả, và để tội lỗi nhà Y-sơ-ra-ên tại đó. Ngươi nằm như vậy bao nhiêu ngày, thì mang lấy tội lỗi chúng nó cũng bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('20535', '26', '4', '5', 'Vì ta đã định cho ngươi một số ngày bằng với số năm của tội lỗi chúng nó, là ba trăm chín mươi ngày, ngươi sẽ mang lấy tội lỗi nhà Y-sơ-ra-ên như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20536', '26', '4', '6', 'Vả lại, khi những ngày ấy đã mãn, ngươi khá nằm nghiêng mình bên hữu, và mang lấy tội lỗi của nhà Giu-đa, trải bốn mươi ngày, ta định cho ngươi mỗi một ngày thay vì một năm.');
INSERT INTO `bible_verses_cadman` VALUES ('20537', '26', '4', '7', 'Ngươi khá xây mặt và quay cánh tay trần về sự vây hãm thành Giê-ru-sa-lem; ngươi khá nói tiên tri nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20538', '26', '4', '8', 'Nầy, ta dùng dây trói ngươi, và ngươi sẽ chẳng quay bên nầy bên kia, cho đến những ngày ngươi vây thành đã trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('20539', '26', '4', '9', 'Cũng hãy lấy lúa mì, mạch nha, đậu, biển đậu, kê và đại mạch, để vào một bình, dùng làm bánh cho mình; ngươi nằm nghiêng bao nhiêu ngày, thì ngươi sẽ ăn bánh ấy trong bấy nhiêu ngày, tức là ba trăm chín mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('20540', '26', '4', '10', 'Ðồ ăn ngươi sẽ ăn, cứ mỗi ngày nặng hai mươi siếc-lơ; ngươi sẽ ăn theo thì giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('20541', '26', '4', '11', 'Nước ngươi uống cũng sẽ lường, là một phần sáu hin; theo thì giờ mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('20542', '26', '4', '12', 'Ngươi sẽ ăn bánh ấy như bánh mạch nha, mà phải dùng phân ngươi nấu chín trước mắt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20543', '26', '4', '13', 'Ðức Giê-hô-va lại phán: Ấy con cái Y-sơ-ra-ên sẽ ăn bánh dơ bẩn của chúng nó như vậy, trong các nước mà ta sẽ đuổi chúng nó đến.');
INSERT INTO `bible_verses_cadman` VALUES ('20544', '26', '4', '14', 'Ta bèn nói: Ôi! hỡi Chúa Giê-hô-va, nầy, linh hồn tôi chẳng hề bị ô uế. Từ lúc còn nhỏ đến bây giờ, tôi chẳng hề ăn con vậy đã chết tự nhiên, hoặc bị thú vật xé; và chẳng có thịt gớm ghiếc nào đã vào trong miệng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20545', '26', '4', '15', 'Ngài đáp rằng: Ta cho phép ngươi lấy phân bò thay phân người; ngươi khá dùng nó mà hấp bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('20546', '26', '4', '16', 'Ðoạn, Ngài lại phán: Hỡi con người, nầy, ta sẽ bẻ gậy bánh trong Giê-ru-sa-lem đi; chúng nó sẽ cân bánh mà ăn, và sợ hãi, lường nước mà uống, và sững sờ.');
INSERT INTO `bible_verses_cadman` VALUES ('20547', '26', '4', '17', 'Thế thì chúng nó thiếu bánh và nước, cùng nhau thất kinh, và hao mòn trong tội lỗi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20548', '26', '5', '1', 'Hỡi con người, còn như ngươi, hãy lấy một cái gươm bén như dao cạo râu, lấy mà đưa qua trên đầu và râu ngươi. Rồi dùng cân cân, và chia tóc.');
INSERT INTO `bible_verses_cadman` VALUES ('20549', '26', '5', '2', 'Khi những ngày vây thành đã mãn, ngươi hãy đốt nó một phần ba tại giữa thành; rồi lấy một phần ba khác, dùng gươm mà đánh nó tại chung quanh thành. Sau lai, hãy rắc tan một phần ba cuối cùng ra trước gió, chính ta sẽ tuốt gươm theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('20550', '26', '5', '3', 'Trong những cái còn lại, ngươi khá lấy một ít mà buộc vào vạt áo choàng mình;');
INSERT INTO `bible_verses_cadman` VALUES ('20551', '26', '5', '4', 'còn những cái sau rốt, hãy lấy một vài cái quăng trong lửa và đốt cháy. Từ đó sẽ có lửa phát ra kịp đến cả nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20552', '26', '5', '5', 'Chúa Giê-hô-va phán như vầy: Kìa là thành Giê-ru-sa-lem, ta đã đặt nó giữa các dân tộc, và các nước bao xung quanh nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20553', '26', '5', '6', 'Bởi nó bạn nghịch luật lệ ta, làm đều dữ hơn các dân tộc, trái phép tắc ta hơn các nước chung quanh; vì chúng nó khinh bỏ luật lệ ta, và không bước theo phép tắc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20554', '26', '5', '7', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Tại các ngươi là rối loạn hơn các dân tộc chung quanh, không bước theo phép tắc ta, cũng không giu luật lệ ta; tại các ngươi cũng không làm theo luật lệ của các dân tộc chung quanh mình,');
INSERT INTO `bible_verses_cadman` VALUES ('20555', '26', '5', '8', 'vì cớ đó Chúa Giê-hô-va phán như vầy: Nầy, ta, chính ta nghịch cùng ngươi; và ta sẽ làm sự đoán phạt giữa ngươi cho các dân tộc đều thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20556', '26', '5', '9', 'Vì cớ mọi sự gớm ghiếc của ngươi, ta sẽ làm giữa ngươi một sự mà trước kia ta chưa hề làm, sau nầy cũng không hề làm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20557', '26', '5', '10', 'Ở giữa ngươi, cha sẽ ăn thịt con, con sẽ ăn thịt cha. Ta sẽ làm sự đoán phạt nghịch cùng ngươi; và mọi kẻ sót lại của ngươi, ta sẽ làm cho nó tan lạc ra mọi gió.');
INSERT INTO `bible_verses_cadman` VALUES ('20558', '26', '5', '11', 'Chúa Giê-hô-va phán: Thật như ta hằng sống, tại ngươi đã làm ô uế nơi thánh ta bởi những sự xấu hổ gớm ghiếc, nên ta cũng chắc sẽ xây mắt chẳng tiếc ngươi. Mắt ta sẽ không dè tiếc, ta sẽ không thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('20559', '26', '5', '12', 'Một phần ba trong ngươi sẽ chết dịch, sẽ bị chơn đói kém làm tiêu mòn ở giữa ngươi; một phần ba sẽ ngã dưới lưỡi gươm trong tứ vi ngươi; còn một phần ba nữa, ta sẽ làm tan lạc ra mọi gió, và lấy gươm đuổi theo nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20560', '26', '5', '13', 'Sự giận ta sẽ được trọn như vậy, và ta sẽ khiến cơn thạnh nộ ta thôi nghịch cùng chúng nó, ta sẽ được yên ủi; và khi ta làm trọn sự giận trên chúng nó rồi, thì chúng nó sẽ biết rằng ấy chính ta, Ðức Giê-hô-va, đã nói trong sự sốt sắng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20561', '26', '5', '14', 'Vả lại, ta sẽ làm ngươi ra hoang vu và cớ nhuốc nha trong các nước chung quanh ngươi, và trước mắt kẻ đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('20562', '26', '5', '15', 'Vậy khi ta sẽ nổi giận xét đoán ngươi, nhơn sự thạnh nộ trách phạt ngươi, ngươi sẽ bị nhuốc nha và chê bai, làm gương và gở lạ cho các nước chung quanh ngươi. Chính ta là Ðức Giê-hô-va phán như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('20563', '26', '5', '16', 'Ta sẽ bắn trên chúng nó những tên độc của sự đói kém làm cho chết, mà ta sẽ bắn để hủy diệt các ngươi; ta sẽ thêm sự đói kém trên các ngươi, và sẽ bẻ gậy bánh của các ngươi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20564', '26', '5', '17', 'Ta sẽ giáng sự đói kém cho các ngươi, và sai thú dữ đến làm cho ngươi cô độc. Ôn dịch và sự đổ máu sẽ trải qua giữa ngươi; ta lại sẽ sai gươm xuống trên ngươi nữa. Chính ta là Ðức Giê-hô-va đã phán vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('20565', '26', '6', '1', 'Có lời Ðức Giê-hô-va phán cho ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20566', '26', '6', '2', 'Hỡi con người, hãy xây mặt về các núi của Y-sơ-ra-ên, và nói tiên tri nghịch cùng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('20567', '26', '6', '3', 'rằng: Hỡi các núi của Y-sơ-ra-ên, hãy nghe lời của Chúa Giê-hô-va. Chúa Giê-hô-va phán cùng các núi, các đồi, hầm hố, và nơi trũng như vầy: Nầy, ta, chính ta sẽ giá gươm trên các ngươi, hủy hoại các nơi cao của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20568', '26', '6', '4', 'Bàn thờ các ngươi sẽ bị phá hoang, tượng mặt trời các ngươi sẽ bị bẻ gãy; ta sẽ ném bỏ những kẻ bị giết của các ngươi trước mặt thần tượng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20569', '26', '6', '5', 'Ta sẽ đặt những xác chết con cái Y-sơ-ra-ên ra trước mặt thần tượng chúng nó, và rải hài cốt các ngươi khắp chung quanh bàn thờ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20570', '26', '6', '6', 'Hễ nơi nào các ngươi ở, thì thành ấp sẽ bị hủy hoại, các nơi cao sẽ bị hoang vu, đến nỗi bàn thờ các ngươi bị hủy hoại hoang vu, thần tượng bị đập bể và không còn nữa, tượng mặt trời nát ra từng mảnh, và mọi công việc của các ngươi thành ra hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('20571', '26', '6', '7', 'Những kẻ bị giết sẽ ngã xuống giữa các ngươi, các ngươi sẽ biết rằng ta là Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('20572', '26', '6', '8', 'Dầu vậy, khi các ngươi bị tan lạc ra các nước, ta sẽ còn để dân sót lại, vì giữa các nước sẽ có một vài người được thoát khỏi mũi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('20573', '26', '6', '9', 'Những kẻ trong các ngươi được thoát ấy sẽ nhớ đến ta trong các nước mà chúng nó bị bắt đến, thể nào ta đã buồn rầu trong lòng, vì lòng tà dâm của chúng nó đã lìa bỏ ta, và mắt chúng nó hành dâm theo thần tượng mình. Bấy giờ chúng nó tự oán hận mình, vì cớ mọi sự dữ chúng nó đã làm bởi những việc gớm ghiếc của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20574', '26', '6', '10', 'Chúng nó sẽ biết ta là Ðức Giê-hô-va, và lời ta đã nói giáng tai vạ cho chúng nó chẳng phải là lời hư không vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20575', '26', '6', '11', 'Chúa Giê-hô-va phán như vầy: Hãy vỗ tay giậm chơn mà rằng: Than ôi! vì mọi sự dữ đáng gớm của nhà Y-sơ-ra-ên; vì nó sẽ chết bởi gươm dao, đói kém, và ôn dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('20576', '26', '6', '12', 'Kẻ nào xa sẽ chết bởi ôn dịch. Kẻ nào gần sẽ ngã dưới lưỡi gươm. Kẻ nào sống sót, là kẻ bị vây, sẽ chết bởi đói kém; đối với chúng nó, ta sẽ làm cho trọn sự giận của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20577', '26', '6', '13', 'Khi những kẻ bị giết của chúng nó nằm giữa đám thần tượng xung quanh bàn thờ, trên mỗi gò cao, trên mọi đỉnh núi, dưới mọi cây xanh và cây dẽ rậm, khắp những nơi chúng nó dâng hương thơm ngào ngạt cho thần tượng mình, bấy giờ các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20578', '26', '6', '14', 'Vậy ta sẽ giang tay nghịch cùng chúng nó, hễ nơi nào chúng nó ở, thì ta sẽ làm cho đất đó ra hoang vu hủy phá, từ đồng vắng cho đến Ðíp-lát. Thế thì chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20579', '26', '7', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20580', '26', '7', '2', 'Hỡi con người, Chúa Giê-hô-va phán cùng đất Y-sơ-ra-ên như vầy: Sự cuối rốt đây nầy! Sự cuối rốt đã đến cho bốn góc đất!');
INSERT INTO `bible_verses_cadman` VALUES ('20581', '26', '7', '3', 'Bây giờ, ấy là sự cuối rốt cho ngươi. Ta sẽ xổ cơn giận ta trên ngươi, theo đường lối ngươi mà đoán xét ngươi, và khiến đổ lại trên ngươi những sự gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('20582', '26', '7', '4', 'Mắt ta chẳng đoái tiếc ngươi; ta chẳng thương xót ngươi; nhưng ta sẽ giáng đường lối ngươi trên ngươi, và những sự gớm ghiếc sẽ ở giữa ngươi. Các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20583', '26', '7', '5', 'Chúa Giê-hô-va phán như vầy: Tai vạ, tai vạ có một: nầy, nó đến!');
INSERT INTO `bible_verses_cadman` VALUES ('20584', '26', '7', '6', 'Kỳ cuối cùng đến, kỳ cuối cùng nầy đến; nó tỉnh thức mà nghịch cùng ngươi, kìa, nó đến kia!');
INSERT INTO `bible_verses_cadman` VALUES ('20585', '26', '7', '7', 'Hỡi dân trong đất, sự bại hoại định cho ngươi đã đến; kỳ đã đến, ngày gần rồi, là ngày có tiếng ồn ào, không còn tiếng reo mừng trên các núi.');
INSERT INTO `bible_verses_cadman` VALUES ('20586', '26', '7', '8', 'Nay ta hầu kíp đổ sự thạnh nộ ta trên ngươi, và làm cho trọn sự giận ta nghịch cùng ngươi; ta sẽ đoán xét ngươi theo cách ngươi ăn ở, và khiến đổ lại trên ngươi những sự gớm ghiếc ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20587', '26', '7', '9', 'Mắt ta chẳng đoái tiếc ngươi, ta chẳng thương xót ngươi đâu. Ta sẽ tùy theo đường lối ngươi báo trả ngươi, sự gớm ghiếc ngươi sẽ ở giữa ngươi. Các ngươi sẽ biết rằng chính ta, Ðức Giê-hô-va, là Ðấng đánh phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('20588', '26', '7', '10', 'Nầy, ngày đây! Nầy, ngày đến! Sự bại hoại định cho ngươi đã đến; gậy đã trổ bông, sự kiêu căng đã nẩy nụ.');
INSERT INTO `bible_verses_cadman` VALUES ('20589', '26', '7', '11', 'Sự cường bạo đã dấy lên làm gậy gian ác; chúng nó sẽ chẳng còn chi hết, chẳng còn ai của đám đông chúng nó, chẳng còn gì của sự giàu có chúng nó, chẳng còn sự sang trọng giữa họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20590', '26', '7', '12', 'Kỳ đến, ngày gần tới! Kẻ mua chớ vui, kẻ bán chớ buồn; vì có cơn giận trên cả đoàn dân nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20591', '26', '7', '13', 'Vì kẻ bán dầu còn sống, cũng không thể trở lại lấy của mình đã bán; vì sự hiện thấy chỉ về cả đoàn dân nó, sẽ chẳng ai trở lại; và chẳng ai sẽ nhờ sự gian ác đời mình mà bổ sức lại.');
INSERT INTO `bible_verses_cadman` VALUES ('20592', '26', '7', '14', 'Kèn đã thổi, mọi sự đều sẵn sàng rồi; nhưng chẳng ai ra trận, vì cơn giận ta ở trên cả đoàn dân nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20593', '26', '7', '15', 'Ở ngoài thì gươm dao, ở trong thì ôn dịch và đói kém! Kẻ nào ở ngoài đồng sẽ chết bởi gươm dao; kẻ nào ở trong thành, thì cơn đói kém và ôn dịch sẽ vồ nuốt lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20594', '26', '7', '16', 'Song những người nào được trốn sẽ thoát khỏi, và sẽ ở trên núi như bò câu ở đồng trũng, mọi người trong chúng nó than vãn, ai nấy vì sự gian ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20595', '26', '7', '17', 'Mọi tay đều mòn mỏi, mọi đầu gối đều yếu như nước!');
INSERT INTO `bible_verses_cadman` VALUES ('20596', '26', '7', '18', 'Chúng nó sẽ thắt lưng bằng bao gai, bị sự kinh khiếp bao bọc; mọi mặt đều hổ thẹn, mọi đầu đều trọc trọi.');
INSERT INTO `bible_verses_cadman` VALUES ('20597', '26', '7', '19', 'Chúng nó sẽ quăng bạc mình ra ngoài đường phố, vàng chúng nó sẽ ra như đồ ô uế; hoặc vàng, hoặc bạc, cũng không thể cứu chúng nó nơi ngày cơn giận của Ðức Giê-hô-va; không thể làm cho chúng nó đầy ruột, vì ấy là đồ làm cho chúng nó sa vào tội lỗi!');
INSERT INTO `bible_verses_cadman` VALUES ('20598', '26', '7', '20', 'Những đồ trang sức chúng nó đã làm cớ kiêu ngạo cho mình; chúng nó dùng đồ ấy mà làm hình tượng gớm ghiếc và đồ đáng ghét. Vậy nên, ta đã làm cho đồ ấy ra như sự ô uế cho chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('20599', '26', '7', '21', 'Ta sẽ phó những đồ ấy làm mồi cho tay dân ngoại, làm của cướp cho kẻ dữ trong thế gian; chúng nó sẽ làm ô uế nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20600', '26', '7', '22', 'Ta sẽ xây mặt khỏi chúng nó, người ta sẽ làm dơ nhớp nơi cấm của ta; những kẻ trộm cướp sẽ vào đó và làm ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('20601', '26', '7', '23', 'Khá sắm sửa xiềng xích! Vì trong đất đầy những tội làm đổ máu, và trong thành đầy những sự tàn bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('20602', '26', '7', '24', 'Ta sẽ đem những kẻ rất hung ác trong các dân ngoại đến để choán lấy nhà chúng nó; ta sẽ làm cho sự kiêu ngạo của kẻ mạnh tắt đi; các nơi thánh của nó sự bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('20603', '26', '7', '25', 'Sự hủy diệt đến! Chúng nó sẽ tìm sự bình an, nhưng tìm không được.');
INSERT INTO `bible_verses_cadman` VALUES ('20604', '26', '7', '26', 'Tai vạ chồng trên tai vạ, tin dữ kế lấy tin dữ. Chúng nó sẽ tìm sự hiện thấy nơi kẻ tiên tri; nhưng luật pháp lìa khỏi thầy tế lễ, trí mưu lìa khỏi các trưởng lão.');
INSERT INTO `bible_verses_cadman` VALUES ('20605', '26', '7', '27', 'Vua sẽ thương khóc, quan trưởng sẽ mặc lấy sự não, tay của dân trong đất đều run rẩy. Ta sẽ đãi chúng nó theo cách chúng nó ăn ở; chúng nó đáng thể nào thì ta xét đoán cho thể ấy, chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20606', '26', '8', '1', 'Năm thứ sáu, ngày mồng năm tháng sáu, khi ta đương ngồi trong nhà, và các trưởng lão Giu-đa ngồi trước mặt ta, thì tay Chúa Giê-hô-va giáng trên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20607', '26', '8', '2', 'Bấy giờ ta thấy, và nầy, có hình giống như hình trạng lửa. Từ hình trạng ngang lưng người ấy trở xuống, thì là lửa; còn từ lưng trở lên, thì như hình trạng sáng chói, tựa đồng bóng nhoáng.');
INSERT INTO `bible_verses_cadman` VALUES ('20608', '26', '8', '3', 'Người ấy giơ ra như hình cái tay, nắm lấy một lọn tóc trên đầu ta. Thần cất ta lên giữa quãng đất và trời, trong sự hiện thấy của Ðức Chúa Trời đem ta đến thành Giê-ru-sa-lem, nơi cửa vào sân trong, về phía bắc, là nơi có chỗ ngồi của hình tượng sự ghen tương làm cho nổi ghen.');
INSERT INTO `bible_verses_cadman` VALUES ('20609', '26', '8', '4', 'Nầy, tại đó có sự vinh hiển của Ðức Chúa Trời Y-sơ-ra-ên, như ta đã xem trong sự hiện thấy tại đồng bằng.');
INSERT INTO `bible_verses_cadman` VALUES ('20610', '26', '8', '5', 'Ngài bèn phán cùng ta rằng: Hỡi con người, hãy ngước mắt về phía bắc. Vậy ta ngước mắt về phía bắc, và nầy, nơi phía bắc cửa bàn thờ, chỗ lối vào, có hình tượng của sự ghen tương.');
INSERT INTO `bible_verses_cadman` VALUES ('20611', '26', '8', '6', 'Ngài bèn phán cùng ta rằng: Hỡi con người, ngươi có thấy sự những kẻ nầy làm, tức là những sự gớm ghiếc lớn mà nhà Y-sơ-ra-ên đã phạm tại đây, đặng làm cho ta xa nơi thánh ta chăng? Song ngươi sẽ còn thấy sự gớm ghiếc lớn khác nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('20612', '26', '8', '7', 'Ðoạn, Ngài dắt ta đến cửa hành lang; ta nhìn xem, thấy một lỗ trong vách.');
INSERT INTO `bible_verses_cadman` VALUES ('20613', '26', '8', '8', 'Ngài phán cùng ta rằng: Hỡi con người, hãy xoi vách đi. Khi ta xoi vách xong, thì thấy có một cái cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('20614', '26', '8', '9', 'Ngài lại phán: Hãy vào xem những sự gian ác đáng gớm mà chúng nó làm ra ở đây.');
INSERT INTO `bible_verses_cadman` VALUES ('20615', '26', '8', '10', 'Vậy ta vào, xem thấy; và nầy, có mọi thứ hình tượng côn trùng và thú vật gớm ghiếc, mọi thần tượng của nhà Y-sơ-ra-ên đã vẽ trên chung quanh tường.');
INSERT INTO `bible_verses_cadman` VALUES ('20616', '26', '8', '11', 'Trước mặt các thần tượng ấy đứng bảy mươi trưởng lão của nhà Y-sơ-ra-ên, giữa đám họ có Gia-a-xa-nia, con trai Sa-phan, mỗi người tay cầm lư hương, khói thơm bay lên như ngút.');
INSERT INTO `bible_verses_cadman` VALUES ('20617', '26', '8', '12', 'Ngài bèn phán: Hỡi con người, ngươi có thấy sự các trưởng lão nhà Y-sơ-ra-ên mỗi người làm trong nơi tối tăm, trong phòng vẽ hình tượng của mình không? Vì chúng nó nói rằng: Ðức Giê-hô-va không thấy chúng ta đâu; Ðức Giê-hô-va đã lìa bỏ đất nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('20618', '26', '8', '13', 'Ngài lại phán rằng: Ngươi sẽ còn thấy những sự gớm ghiếc lớn khác nữa mà chúng nó làm!');
INSERT INTO `bible_verses_cadman` VALUES ('20619', '26', '8', '14', 'Ngài dẫn ta đến lối cửa nhà Ðức Giê-hô-va, cửa ấy về phía bắc; nầy, tại đó ta thấy những đờn bà ngồi mà khác Tham-mu.');
INSERT INTO `bible_verses_cadman` VALUES ('20620', '26', '8', '15', 'Ngài phán cùng ta rằng: Hỡi con người, thấy chưa? Ngươi sẽ còn thấy những sự gớm ghiếc lớn hơn nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('20621', '26', '8', '16', 'Kế đó, Ngài đem ta vào hành lang trong của nhà Ðức Giê-hô-va; nầy, nơi lối vào đền thờ Ðức Giê-hô-va, giữa hiên cửa và bàn thờ, ta thấy có ước chừng hai mươi lăm người sấp lưng về phía đền thờ Ðức Giê-hô-va và xây mặt về phía đông, hướng về phương đông mà thờ lạy mặt trời.');
INSERT INTO `bible_verses_cadman` VALUES ('20622', '26', '8', '17', 'Ngài bèn phán cùng ta rằng: Hỡi con người, thấy chưa? Nhà Giu-đa phạm những sự gớm ghiếc mà nó phạm ở đây, há là sự nhỏ mọn sao? vì nó làm cho tội ác mình đầy dẫy trong đất; và còn xây lại chọc giận ta. Nầy, chúng nó lấy nhánh cây để gần mũi mình!');
INSERT INTO `bible_verses_cadman` VALUES ('20623', '26', '8', '18', 'Vậy nên ta cũng sẽ làm y theo cơn giận; mắt ta chẳng đoái tiếc chúng nó, và ta không thương xót đâu. Dầu chúng nó kêu la om sòm vang đến tai ta, ta chẳng thèm nghe chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20624', '26', '9', '1', 'Ngài kêu lớn tiếng trong lỗ tai ta rằng: Khá khiến những kẻ cai trị thành nầy hãy đến gần, ai nấy khá cầm khí giới hủy diệt trong tay mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20625', '26', '9', '2', 'Và nầy, có sáu người từ cửa trên về phía bắc mà đến, mỗi người cầm khí giới giết lát trong tay. Giữa bọn họ có một người mặc vải gai, lưng đeo sừng mực. Sáu người bước vào, đứng bên bàn thờ bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('20626', '26', '9', '3', 'Sự vinh hiển của Ðức Chúa Trời Y-sơ-ra-ên bèn dấy lên khỏi chê-ru-bin, là nơi thường ngự, mà đến ngạch cửa nhà; Ðức Giê-hô-va gọi người mặc vải gai, lưng đeo sừng mực');
INSERT INTO `bible_verses_cadman` VALUES ('20627', '26', '9', '4', 'mà phán rằng: Hãy trải qua giữa thành tức giữa Giê-ru-sa-lem, ghi dấu trên trán những người nào than thở khóc lóc về mọi sự gớm ghiếc đã phạm giữa thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20628', '26', '9', '5', 'Rồi Ngài phán cùng những người kia cách như cho tôi nghe rằng: Hãy qua trong thành đằng sau nó, và đánh; mắt ngươi chớ đoái tiếc, và đừng thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('20629', '26', '9', '6', 'Nào già cả, nào trai trẻ, nào gái đồng trinh, nào con nít, đờn bà, hãy giết hết; nhưng chớ lại gần một kẻ nào là kẻ đã có ghi dấu; và khá bắt đầu từ các người già cả ở trước mặt nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('20630', '26', '9', '7', 'Ngài lại phán cùng họ rằng: Hãy làm ô uế nhà, làm cho xác chết đầy dẫy các hành lang! Hãy ra! Họ bèn ra và đánh trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('20631', '26', '9', '8', 'Trong khi họ đánh, thì ta ở lại một mình. Ta bèn ngã sấp mặt xuống và kêu lên rằng: ôi! hãy Chúa Giê-hô-va, Chúa hầu đổ cơn giận trên thành Giê-ru-sa-lem mà diệt hết thảy dân sót của Y-sơ-ra-ên, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20632', '26', '9', '9', 'Ngài phán rằng: Sự gian ác của nhà Y-sơ-ra-ên và của Giu-đa lớn quá lắm thay; đất đầy những máu, trong thành đầy sự trái phép; vì chúng nó nói rằng: Ðức Giê-hô-va đã lìa bỏ đất nầy, Ðức Giê-hô-va chẳng thấy chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('20633', '26', '9', '10', 'Về phần ta, mắt ta cũng chẳng đoái tiếc chúng nó, và ta không thương xót; ta sẽ làm cho đường lối chúng nó đổ lại trên đầu chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20634', '26', '9', '11', 'Nầy, người mặc vải gai, lưng đeo sừng mực, đến trình việc rằng: Tôi đã làm y như lời Ngài truyền.');
INSERT INTO `bible_verses_cadman` VALUES ('20635', '26', '10', '1', 'Ta nhìn xem, nầy, trên vòng khung giang ra trên đầu các chê-ru-bin có vật gì như là đá bích ngọc, hình trạng như hình cái ngai.');
INSERT INTO `bible_verses_cadman` VALUES ('20636', '26', '10', '2', 'Ngài bèn phán cùng người mặc vải gai rằng: Hãy vào trong các khoảng bánh xe quay chóng ở dưới chê-ru-bin; khá từ giữa các chê-ru-bin lấy những than lửa đó bỏ đầy cả hay tay ngươi, rồi rải ra trên thành nầy. Người ấy vào nơi đó trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20637', '26', '10', '3', 'Khi người vào, thì các chê-ru-bin đứng bên hữu nhà; mây đầy hành lang trong.');
INSERT INTO `bible_verses_cadman` VALUES ('20638', '26', '10', '4', 'Sự vinh hiển của Ðức Giê-hô-va bèn dấy lên từ chê-ru-bin, đứng nơi ngạch cửa nhà; nhà đầy mây, và hành lang đầy sự chói sáng của vinh quang Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20639', '26', '10', '5', 'Tiếng của những cánh chê-ru-bin vang ra đến hành lang ngoài, giống như tiếng của Ðức Chúa Trời Toàn năng, khi Ngài phán.');
INSERT INTO `bible_verses_cadman` VALUES ('20640', '26', '10', '6', 'Khi Ðức Giê-hô-va đã truyền lịnh cho người mặc vải gai rằng: Hãy lấy lửa từ giữa khoảng các bánh xe quay chóng, giữa các chê-ru-bin, thì người vào và đứng bên một bánh xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20641', '26', '10', '7', 'Rồi một chê-ru-bin từ giữa các chê-ru-bin giơ tay ra đến lửa giữa các chê-ru-bin, và lấy lửa đem đặt vào tay người mặc vải gai; người nầy tiếp lấy rồi thì ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20642', '26', '10', '8', 'Vả, nơi dưới cánh các chê-ru-bin có tỏ ra hình một cái tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('20643', '26', '10', '9', 'Ta còn nhìn xem, nầy, có bốn bánh xe kề bên các chê-ru-bin, và một bánh xe khác kề một chê-ru-bin khác; hình trạng những bánh xe ấy giống như bích ngọc.');
INSERT INTO `bible_verses_cadman` VALUES ('20644', '26', '10', '10', 'Theo như hình trạng các bánh xe ấy, bốn cái có đồng một hình như một bánh xe ở trong bánh xe.');
INSERT INTO `bible_verses_cadman` VALUES ('20645', '26', '10', '11', 'Khi chúng nó đi tới, đều đi bốn phía mình, khi đi chẳng xây lại; tùy theo cái đầu hướng về bên nào, thì chúng nó đi theo; khi đi chẳng xây lại.');
INSERT INTO `bible_verses_cadman` VALUES ('20646', '26', '10', '12', 'Cả mình các chê-ru-bin, lưng, tay, cánh, bánh xe, khắp chung quanh đều đầy những mắt, tức các bánh xe mà bốn chê-ru-bin ấy có.');
INSERT INTO `bible_verses_cadman` VALUES ('20647', '26', '10', '13', 'Bấy giờ ta nghe gọi bánh xe ấy là bánh xe quay chóng.');
INSERT INTO `bible_verses_cadman` VALUES ('20648', '26', '10', '14', 'Mỗi chê-ru-bin có bốn mặt: thứ nhứt là mặt chê-ru-bin; thứ nhì, mặt người; thứ ba, mặt sư tử; thứ tư, mặt chim ưng.');
INSERT INTO `bible_verses_cadman` VALUES ('20649', '26', '10', '15', 'Ðoạn, các chê-ru-bin dấy lên: ấy là vật sống mà ta thấy trên bờ sông Kê-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('20650', '26', '10', '16', 'Khi các chê-ru-bin đi, thì các bánh xe đi kề chúng nó; khi các chê-ru-bin sè cánh để dấy lên khỏi đất, thì các bánh xe không quay khỏi bên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20651', '26', '10', '17', 'Khi các chê-ru-bin dừng lại, các bánh xe cùng dừng lại; khi dấy lên, cùng dấy lên; vì thần của vật sống ấy ở trong các bánh xe vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20652', '26', '10', '18', 'Sự vinh hiển Ðức Giê-hô-va ra khỏi ngạch cửa nhà, và đứng trên các chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('20653', '26', '10', '19', 'Các chê-ru-bin sè cánh dấy lên khỏi đất, mà ra trước mắt ta, và các bánh xe ở kề nó; chúng nó dừng nơi lối vào cửa đông nhà Ðức Giê-hô-va, và sự vinh hiển của Ðức Chúa Trời Y-sơ-ra-ên ở trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20654', '26', '10', '20', 'Ấy đó là vật sống mà ta thấy dưới Ðức Chúa Trời của Y-sơ-ra-ên, trên bờ sông Kê-ba, và ta biết nó là chê-ru-bin.');
INSERT INTO `bible_verses_cadman` VALUES ('20655', '26', '10', '21', 'Mỗi chê-ru-bin có bốn mặt và bốn cánh; dưới cánh có hình như tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('20656', '26', '10', '22', 'Về phần hình trạng của các mặt nó, ấy là những mặt mà ta thấy trên bờ sông Kê-ba, cả hình trạng và chính mình chúng nó; và chúng nó đều đi thẳng tới trước.');
INSERT INTO `bible_verses_cadman` VALUES ('20657', '26', '11', '1', 'Vả lại, Thần cất ta lên và đem đến cửa đông nhà Ðức Giê-hô-va, là cửa ở về phía đông. Nầy, nơi lối vào cửa có hai mươi lăm người; giữa bọn đó, ta thấy có Gia-a-xa-nia con trai A-xua, và Phê-la-tia con trai Bê-na-gia, đều là quan trưởng của dân.');
INSERT INTO `bible_verses_cadman` VALUES ('20658', '26', '11', '2', 'Ngài phán cùng ta rằng: hãy con người, đó là những người toan tính sự gian ác, bày đặt mưu gian trong thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20659', '26', '11', '3', 'Chúng nó nói rằng: Hiện nay chưa gần kỳ xây nhà! Thành nầy là nồi, chúng ta là thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('20660', '26', '11', '4', 'Vậy nên, hãy nói tiên tri nghịch cùng chúng nó, hỡi con người hãy nói tiên tri đi!');
INSERT INTO `bible_verses_cadman` VALUES ('20661', '26', '11', '5', 'Thần của Ðức Giê-hô-va bèn đổ trên ta, và phán rằng: Hãy nói đi! Ðức Giê-hô-va phán như vầy: Hỡi nhà Y-sơ-ra-ên! các ngươi đã nói làm vậy; vì ta biết những sự nghĩ trong trí các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20662', '26', '11', '6', 'Các ngươi đã giết rất nhiều người trong thành nầy, và làm đầy xác chết trong các đường phố nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20663', '26', '11', '7', 'Cho nên, Chúa Giê-hô-va phán như vầy: Những kẻ bị giết mà các ngươi đã để ở giữa thành, ấy là thịt, mà thành là nồi; còn các ngươi sẽ bị đem ra khỏi giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20664', '26', '11', '8', 'Các ngươi sợ gươm dao; ta sẽ khiến gươm dao đến trên các ngươi, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20665', '26', '11', '9', 'Ta sẽ đem các ngươi ra khỏi giữa thành nầy, sẽ phó các ngươi trong tay dân ngoại, và làm sự đoán phạt giữa các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20666', '26', '11', '10', 'Các ngươi sẽ ngã bởi gươm; ta sẽ đoán xét các ngươi trong bờ cõi Y-sơ-ra-ên, các ngươi sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20667', '26', '11', '11', 'Thành nầy sẽ chẳng làm nồi cho các ngươi, các ngươi sẽ chẳng làm thịt giữa nó; ta sẽ đoán xét các ngươi trong bờ cõi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20668', '26', '11', '12', 'Bấy giờ các ngươi sẽ biết ta là Ðức Giê-hô-va, vì các ngươi đã không bước theo lề luật ta, không giữ theo mạng lịnh ta; nhưng đã làm theo mạng lịnh các nước chung quanh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20669', '26', '11', '13', 'Vả, trong khi ta nói tiên tri, thì Phê-la-tia, con trai Bê-na-gia, chết. Ta bèn ngã sấp mặt xuống và kêu lớn tiếng rằng: Ôi! Hỡi Chúa Giê-hô-va, Ngài hầu diệt hết dân sót của Y-sơ-ra-ên hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20670', '26', '11', '14', 'Có lời Ðức Giê-hô-va phán cho ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20671', '26', '11', '15', 'Hỡi con người, dân cư thành Giê-ru-sa-lem đã nói cùng anh em ngươi, chính anh em ngươi, là những kẻ bà con ngươi, và cả nhà Y-sơ-ra-ên, hết cả mọi người, rằng: Hỡi lìa xa Ðức Giê-hô-va; đất nầy đã được ban cho chúng ta làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('20672', '26', '11', '16', 'Vậy nên, khá nói cùng chúng nó: Chúa Giê-hô-va phán như vầy: Phải, ta đã dời chúng nó nơi xa trong các dân tộc, đã làm tan tác chúng nó trong nhiều nước, ta còn sẽ tạm là nơi thánh cho chúng nó trong các nước chúng nó đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('20673', '26', '11', '17', 'Vậy nên, hãy nói rằng: Chúa Giê-hô-va phán như vầy: Ta sẽ nhóm các ngươi lại từ giữa các dân, sẽ thâu các ngươi đã bị tan tác, và ta sẽ ban đất Y-sơ-ra-ên cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20674', '26', '11', '18', 'Chúng nó sẽ đến đó, và sẽ trừ bỏ mọi vật đáng ghét và mọi sự gớm ghiếc của nó khỏi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20675', '26', '11', '19', 'Ta sẽ ban cho chúng nó một lòng đồng nhau, phú thần mới trong các ngươi; bỏ lòng đá khỏi xác thịt chúng nó, và sẽ cho chúng nó lòng thịt;');
INSERT INTO `bible_verses_cadman` VALUES ('20676', '26', '11', '20', 'để chúng nó noi theo lề luật ta, giữ và làm theo mạng lịnh ta. Chúng nó sẽ làm dân ta, và ta làm Ðức Chúa Trời chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20677', '26', '11', '21', 'Nhưng, những kẻ để lòng bước theo sự ham mê của vật đáng ghét và những sự gớm ghiếc, thì ta sẽ làm cho đường lối chúng nó đổ lại trên đầu chúng nó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20678', '26', '11', '22', 'Bấy giờ, các chê-ru-bin sè cánh lên, và có các bánh xe ở bên nó; sự vinh hiển của Ðức Chúa Trời Y-sơ-ra-ên cũng ở trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20679', '26', '11', '23', 'Sự vinh hiển của Ðức Giê-hô-va dấy lên từ giữa thành, và đứng trên núi phía đông thành.');
INSERT INTO `bible_verses_cadman` VALUES ('20680', '26', '11', '24', 'Thần cất ta lên, và trong sự hiện thấy ta bị Thần của Ðức Chúa Trời đem đi trong Canh-đê, đến nơi những kẻ phu tù; sự hiện thấy đã hiện ra cho ta bèn lên khỏi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20681', '26', '11', '25', 'Bấy giờ ta thuật lại cho những kẻ phu tù mọi sự mà Ðức Giê-hô-va đã tỏ cho ta biết.');
INSERT INTO `bible_verses_cadman` VALUES ('20682', '26', '12', '1', 'Có lời Ðức Giê-hô-va lại phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20683', '26', '12', '2', 'Hỡi con người, ngươi ở giữa nhà bạn nghịch, chúng nó có mắt để thấy mà không thấy, có tai để nghe mà không nghe; vì ấy là nhà bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('20684', '26', '12', '3', 'Vậy, hỡi con người, ngươi khá sửa soạn đồ vật dời đi, và dời đi giữa ban ngày cho chúng nó xem. Trước mắt chúng nó hãy từ nơi ngươi ở mà dời đi chỗ khác; chúng nó dầu là nhà bạn nghịch có lẽ sẽ nghĩ lại chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('20685', '26', '12', '4', 'Ngươi khá đem đồ vật mình như đồ vật của kẻ dời đi, giữa ban ngày, trước mắt chúng nó; chính mình ngươi đi về buổi chiều, trước mắt chúng nó, như kẻ đi đày.');
INSERT INTO `bible_verses_cadman` VALUES ('20686', '26', '12', '5', 'Cũng ở trước mắt chúng nó, ngươi khá xoi một cái lỗ qua tường, rồi từ lỗ đó đem đồ vật ra.');
INSERT INTO `bible_verses_cadman` VALUES ('20687', '26', '12', '6', 'Trước mắt chúng nó, ngươi để đồ vật lên vai, và đem đi lúc trời tối. Ngươi khá che mặt, đặng không thấy đất nầy; vì ta đã đặt ngươi làm một dấu cho nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20688', '26', '12', '7', 'Ta làm theo lời Chúa đã phán dặn: mang đồ vật đi giữa ban ngày như đồ vật kẻ dời đi, đến chiều ta lấy chính tay mình mà xoi tường. Ta đem đồ vật đi trong lúc tối, và vác trên vai ta trước mắt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20689', '26', '12', '8', 'Sớm mai có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20690', '26', '12', '9', 'Hỡi con người, nhà Y-sơ-ra-ên, là nhà bạn nghịch ấy, há chẳng từng hỏi ngươi rằng: Ngươi làm gì?');
INSERT INTO `bible_verses_cadman` VALUES ('20691', '26', '12', '10', 'Hãy trả lời cho chúng rằng: Chúa Giê-hô-va phán như vầy: Gánh nặng nầy chỉ về vua trong Giê-ru-sa-lem, cùng cả nhà Y-sơ-ra-ên ở trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20692', '26', '12', '11', 'Ngươi khá nói rằng: Ta là điềm cho các ngươi. Chúng nó sẽ gặp điều như ta đã làm; sẽ đi đày, sẽ đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('20693', '26', '12', '12', 'Vua giữa chúng nó sẽ vác trên vai mình mà đi ra trong lúc tối. Chúng nó sẽ đục lỗ qua tường để mang đồ ra; người sẽ che mặt, vì mắt người sẽ không thấy đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20694', '26', '12', '13', 'Ta cũng sẽ giăng lưới ta trên người, người sẽ mắc vào bẫy ta; và ta sẽ đem người qua Ba-by-lôn, là đất của người Canh-đê. Nhưng người sẽ thấy đất ấy, dầu chết tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20695', '26', '12', '14', 'Những kẻ ở xung quanh người để giúp người, và các đạo binh người, thì ta sẽ làm cho tan ra mọi gió, và ta sẽ tuốt gươm mà đuổi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('20696', '26', '12', '15', 'Khi ta làm tan tác chúng nó trong các dân tộc và rải ra trong các nước, chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20697', '26', '12', '16', 'Dầu vậy, ta sẽ chừa lại một số ít trong chúng nó thoát khỏi gươm dao, đói kém, ôn dịch; đặng chúng nó có thể thuật lại mọi sự gớm ghiếc của mình trong các dân mà chúng nó sẽ đến ở; và chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20698', '26', '12', '17', 'Ðoạn, có lời Ðức Giê-hô-va phán cho ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20699', '26', '12', '18', 'Hỡi con người, ngươi khá ăn bánh trong sự kinh khủng, uống nước với sự run rẩy và sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('20700', '26', '12', '19', 'Ngươi khá nói cùng dân trong đất rằng: Nầy là điều mà Chúa Giê-hô-va phán về dân cư Giê-ru-sa-lem, về đất của Y-sơ-ra-ên: Chúng nó sẽ ăn bánh trong sự sợ hãi, và uống nước trong sự kinh khủng, đặng đất nầy bị hoang vu, mất hết của cải, bởi cớ sự cường bạo của cả dân cư đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20701', '26', '12', '20', 'Các thành đông dân sẽ trở nên gò đống, đất sẽ bị hoang vu; và các ngươi sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20702', '26', '12', '21', 'Lại có lời Ðức Giê-hô-va phán cho ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20703', '26', '12', '22', 'Hỡi con người, các ngươi có một lời tục ngữ trong đất của Y-sơ-ra-ên, rằng: Những ngày kéo dài, mọi sự hiện thấy chẳng ứng nghiệm! lời ấy nghĩa là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('20704', '26', '12', '23', 'Ấy vậy, hãy nói cùng chúng nó rằng: Chúa Giê-hô-va phán như vầy: Ta sẽ làm cho lời tục ngữ ấy dứt đi, không ai dùng nó làm tục ngữ nữa trong Y-sơ-ra-ên. Song khá nói cùng chúng nó rằng: Những ngày gần đến, mọi sự hiện thấy hầu ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('20705', '26', '12', '24', 'Thật, sẽ chẳng còn có một sự hiện thấy nào là giả dối, hoặc một sự bói khoa nào là a dua trong nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20706', '26', '12', '25', 'Vì ta là Ðức Giê-hô-va, ta sẽ nói, và lời ta nói sẽ làm thành, không hoãn lại nữa. Hỡi nhà bạn nghịch! Ấy là đương ngày các ngươi mà ta sẽ rao lời tiên tri và sẽ làm thành, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20707', '26', '12', '26', 'Lại có lời Ðức Giê-hô-va phán cho ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20708', '26', '12', '27', 'Hỡi con người, nầy, nhà Y-sơ-ra-ên có kẻ nói rằng: Sự hiện thấy của người nầy thấy là chỉ về lâu ngày về sau, và người nói tiên tri về thời còn xa.');
INSERT INTO `bible_verses_cadman` VALUES ('20709', '26', '12', '28', 'Vậy nên, hãy nói cùng chúng nó: Chúa Giê-hô-va phán như vầy: Chẳng có lời nào của ta sẽ hoãn lại nữa, song lời ta nói sẽ làm thành, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20710', '26', '13', '1', 'Có lời Ðức Giê-hô-va phán cho ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20711', '26', '13', '2', 'Hỡi con người, hãy nói tiên tri nghịch cùng các tiên tri của Y-sơ-ra-ên, là những kẻ đương nói tiên tri, và hãy bảo cho những kẻ nói tiên tri bởi lòng riêng mình rằng: Hãy nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20712', '26', '13', '3', 'Chúa Giê-hô-va phán như vầy: Khốn cho những tiên tri dại dột, theo thần riêng minh, mà chưa từng thấy gì cả.');
INSERT INTO `bible_verses_cadman` VALUES ('20713', '26', '13', '4', 'Hỡi Y-sơ-ra-ên, các tiên tri ngươi cũng như những con cáo trong chốn hoang vu!');
INSERT INTO `bible_verses_cadman` VALUES ('20714', '26', '13', '5', 'Các ngươi chưa lên nơi phá tan, và không xây tường cho nhà Y-sơ-ra-ên, đặng đứng vững trong cơn chiến trận nơi ngày Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20715', '26', '13', '6', 'Chúng nó đã thấy sự phỉnh phờ, và sự bói khoa giả dối. Chúng nó nói rằng: Ðức Giê-hô-va phán, (song Ðức Giê-hô-va đã không sai chúng nó), và chúng nó khiến người ta mong cho lời mình được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('20716', '26', '13', '7', 'Khi ta chưa từng phán, mà các ngươi nói rằng: Ðức Giê-hô-va có phán, vậy các ngươi há chẳng thấy sự hiện thấy phỉnh phờ và nói sự bói khoa giả dối, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20717', '26', '13', '8', 'Vậy nên, Chúa Giê-hô-va có phán như vầy: Vì các ngươi nói những lời giả dối, thấy những sự phỉnh phờ, nầy, ta nghịch cùng các ngươi, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20718', '26', '13', '9', 'Tay ta sẽ nghịch cùng những tiên tri thấy sự hiện thấy phỉnh phờ, bói những sự giả dối. Chúng nó sẽ không dự vào hội bàn dân ta nữa, không được ghi vào sổ nhà Y-sơ-ra-ên nữa, và không vào trong đất của Y-sơ-ra-ên; các ngươi sẽ biết ta là Chúa Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20719', '26', '13', '10', 'Thật vậy, bởi chúng nó lừa dối dân ta mà rằng: Bình an; mà chẳng có bình an chi hết. Khi có ai xây tường, nầy, chúng nó trét vôi chưa sùi bọt lên!');
INSERT INTO `bible_verses_cadman` VALUES ('20720', '26', '13', '11', 'Hãy nói cùng những kẻ trét vôi chưa sùi bọt rằng tường ấy sẽ xiêu đổ. Mưa to sẽ xảy đến. Hỡi mưa đá lớn, bay sẽ sa xuống; và gió bão sẽ xé rách nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20721', '26', '13', '12', 'Nầy, khi tường sụp xuống, người ta há chẳng nói cùng các ngươi rằng: Chớ nào vội mà các ngươi đã trét trên tường ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('20722', '26', '13', '13', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Ta sẽ nhơn giận khiến gió bão xé rách nó; ta sẽ nhơn cơn thạnh nộ sai mưa dầm đến, và nhơn sự tức giận sai mưa đá lớn phá diệt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20723', '26', '13', '14', 'Cũng vậy, ta sẽ dỡ cái tường mà các ngươi đã trét vôi chưa sùi bọt, xô nó suốt đất, đến nỗi chơn nền bày ra. Tường sẽ đổ, các ngươi sẽ bị diệt giữa nó, và biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20724', '26', '13', '15', 'Ta sẽ làm trọn cơn giận nghịch cùng tường và kẻ trét vôi chưa sùi bọt như vầy: và ta sẽ nói cùng các ngươi rằng: Tường chẳng còn nữa, kẻ trét vôi cũng vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('20725', '26', '13', '16', 'tức là các tiên tri của Y-sơ-ra-ên nói tiên tri về Giê-ru-sa-lem, xem sự hiện thấy bình an cho thành ấy, mà không có bình an, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20726', '26', '13', '17', 'Hỡi con người, ngươi khá xây mặt nghịch cùng các con gái của dân ngươi, là những kẻ nói tiên tri bởi lòng riêng mình; và ngươi khá nói tiên tri nghịch cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20727', '26', '13', '18', 'Bảo chúng nó rằng: Chúa Giê-hô-va phán như vầy: Khốn cho những đờn bà vì mọi cùi tay may gối, và y theo tầm thước mà làm khăn cho đầu, để săn linh hồn. Uûa, kìa! các ngươi muốn săn linh hồn dân ta, và giữ linh hồn nó để làm lợi cho mình hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20728', '26', '13', '19', 'Các ngươi vì mấy nhắm mạch nha, mấy miếng bánh mà làm nhục ta giữa dân ta, các ngươi nói dối dân ta, là kẻ nghe lời dối trá các ngươi, để mà giết những kẻ không đáng chết, cho sống những kẻ không đáng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('20729', '26', '13', '20', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, ta ghét những cái gối của các ngươi, vì bởi đó các ngươi săn linh hồn như đánh bẫy chim; ta sẽ xé ra khỏi cánh tay các ngươi, và thả linh hồn mà các ngươi đã săn, như chim bay đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20730', '26', '13', '21', 'Ta cũng sẽ xé khăn các ngươi, cứu dân ta ra khỏi tay các ngươi, chúng nó sẽ không ở trong tay các ngươi để bị săn nữa; bấy giờ các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20731', '26', '13', '22', 'Vì các ngươi lấy sự dối trá làm buồn lòng kẻ công bình mà ta chưa từng làm cho lo phiền, và các ngươi làm mạnh tay kẻ dữ đặng nó không xây bỏ đường xấu mình để được sống,');
INSERT INTO `bible_verses_cadman` VALUES ('20732', '26', '13', '23', 'vì cớ đó, các ngươi sẽ không thấy sự hiện thấy thỉnh phờ, và không bói khoa nữa. Ta sẽ cứu dân ta thoát khỏi tay các ngươi, và các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20733', '26', '14', '1', 'Một vài trưởng lão kia của Y-sơ-ra-ên đến cùng ta, ngồi trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20734', '26', '14', '2', 'Bấy giờ có lời Ðức Giê-hô-va phán cho ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20735', '26', '14', '3', 'Hỡi con người, những kẻ nầy mang thần tượng mình vào trong lòng, và đặt rồi mặt mình sự gian ác mình làm cho vấp phạm; vậy ta há để cho chúng nó cầu hỏi ta một chút nào sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20736', '26', '14', '4', 'Cho nên, hãy nói cùng chúng nó mà bảo rằng: Chúa Giê-hô-va phán như vầy: Hễ người nào trong nhà Y-sơ-ra-ên mang thần tượng mình vào lòng, và đặt trước mặt mình sự gian ác mình làm cho vấp phạm, nầy người ấy đến cùng kẻ tiên tri, thì ta, Ðức Giê-hô-va, chính ta sẽ trả lời cho nó y như thần tượng đông nhiều của nó,');
INSERT INTO `bible_verses_cadman` VALUES ('20737', '26', '14', '5', 'hầu cho ta bắt được nhà Y-sơ-ra-ên trong chính lòng nó, vì chúng nó nhơn thần tượng mình mà xa lạ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20738', '26', '14', '6', 'Vậy nên, hãy nói cùng nhà Y-sơ-ra-ên rằng: Chúa Giê-hô-va phán như vầy: Hãy trở lại, xây bỏ thần tượng các ngươi, xây mặt khỏi mọi sự gớm ghiếc của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20739', '26', '14', '7', 'Thật vậy, hết thảy những người nhà Y-sơ-ra-ên, hết thảy khách lạ trú ngụ trong Y-sơ-ra-ên, hệ ai lìa xa ta, mà mang thần tượng mình vào lòng, và đặt trước mặt mình sự gian ác mình làm cho vấp phạm, đến cùng kẻ tiên tri để vì chính mình cầu hỏi ta, thì chính ta, Ðức Giê-hô-va, sẽ trả lời cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20740', '26', '14', '8', 'Ta sẽ sấp mặt lại nghịch cùng người ấy, khiến nó nên gở lạ, dấu, và tục ngữ, và dứt nó khỏi giữa dân ta. Bấy giờ các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20741', '26', '14', '9', 'Nếu kẻ tiên tri bị dỗ mà nói lời nào, ấy chính ta, Ðức Giê-hô-va, đã để tiên tri đó bị dỗ, và ta sẽ giá tay trên nó, diệt nó khỏi giữa dân Y-sơ-ra-ên của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20742', '26', '14', '10', 'Cả hai sẽ đều chịu tội mình: tội của kẻ tiên tri sẽ giống như tội của kẻ cầu hỏi,');
INSERT INTO `bible_verses_cadman` VALUES ('20743', '26', '14', '11', 'để cho nhà Y-sơ-ra-ên chẳng còn lầm lạc xa ta nữa, và chẳng làm ô uế mình nữa bởi mọi sự phạm phép của nó; nhưng đặng chúng nó được làm dân ta, và ta làm Ðức Chúa Trời chúng nó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20744', '26', '14', '12', 'Ðoạn, có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20745', '26', '14', '13', 'Hỡi con người, nếu đất nào làm sự trái phép mà phạm tội nghịch cùng ta, và nếu ta giá tay trên nó, bẻ gậy bánh của nó, giáng cho sự đói kém, và diệt hết người và vật trong nó,');
INSERT INTO `bible_verses_cadman` VALUES ('20746', '26', '14', '14', 'thì dẫu trong đất đó có ba người nầy, là Nô-ê, Ða-ni-ên, và Gióp, cũng chỉ cứu được linh hồn mình bởi sự công bình mình, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20747', '26', '14', '15', 'Nếu ta khiến các thú dữ trải qua trong đất, làm cho hủy hoại, trở nên hoang vu, đến nỗi chẳng ai đi qua nữa vì cớ các thú ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('20748', '26', '14', '16', 'thì dẫu trong đất có ba người đó, Chúa Giê-hô-va phán, thật như ta hằng sống, họ cũng chẳng cứu được con trai con gái; chỉ một mình họ được cứu, nhưng đất sẽ hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('20749', '26', '14', '17', 'Hay là, nếu ta sai gươm dao đến trên đất đó, mà rằng: Gươm dao hãy trải qua đất, đến nỗi ta diệt người và vật nó,');
INSERT INTO `bible_verses_cadman` VALUES ('20750', '26', '14', '18', 'thì dẫu trong đất có ba người đó, Chúa Giê-hô-va phán, thật như ta hằng sống, họ cũng chẳng cứu được con trai con gái, nhưng chỉ một mình họ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('20751', '26', '14', '19', 'Hay là, nếu ta sai ôn dịch đến trong đất đó, nếu ta đổ cơn giận mà làm chảy máu nó đặng diệt hết người và vật khỏi nó,');
INSERT INTO `bible_verses_cadman` VALUES ('20752', '26', '14', '20', 'thì dẫu có Nô-ê, Ða-ni-ên và Gióp ở đó, Chúa Giê-hô-va phán, thật như ta hằng sống, họ cũng chẳng cứu được nào con trai nào con gái, chỉ một mình họ cứu được linh hồn mình bởi sự công bình mình thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('20753', '26', '14', '21', 'Vậy, Chúa Giê-hô-va phán như vầy: Ta lấy bốn sự đoán phạt nặng nề, tức là gươm dao, đói kém, thú dự, và ôn dịch mà giáng cho Giê-ru-sa-lem, đặng hủy diệt khỏi nó người và thú vật, sự đó quá hơn là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('20754', '26', '14', '22', 'Dầu vậy, nầy, trong đó còn có kẻ sót lại, cả con trai con gái sẽ bị đem ra: nầy, chúng nó sẽ đi ra đến cùng các ngươi; các ngươi sẽ thấy đường lối và việc làm của chúng nó, thì sẽ tự yên ủi mình về tai vạ ta đã giáng trên Giê-ru-sa-lem, tức về mọi sự ta đã giáng trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20755', '26', '14', '23', 'Phải, khi các ngươi thấy đường lối và việc làm chúng nó, thì chúng nó sẽ yên ủi các ngươi; và các ngươi sẽ biết mọi sự ta đã làm trong nó, thì ta chẳng làm vô cớ, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20756', '26', '15', '1', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20757', '26', '15', '2', 'Hỡi con người, cây nho ở trong các cây khác, và nhánh nho ở trong cây rừng, thì có gì hơn không?');
INSERT INTO `bible_verses_cadman` VALUES ('20758', '26', '15', '3', 'Người ta có thể lấy gỗ bởi nó để làm việc gì? Có dùng làm đinh để treo vật gì được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('20759', '26', '15', '4', 'Nầy, nó bị ném vào lửa để làm củi, khi lửa đã thiêu hai đầu, và khúc giữa cũng cháy, thì còn dùng được việc gì?');
INSERT INTO `bible_verses_cadman` VALUES ('20760', '26', '15', '5', 'Nầy, khi nó còn nguyên, chẳng dùng làm gì được; huống nữa là, khi lửa đã thiêu nuốt và nó đã bị đốt cháy, thì còn dùng làm trò chi được ư!');
INSERT INTO `bible_verses_cadman` VALUES ('20761', '26', '15', '6', 'Vậy nên, Chúa Giê-hô-va phán Việt Nam: Như cây nho trong các cây rừng mà ta lấy làm củi, ném vào trong lửa, thì ta cũng sẽ phó dân cư Giê-ru-sa-lem như vầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20762', '26', '15', '7', 'Ta sẽ để mặt ta nghịch cùng chúng nó. Chúng nó sẽ ra khỏi lửa, nhưng lửa sẽ thiêu đốt chúng nó đi; và khi ta để mặt nghịch cùng chúng nó, các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20763', '26', '15', '8', 'Ta sẽ làm đất nầy ra hoang vu, vì chúng nó đã phạm tội, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20764', '26', '16', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20765', '26', '16', '2', 'Hỡi con người, hãy làm cho Giê-ru-sa-lem biết những sự gớm ghiếc của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20766', '26', '16', '3', 'Ngươi khá nói rằng: Chúa Giê-hô-va phán cùng Giê-ru-sa-lem như vầy: Bởi cội rễ và sự sanh ra của mầy ở đất Ca-na-an; cha mầy là người A-mô-rít, mẹ là người Hê-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('20767', '26', '16', '4', 'Về sự mầy sanh ra, trong ngày mầy mới đẻ, rún mầy chưa cắt, chưa rửa mầy trong nước cho được thanh sạch, chưa xát bằng muối, chưa bọc bằng khăn.');
INSERT INTO `bible_verses_cadman` VALUES ('20768', '26', '16', '5', 'Chẳng có mắt nào thương mầy, đặng làm một việc trong những việc đó cho mầy vì lòng thương xót mầy; song mầy đã bị quăng giữa đồng trống trong ngày mầy sanh ra, vì người ta gớm mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20769', '26', '16', '6', 'Khi ta qua gần mầy, thấy mầy tắm trong máu mình, ta phán cùng mầy rằng: Dầu ở giữa máu mầy, hãy sống! Thật, ta phán cùng mầy rằng: Dầu ở giữa máu mầy, hãy sống!');
INSERT INTO `bible_verses_cadman` VALUES ('20770', '26', '16', '7', 'Ta đã làm cho mầy thêm nhiều ra, như vật đồng ruộng mọc lên. Mầy đã nẩy nở, lớn lên, và trở nên đẹp đẽ lắm. Vú mầy dậy lên, tóc mầy dài ra, nhưng hãi còn ở lỗ và trần truồng.');
INSERT INTO `bible_verses_cadman` VALUES ('20771', '26', '16', '8', 'Khi ta qua gần mầy, và nhìn mầy, nầy, tuṀi mầy nầy, mầy ã đến tuổi yêu mến. Ta lấy áo ngoài ta trùm trên mầy, che sự trần truồng mầy. Phải, ta thề cùng mầy và kết giao ước với mầy, thì mầy trở nên của ta, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20772', '26', '16', '9', 'Ta rửa mầy trong nước, làm cho sạch máu vấy mình mầy, và xức dầu cho.');
INSERT INTO `bible_verses_cadman` VALUES ('20773', '26', '16', '10', 'Ta mặc áo thêu cho mầy, cho mầy mang giày sắc lam, thắt lưng mầy bằng vải gai mịn, đắp cho mầy bằng hàng lụa.');
INSERT INTO `bible_verses_cadman` VALUES ('20774', '26', '16', '11', 'Ta lấy đồ trang sức giồi cho mầy, xỏ vòng vào tay, mang kiềng vào cỡ,');
INSERT INTO `bible_verses_cadman` VALUES ('20775', '26', '16', '12', 'tra khoen nơi mũi, đeo hoa vào tai, và đội mão đẹp trên đầu mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20776', '26', '16', '13', 'Như vầy, mầy được trang sức bằng vàng bằng bạc; áo xống của mầy bằng vải gai mịn, bằng hàng lụa, bằng đồ thêu; mầy nuôi mình bằng bột mì lọc, bằng mật ong và bằng dầu. Mầy đã trở nên cực đẹp, và thạnh vượng đến nỗi được ngôi hoàng hậu.');
INSERT INTO `bible_verses_cadman` VALUES ('20777', '26', '16', '14', 'Danh tiếng mầy lừng lẫy trong các nước bởi sắc đẹp mầy; vì sự đẹp là toàn vẹn bởi oai nghi của ta mà ta đã đặt trên mầy, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20778', '26', '16', '15', 'Nhưng mầy cậy sắc đẹp mình; cậy danh tiếng mình mà buông sự dâm dục, hành dâm cùng mọi kẻ trải qua, phó mình mầy cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20779', '26', '16', '16', 'Mầy dùng áo xống mình, trang sức nhiều mùi, và làm sự dâm loạn tại đó; đều ấy sẽ chẳng đến, cũng sẽ chẳng có bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('20780', '26', '16', '17', 'Mầy cũng đã lấy những đồ trang sức trọng thể, làm bằng vàng và bạc mà ta đã ban cho mầy; mầy dùng làm hình người nam, rồi hành dâm với nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20781', '26', '16', '18', 'Mầy lấy áo xống thêu của minh mà đắp cho chúng nó, lấy dầu và hương của ta bày ra trước mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20782', '26', '16', '19', 'Bánh mà ta đã ban cho mầy, bột mì lọc, dầu, và mật ong mà ta cho mầy ăn, thì mầy đem mà bày ra hết trước mặt chúng nó, để làm mùi thơm tho. Thật, có sự ấy, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20783', '26', '16', '20', 'Mầy đã bắt những con trai con gái mà mầy đã sanh ra cho ta, đem dâng cho chúng nó đặng nuốt đi. Những sự dâm ô đó há phải là nhỏ mọn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20784', '26', '16', '21', 'Mầy đã giết con cái ta, và đã đưa qua trên lửa mà nộp cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20785', '26', '16', '22', 'Giữa mọi sự gớm ghiếc và sự tà dâm mầy, mầy không nhớ lúc còn thơ trẻ, khi mầy hãi còn ở lỗ, truồng trần hết cả, tắm trong máu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20786', '26', '16', '23', 'Chúa Giê-hô-va phán: Khốn nạn, khốn nạn cho mầy! sau khi mầy làm mọi sự dự ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('20787', '26', '16', '24', 'lại xây vòng khung cho mình, dựng nơi cao cho mình trên mọi đường phố.');
INSERT INTO `bible_verses_cadman` VALUES ('20788', '26', '16', '25', 'Nơi lối vào các đường phố, mầy xây nơi cao mình, và đã làm cho sự đẹp đẽ mầy nên gớm ghiếc, mầy đã nộp mình cho mọi người đi qua, và thêm nhiều sự tà dâm mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20789', '26', '16', '26', 'Mầy đã hành dâm với những người Ê-díp-tô, là người lân cận mầy có thân thể mạnh mẽ, mầy đã thêm nhiều sự tà dâm đặng chọc giận ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20790', '26', '16', '27', 'Vậy, ta đã giang tay ta trên mầy; bớt phần đã chỉ định cho mầy, và phó mầy cho ý muốn của kẻ ghét mầy, tức các con gái Phi-li-tin, chúng nó đã mắc cỡ về sự hành dâm của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20791', '26', '16', '28', 'Mầy cũng đã hành dâm cùng những người A-si-ri, vì mầy không no chán. Sau khi đã phạm tội tà dâm với chúng nó, mầy còn chưa no chán.');
INSERT INTO `bible_verses_cadman` VALUES ('20792', '26', '16', '29', 'Vả, mầy đã thêm nhiều sự dâm dục với đất Ca-na-an cho đến Canh-đê, thế mà mầy cũng chưa no chán!');
INSERT INTO `bible_verses_cadman` VALUES ('20793', '26', '16', '30', 'Chúa Giê-hô-va phán: Ôi! lòng mầy luốt lát là dường nào, mầy phạm mọi việc đó, là việc của đờn bà tà dâm không biết xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('20794', '26', '16', '31', 'Khi mầy xây vòng khung mình nơi lối vào mỗi đường, dựng nơi cao trên mỗi đường phố, mầy không giống như đứa điếm đĩ, bởi mầy khinh tiền công;');
INSERT INTO `bible_verses_cadman` VALUES ('20795', '26', '16', '32', 'mầy là đờn bà ngoại tình, tiếp người lạ thay vì chồng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20796', '26', '16', '33', 'Hễ là đứa điếm đĩ thì được tiền công; nhưng mầy thì dâng lễ vật cho hết thảy tình nhơn mầy; mầy đã hối lộ cho chúng, để chúng đến tư bề mà hành dâm với mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20797', '26', '16', '34', 'Mầy đã làm trái với đờn bà khác trong sự tà dâm mầy, vì người ta không tìm mầy; và mầy trả tiền công, còn người ta không cho mầy chi hết. Ấy là mầy trái với những kẻ khác!');
INSERT INTO `bible_verses_cadman` VALUES ('20798', '26', '16', '35', 'Vậy nên, hỡi kẻ điếm đĩ, hãy nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20799', '26', '16', '36', 'Chúa Giê-hô-va phán như vầy: Vì cớ mầy đã đổ ra sự ô uế, tỏ ra sự trần truồng bởi sự hành dâm với tình nhơn mầy; và vì cớ mọi thần tượng gớm ghiếc của mầy, cũng vì cớ máu con cái mầy đã dâng cho chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('20800', '26', '16', '37', 'cho nên, nầy, ta sẽ nhóm hết thảy tình nhơn mầy, tức những kẻ mầy ưa thích, mọi kẻ mầy yêu, mọi kẻ mầy ghét; ta sẽ nhóm chúng nó từ mọi bề đến nghịch cùng mầy; ta sẽ lột truồng mầy cho chúng nó, chúng nó sẽ thấy hết.');
INSERT INTO `bible_verses_cadman` VALUES ('20801', '26', '16', '38', 'Ta sẽ đoán phạt mầy như đoán phạt đờn bà bội chồng và làm đổ máu; ta sẽ lấy máu của sự giận dữ và ghen tương mà đổ trên mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20802', '26', '16', '39', 'Ta cũng sẽ phó mầy vào tay chúng nó: chúng nó sẽ phá vòng khung và đổ các nơi cao của mầy; lột áo xống mầy, để mầy ở lỗ và truồng trần.');
INSERT INTO `bible_verses_cadman` VALUES ('20803', '26', '16', '40', 'Chúng nó sẽ khiến một lũ người lên nghịch cùng mầy, ném đá mầy và đâm mầy bằng gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('20804', '26', '16', '41', 'Chúng nó sẽ lấy lửa đốt nhà mầy, đoán xét mầy trước mắt nhiều đờn bà; ta sẽ làm cho mầy hết hành dâm và mầy cũng không cho tiền công nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20805', '26', '16', '42', 'Vậy thì cơn giận ta sẽ dứt, sự ghen tương ta lìa khỏi mầy, và ta yên lặng, không giận nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20806', '26', '16', '43', 'Vì mầy không nhớ lúc mình còn thơ bé, và đã nóng giận nghịch cùng ta trong mọi việc; cho nên, nầy, ta cũng sẽ làm cho đường lối mầy lại đổ trên đầu mầy, Chúa Giê-hô-va phán vậy; mầy sẽ không thêm sự hành dâm nầy vào mọi sự gớm ghiếc mầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20807', '26', '16', '44', 'Phàm người hay dùng tục ngữ, sẽ lấy câu tục ngữ nầy mà nói về mầy: Mẹ thế nào, con gái thế ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('20808', '26', '16', '45', 'Mầy là con gái của mẹ mầy, mẹ mầy đã chán bỏ chồng con mình; mầy là em các chị mầy, các chị mầy đã chán bỏ chồng con mình; mẹ mầy là người Hê-tít, và cha mầy là người A-mô-rít.');
INSERT INTO `bible_verses_cadman` VALUES ('20809', '26', '16', '46', 'Chị mầy là Sa-ma-ri cũng các con gái nó, ở bên tả mầy; em mầy là Sô-đôm cùng các con gái nó, ở bên hữu mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20810', '26', '16', '47', 'Còn mầy không bước đi trong đường chúng nó, và không phạm những sự gớm ghiếc giống nhau; mầy cho điều đó là nhỏ mọn, nhưng mầy đã tự làm ra xấu hơn chúng nó trong mọi đường lối mầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20811', '26', '16', '48', 'Chúa Giê-hô-va phán: Thật như ta hằng sống, Sô-đôm, em mầy, chính mình nó và con gái nó chưa từng làm sự mầy và con gái mầy đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('20812', '26', '16', '49', 'Nầy, đây là sự gian ác của em gái mầy là Sô-đôm và các con gái nó: ở kiêu ngạo, ăn bánh no nê, và ở nể cách sung sướng; nó lại không bổ sức cho tay kẻ nghèo nàn và thiếu thốn.');
INSERT INTO `bible_verses_cadman` VALUES ('20813', '26', '16', '50', 'Chúng nó đã trở nên cao ngạo, phạm những sự gớm ghiếc trước mặt ta; nên ta đã trừ chúng nó đi, vừa khi ta thấy mọi điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20814', '26', '16', '51', 'Sa-ma-ri chưa phạm đến phân nửa tội mà mầy đã phạm; mầy đã thêm nhiều sự gớm ghiếc hơn nó, và bởi những sự gớm ghiếc mầy đã phạm, thì chị em mầy con được kể là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('20815', '26', '16', '52', 'Mầy xét đoán chị em mầy, ấy là mầy chuốc lấy sự xấu hổ mình. Vì cớ tội lỗi mầy còn là đáng gớm hơn chúng nó, thì chúng nó là công bình hơn mầy. Vậy, mầy cũng hãy mang nhơ chịu hổ, vì mầy đã làm cho chị em mầy được kể là công bình!');
INSERT INTO `bible_verses_cadman` VALUES ('20816', '26', '16', '53', 'Ta sẽ đem những phu tù của Sô-đôm và các con gái nó trở về, đem những phu tù của Sa-ma-ri và các con gái nó trở về, cũng đem các phu tù của mầy ở giữa chúng nó trở về nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('20817', '26', '16', '54', 'để mầy mang nhuốc mình, và chịu hổ về mọi điều mầy đã làm, vì đã làm cho chúng nó được yên ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('20818', '26', '16', '55', 'Chị em mầy, Sô-đôm và con gái nó, sẽ trở lại như khi xưa. Sa-ma-ri cùng con gái nó cũng trở lại như khi xưa. Mầy cùng con gái mầy cũng sẽ trở lại như khi xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('20819', '26', '16', '56', 'Trong ngày mầy kiêu ngạo, miệng mầy chẳng nhắc đến tên Sô-đôm, em mầy;');
INSERT INTO `bible_verses_cadman` VALUES ('20820', '26', '16', '57', 'lúc đó sự dự của mầy chưa lộ ra, mầy còn chưa bị những lời nhiếc móc của con gái Sy-ri và hết thảy các xứ lân cận, của các con gái Phi-li-tin nó khinh dể mầy tư bề.');
INSERT INTO `bible_verses_cadman` VALUES ('20821', '26', '16', '58', 'Mầy đã mang lấy sự hành dâm và sự gớm ghiếc của mầy, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20822', '26', '16', '59', 'Vì Chúa Giê-hô-va phán như vầy: Mầy đã khinh dể lời thề mà dứt bỏ giao ước ta, ta sẽ đối đãi mầy như mầy đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('20823', '26', '16', '60', 'Dầu vậy, ta sẽ nhớ lại giao ước ta đã lập với mầy đương ngày mầy thơ bé, ta vì mầy sẽ lập một giao ước đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('20824', '26', '16', '61', 'Khi mầy sẽ nhận lấy những chị em mầy, mầy sẽ nhớ lại đường lối mình mà hổ thẹn; bấy giờ ta sẽ trao chúng nó cho mầy làm con gái, nhưng không cứ theo giao ước mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20825', '26', '16', '62', 'Ta sẽ lập giao ước ta với mầy, mầy sẽ biết ta là Ðức Giê-hô-va;');
INSERT INTO `bible_verses_cadman` VALUES ('20826', '26', '16', '63', 'hầu cho mầy được nhớ lại và hổ ngươi; vì chớ sự xấu hổ mầy, mầy chẳng còn mở miệng nữa, khi ta đã tha thứ mọi điều mầy đã làm, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20827', '26', '17', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20828', '26', '17', '2', 'Hỡi con người, khá ra câu đố, kể lời ví dụ cho nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20829', '26', '17', '3', 'Ngươi khá nói rằng: Chúa Giê-hô-va phán như vầy: Có một chim ưng lớn, cánh lớn lông dài, đầy lông và có nhiều sắc, đến Li-ban và lấy ngọn cây hương bách đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20830', '26', '17', '4', 'Nó bẻ nhành non rất cao, đem đến trong một đất thương mãi, và để trong một thành của người buôn bán.');
INSERT INTO `bible_verses_cadman` VALUES ('20831', '26', '17', '5', 'Sau rồi nó lấy giống của đất ấy đem trồng nơi đất tốt; đặt gần nơi nhiều nước, và trồng như cây liễu.');
INSERT INTO `bible_verses_cadman` VALUES ('20832', '26', '17', '6', 'Cây nứt lên, trở nên một gốc nho diềm dà, nhưng không cao mấy: những nhánh nó hướng về phía chim ưng, rễ nó càng ra ở dưới; vậy nó trở nên một gốc nho, sanh ra những tược và nứt chồi.');
INSERT INTO `bible_verses_cadman` VALUES ('20833', '26', '17', '7', 'Nhưng có một chim ưng lớn khác, cánh lớn, lông nhiều; nầy, gốc nho từ chỗ đất mình đã được trồng, căng rễ ra và ngả nhành hướng về nó, hầu cho chim ưng ấy đến tưới mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20834', '26', '17', '8', 'Gốc nho đã được trồng nơi đất tốt, gần nơi nhiều nước, hầu cho nứt tược, ra trái, trở nên cây nho tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('20835', '26', '17', '9', 'Ngươi khá nói rằng: Chúa Giê-hô-va phán như vầy: Cây nho há được thạnh tốt sao? Chim ưng kia há chẳng nhổ rễ nó, cắt trái nó, cho đến nỗi làm khô héo hết những lá non nó đã nứt ra sao? Không cần có cánh tay mạnh, cũng không cần nhiều người để làm trốc rễ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20836', '26', '17', '10', 'Kìa, đã trồng nó, nó có được thạnh tốt chăng? Vừa khi gió đông đụng đến nó, nó há chẳng khô héo cả sao? Phải, nó sẽ khô nơi cùng một luống đất mà nó đã được trồng.');
INSERT INTO `bible_verses_cadman` VALUES ('20837', '26', '17', '11', 'Vả, có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20838', '26', '17', '12', 'Hãy nói cùng nhà bạn nghịch ấy rằng: Các ngươi không biết điều đó có ý nghĩa thế nào sao? Lại khá nói rằng: Nầy, vua Ba-by-lôn đã di đến Giê-ru-sa-lem; đã bắt vua và các quan trưởng đem đi với mình về Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20839', '26', '17', '13', 'Vua ấy đã chọn một con vua, lập giao ước với, khiến phát lời thề, và đã điệu những người mạnh trong đất đi,');
INSERT INTO `bible_verses_cadman` VALUES ('20840', '26', '17', '14', 'đặng cho nước phải sa sút, không tự dấy lên được; song bởi giữ giao ước, thì nước còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('20841', '26', '17', '15', 'Nhưng vua đã dấy loạn nghịch cùng vua Ba-by-lôn, mà sai sứ thần đến Ê-díp-tô, đặng người ta giúp cho những ngựa và nhiều dân. Người há được thạnh vượng sao? Người đã làm những việc như vầy, há thoát nạn được sao? Ðã dứt bỏ lời giao ước, còn mong thoát nạn!');
INSERT INTO `bible_verses_cadman` VALUES ('20842', '26', '17', '16', 'Chúa Giê-hô-va phán: Thật như ta hằng sống, ấy là tại nơi ở của vua đã tôn nó lên ngôi, mà nó đã khinh dể lời thề và dứt bỏ giao ước, thì nó cũng sẽ chết với vua ấy tại giữa Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('20843', '26', '17', '17', 'Pha-ra-ôn sẽ không đi với một đạo binh lớn và những toán lính đông đến cứu viện trong sự giao chiến, hi người ta đắp lũy dựng đồn để hủy diệt nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('20844', '26', '17', '18', 'Thật vậy, Sê-đê-kia đã khinh dể lời thề, phạm đến giao ước; nầy, đã trao tay ra rồi, thế mà nó còn làm những sự ấy. Nó chắc không thoát khỏi!');
INSERT INTO `bible_verses_cadman` VALUES ('20845', '26', '17', '19', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Thật như ta hằng sống, nó đã khinh dể lời thề ta, dứt bỏ giao ước ta, ta sẽ khiến điều đó đổ lại trên đầu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20846', '26', '17', '20', 'Ta sẽ giăng lưới ta trên nó, nó sẽ mắc vào lưới ta; ta sẽ đem nó qua Ba-by-lôn, tại đó ta sẽ đoán xét nó về tội nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20847', '26', '17', '21', 'Phàm những quân lính nó đi trốn sẽ ngã dưới lưỡi gươm; những kẻ còn sót lại sẽ bị tan lạc hướng về mọi gió. Bấy giờ các ngươi sẽ biết ấy chính ta, Ðức Giê-hô-va, là Ðấng đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20848', '26', '17', '22', 'Chúa Giê-hô-va phán như vầy: Chính ta cũng sẽ lấy ngọn cây hương bách cao, và ta sẽ trồng. Ở nơi cuối cùng những nhánh nó, ta sẽ bẻ một chồi non, và chính ta sẽ trồng nó trên hòn núi cao chót vót.');
INSERT INTO `bible_verses_cadman` VALUES ('20849', '26', '17', '23', 'Thật, ta sẽ trồng nó trên núi cao của Y-sơ-ra-ên; nó sẽ nứt nhành, và ra trái; sẽ trở nên cây hương bách tốt, cả loài chim sẽ đến núp dưới nó; hết thảy những giống có cánh sẽ ở dưới bóng của nhánh cây.');
INSERT INTO `bible_verses_cadman` VALUES ('20850', '26', '17', '24', 'Mọi cây ngoài đồng sẽ biết rằng ta, Ðức Giê-hô-va, đã hạ cây cao xuống và cất cây thấp lên, ta đã làm khô cây xanh, và làm cho cây khô tốt lên. Ta, Ðức Giê-hô-va, đã phán và làm thành sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20851', '26', '18', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20852', '26', '18', '2', 'Các ngươi dùng câu tục ngữ nầy về đất Y-sơ-ra-ên, rằng: Cha ăn trái nho chua, mà con ghê răng, câu đó có nghĩa gì?');
INSERT INTO `bible_verses_cadman` VALUES ('20853', '26', '18', '3', 'Chúa Giê-hô-va phán: Thật như ta hằng sống, các ngươi sẽ không cần dùng câu tục ngữ ấy trong Y-sơ-ra-ên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('20854', '26', '18', '4', 'Nầy, mọi linh hồn đều thuộc về ta; linh hồn của cha cũng như linh hồn của con, đều thuộc về ta; linh hồn nào phạm tội thì sẽ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('20855', '26', '18', '5', 'Nếu người nào là công bình, làm theo luật pháp và hiệp với lẽ thật,');
INSERT INTO `bible_verses_cadman` VALUES ('20856', '26', '18', '6', 'không ăn trên núi, không ngước mắt trông các thần tượng của nhà Y-sơ-ra-ên, không làm nhục vợ kẻ lân cận mình, không lại gần đờn bà đương có kinh nguyệt;');
INSERT INTO `bible_verses_cadman` VALUES ('20857', '26', '18', '7', 'người mà không làm hại ai, trả của cầm lại cho kẻ mắc nợ, không cướp vật gì của ai, ban bánh cho kẻ đói, mặc áo cho kẻ trần truồng,');
INSERT INTO `bible_verses_cadman` VALUES ('20858', '26', '18', '8', 'không cho vay mà ăn lời, không lấy thêm, rút tay lại khỏi sự gian ác, theo lẽ thật mà xét đoán trong người nầy với người khác;');
INSERT INTO `bible_verses_cadman` VALUES ('20859', '26', '18', '9', 'noi theo luật lệ ta và vâng giữ mạng lịnh ta, ăn ở cách thật thà, thì người ấy là người công bình; chắc thật người sẽ sống, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20860', '26', '18', '10', 'Nếu người đã sanh con là trộm cướp, làm đổ máu, làm điều nào trong những điều ác đã nói trên kia,');
INSERT INTO `bible_verses_cadman` VALUES ('20861', '26', '18', '11', 'chẳng làm điều nào trong những điều thiện đã nói trên kia, nhưng đã ăn trên núi, làm nhục vợ kẻ lân cận mình,');
INSERT INTO `bible_verses_cadman` VALUES ('20862', '26', '18', '12', 'làm hại kẻ nghèo nàn thiếu thốn, cướp vật gì của ai, và không trả của cầm, ngước mắt trông các thần tượng và phạm sự gớm ghiếc,');
INSERT INTO `bible_verses_cadman` VALUES ('20863', '26', '18', '13', 'cho vay ăn lời và lấy thêm, thì đứa con đó sẽ sống không? Không nó sẽ không sống! Vì nó đã phạm mọi sự gớm ghiếc ấy, chắc thật nó sẽ chết, và máu nó sẽ ở trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20864', '26', '18', '14', 'Nhưng, nếu người ấy sanh con trai, con thấy mọi sự tội cha mình đã phạm, thì lo sợ, không làm điều chi giống như vậy hết;');
INSERT INTO `bible_verses_cadman` VALUES ('20865', '26', '18', '15', 'nếu con ấy không ăn trên núi, nếu nó không ngước mắt trông thần tượng của nhà Y-sơ-ra-ên, nếu nó không làm nhục vợ kẻ lân cận mình,');
INSERT INTO `bible_verses_cadman` VALUES ('20866', '26', '18', '16', 'nếu nó không làm hại ai, nếu nó không lấy của cầm và không cướp vật gì của ai, nhưng nó ban bánh cho kẻ đói, và mặc áo cho kẻ trần truồng;');
INSERT INTO `bible_verses_cadman` VALUES ('20867', '26', '18', '17', 'rút tay lại khỏi hại kẻ nghèo, không đòi lời lãi và lấy thêm, vâng giữ mạng lịnh ta và noi theo luật lệ ta, thì đứa con ấy sẽ không chết vì sự gian ác cha nó, mà chắc nó sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('20868', '26', '18', '18', 'Còn như cha nó đã dùng sự hung bạo ức hiếp, và phạm sự trộm cướp đối với anh em mình, đã làm điều không lành giữa dân sự mình, nầy, chính nó sẽ chết trong sự gian ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20869', '26', '18', '19', 'Các ngươi còn nói rằng: Làm sao đứa con không mang sự gian ác của cha nó? Ấy là đứa con đã làm theo luật pháp và hiệp với lẽ thật; ấy là nó đã giữ hết thảy luật lệ ta và làm theo; chắc thật nó sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('20870', '26', '18', '20', 'Linh hồn nào phạm tội thì sẽ chết. Con sẽ không mang sự gian ác của cha và cha không mang sự gian ác của con. Sự công bình của người công bình sẽ được kể cho mình, sự dữ của kẻ dữ sẽ chất trên mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20871', '26', '18', '21', 'Song nếu kẻ dữ xây bỏ hết thảy tội mình đã phạm, nếu nó giữ mọi luật lệ ta, và nếu nó làm theo luật pháp và hiệp với lẽ thật, chắc thật nó sẽ sống và không chết đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('20872', '26', '18', '22', 'Không có một tội nào nó đã phạm sẽ bị nhớ lại nghịch cùng nó; nó sẽ sống vì cớ sự công bình nó đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('20873', '26', '18', '23', 'Chúa Giê-hô-va phán rằng: Ta há có vui chút nào về sự chết của kẻ dữ sao? há chẳng thà vui về sự nó xây bỏ đường lối mình và nó sống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20874', '26', '18', '24', 'Nhưng nếu kẻ công bình xây bỏ sự công bình của mình, nếu nó phạm sự gian ác, nếu nó bắt chước mọi sự gớm ghiếc mà kẻ dữ tự làm, thì nó sẽ sống không? Không có một việc công bình nào nó đã làm sẽ được nhớ lại; vì cớ sự phạm pháp mà nó đã làm, và tội lỗi nó đã phạm, nên nó sẽ chết trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20875', '26', '18', '25', 'Các ngươi lại nói rằng: Ðường lối của Chúa là không bằng phẳng! Vậy, hỡi nhà Y-sơ-ra-ên, hãy nghe: Ðường lối của ta há không bằng phẳng sao? Há chẳng phải đường lối của các ngươi là không bằng phẳng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20876', '26', '18', '26', 'Nếu kẻ công bình xây bỏ sự công bình mình, nếu nó phạm sự gian ác, và nếu nó vì cớ ấy mà chết; ấy là vì tội ác nó đã phạm mà nó chết.');
INSERT INTO `bible_verses_cadman` VALUES ('20877', '26', '18', '27', 'Nếu kẻ dữ xây bỏ sự dữ mình đã phạm, nếu nó làm theo luật pháp và hiệp với lẽ thật, thì nó sẽ cứu linh hồn mình cho được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('20878', '26', '18', '28', 'Vì nó suy xét và xây bỏ mọi sự phạm pháp mình đã làm, chắc thật nó sẽ sống và không chết đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('20879', '26', '18', '29', 'Nhưng mà nhà Y-sơ-ra-ên nói rằng: Ðường lối của Chúa là không bằng phẳng. Hỡi nhà Y-sơ-ra-ên có phải là đường lối của ta không bằng phẳng sao? Há chẳng phải đường lối của các ngươi là không bằng phẳng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20880', '26', '18', '30', 'Vậy nên Chúa Giê-hô-va phán rằng: Hỡi nhà Y-sơ-ra-ên, ta sẽ đoán xét các ngươi, mỗi người theo việc làm của nó. Hãy trở lại và xây bỏ mọi sự phạm pháp của các ngươi; vậy thì sự gian ác không trở nên cớ hư nát cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20881', '26', '18', '31', 'Hãy liệng xa các ngươi mọi sự phạm pháp mà tự mình đã làm. Hãy làm cho mình lòng mới và thần mới; vì, hỡi nhà Y-sơ-ra-ên, làm sao mà các ngươi muốn chết?');
INSERT INTO `bible_verses_cadman` VALUES ('20882', '26', '18', '32', 'Chúa Giê-hô-va phán rằng: Thật vậy, ta không vui đâu về sự chết của kẻ phải chết, vậy các ngươi hãy xây lại, mà được sống!');
INSERT INTO `bible_verses_cadman` VALUES ('20883', '26', '19', '1', 'Vậy ngươi hãy đọc bài ca thương về các quan trưởng Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('20884', '26', '19', '2', 'mà rằng: Mẹ ngươi xưa kia là thế nào? Là sư tử cái nằm giữa những sư tử đực; nuôi nấng con nó giữa những sư tử con.');
INSERT INTO `bible_verses_cadman` VALUES ('20885', '26', '19', '3', 'Nuôi nấng một con trong các con nó, trở nên một sư tử tơ; tập bắt mồi, và nuốt người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20886', '26', '19', '4', 'Các dân nghe tiếng về nó; nó bị bắt trong hầm; sau khi đã đặt móc nơi hàm, các nước điệu nó sang đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('20887', '26', '19', '5', 'Khi sư tử cái đợi chờ đã lâu, và sự trông cậy mình đã mất, bèn lấy một con khác và nuôi nên một sư tử tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('20888', '26', '19', '6', 'Nó đi lại giữa những sư tử, trở nên một sư tử tơ; tập bắt mồi, và nuốt người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20889', '26', '19', '7', 'Nó biết cung đền chúng nó, và hủy phá các thành; đất nầy cùng mọi vật trong nó đều bị hoang vu, vì tiếng gầm của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20890', '26', '19', '8', 'Các nước ở mọi miền chung quanh bày hàng ra nghịch cùng nó, bủa lưới trên nó; bó bị bắt trong hầm.');
INSERT INTO `bible_verses_cadman` VALUES ('20891', '26', '19', '9', 'Lấy móc móc hàm và nhốt nó vào cũi, rồi điệu đến nơi vua nước Ba-by-lôn; dắt nó vào nơi đồn lũy, hầu cho tiếng nó không vang ra nữa trên núi Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('20892', '26', '19', '10', 'Mẹ ngươi như một cây nho, trong máu ngươi, trồng nơi mé nước. Trịu những trái và nhành, nhờ có nhiều nước.');
INSERT INTO `bible_verses_cadman` VALUES ('20893', '26', '19', '11', 'Nó mang những nhành mạnh mẽ, trở nên gậy của kẻ cai trị. Thân nó cao quá các nhánh.');
INSERT INTO `bible_verses_cadman` VALUES ('20894', '26', '19', '12', 'Nhưng nó đã bị nhổ bởi cơn giận, và bị quăng nơi đất. Gió đông đã làm khô trái nó; những nhánh mạnh mẽ của nó đã bị bẻ ra và khô; lửa đã nuốt nó đi!');
INSERT INTO `bible_verses_cadman` VALUES ('20895', '26', '19', '13', 'Bây giờ nó bị trồng nơi đồng vắng, trong đất khô và khát.');
INSERT INTO `bible_verses_cadman` VALUES ('20896', '26', '19', '14', 'Lửa đã ra từ các nhành của nó, và đã nuốt trái nó, đến nỗi không còn có nhành mạnh mẽ nữa, để làm gậy mà cai trị. Ấy là bài ca thương, về sau sẽ lấy làm bài ca thương.');
INSERT INTO `bible_verses_cadman` VALUES ('20897', '26', '20', '1', 'Năm thứ bảy, ngày mồng mười tháng năm, có một vài trưởng lão Y-sơ-ra-ên đến đặng cầu hỏi Ðức Giê-hô-va, họ ngồi trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20898', '26', '20', '2', 'Bấy giờ, có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20899', '26', '20', '3', 'Hỡi con người, hãy nói cùng các trưởng lão Y-sơ-ra-ên, bảo chúng nó rằng: Chúa Giê-hô-va phán như vầy: Có phải các ngươi đến đặng cầu hỏi ta chăng? Chúa Giê-hô-va phán: Thật như ta hằng sống, ta không để cho các ngươi cầu hỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('20900', '26', '20', '4', 'Hỡi con người, ngươi muốn xét đoán chúng nó, ngươi muốn xét đoán chúng nó chăng? Hãy làm cho chúng nó biết những sự gớm ghiếc của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20901', '26', '20', '5', 'Vậy ngươi khá nói cùng chúng nó rằng: Chúa Giê-hô-va phán như vầy: Ðương ngày mà ta chọn Y-sơ-ra-ên, mà ta thề cùng dòng dõi nhà Gia-cốp, mà ta tỏ mình cho chúng nó biết ta trong đất Ê-díp-tô, khi ta thề cùng chúng nó, và rằng: Ta là Giê-hô-va Ðức Chúa Trời các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('20902', '26', '20', '6', 'ngày đó ta thề hứa cùng chúng nó rằng ta sẽ đem chúng nó ra khỏi đất Ê-díp-tô đặng vào đất mà ta đã tìm sẵn cho chúng nó, tức là đất đượm sữa và mật ong, vinh hiển nhứt trong các đất.');
INSERT INTO `bible_verses_cadman` VALUES ('20903', '26', '20', '7', 'Ta nói cùng chúng nó rằng: Các ngươi ai nấy khá quăng xa mình những sự gớm ghiếc của mắt các ngươi, và chớ làm ô uế minh với các thần tượng của Ê-díp-tô! Ta là Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20904', '26', '20', '8', 'Nhưng mà chúng nó dấy loạn nghịch cùng ta, và không muốn nghe ta; ai nấy không ném bỏ những sự gớm ghiếc của mắt mình, và không lìa bỏ các thần tượng của Ê-díp-tô. Bấy giờ ta nói rằng ta sẽ đổ cơn giận ta trên chúng nó, làm trọn sự giận ta nghịch cùng chúng nó giữa đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('20905', '26', '20', '9', 'Nhưng ta đã vì cớ danh ta mà làm, hầu cho danh ấy khỏi bị nói phạm trước mắt các dân ngoại mà chúng nó ở giữa, trước mắt các dân ấy ta đã tỏ mình cho chúng nó biết, khi đem chúng nó ra khỏi đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('20906', '26', '20', '10', 'Vậy ta đã làm cho chúng nó ra khỏi đất Ê-díp-tô, và đem chúng nó đến nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20907', '26', '20', '11', 'ta ban cho chúng nó lề luật ta, và làm cho chúng nó biết mạng lịnh ta, là điều nếu người ta làm theo thì được sống bởi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20908', '26', '20', '12', 'Ta cũng cho chúng nó những ngày sa bát ta làm một dấu giữa ta và chúng nó, đặng chúng nó biết rằng ta là Ðức Giê-hô-va biệt chúng nó ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('20909', '26', '20', '13', 'Nhưng nhà Y-sơ-ra-ên nổi loạn nghịch cùng ta trong đồng vắng. Chúng nó không noi theo lệ luật ta, khinh bỏ mạng lịnh ta, là điều nếu người ta làm theo thì được sống bởi nó, và phạm các ngày sa-bát ta nặng lắm. Bấy giờ ta nói ta sẽ đổ cơn giận ta trên chúng nó trong đồng vắng, đặng diệt hết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('20910', '26', '20', '14', 'Nhưng ta đã vì cớ danh ta mà làm hầu cho danh ấy không bị nói phạm trước mắt các dân ngoại, trước mắt các dân ấy ta đã đem chúng nó ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('20911', '26', '20', '15', 'Vả, ta cũng đã thề cùng chúng nó trong đồng vắng rằng ta sẽ không đem chúng nó vào đất mà ta đã định cho chúng nó, là đất đượm sữa và mật ong, vinh hiển nhứt trong mọi đất;');
INSERT INTO `bible_verses_cadman` VALUES ('20912', '26', '20', '16', 'vì chúng nó đã bỏ mạng lịnh ta, không noi theo lệ luật ta, và phạm những ngày sa-bát ta; bởi lòng chúng nó đã hướng về thần tượng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20913', '26', '20', '17', 'Dầu vậy, mắt ta đã thương tiếc chúng nó, ta không hủy diệt chúng nó, ta không làm tận tuyệt chúng nó trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20914', '26', '20', '18', 'Ta phán cùng con cái chúng nó trong đồng vắng rằng: Ðừng noi theo luật lệ của ông cha các ngươi, đừng giữ mạng lịnh họ, và tự làm ô uế với những thần tượng của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('20915', '26', '20', '19', 'Ta là Giê-hô-va Ðức Chúa Trời các ngươi, hãy noi theo luật lệ ta, vâng giữ mạng lịnh ta và làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('20916', '26', '20', '20', 'Hãy biệt những ngày sa-bát ta ra thánh, nó sẽ làm dấu giữa ta và các ngươi, hầu cho chúng nó biết rằng ta là Giê-hô-va Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20917', '26', '20', '21', 'Nhưng con cái dấy loạn nghịch cùng ta; không noi theo luật lệ ta, không vâng giữ và không làm theo mạng lịnh ta, là điều người ta nếu làm theo thì được sống bởi nó; và chúng nó phạm những ngày sa-bát ta nữa. Bấy giờ, ta nói rằng ta sẽ đổ cơn giận ta trên chúng nó, và làm trọn sự giận của ta nghịch cùng chúng nó trong đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20918', '26', '20', '22', 'Song le ta đã kéo tay ta lại, và đã vì danh ta mà làm, hầu cho danh ấy không bị nói phạm trước mắt các dân ngoại, trước mắt các dân ấy ta đã đem chúng nó ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('20919', '26', '20', '23', 'Vả, ta đã thề cùng chúng nó nơi đồng vắng rằng ta sẽ làm cho chúng nó tan lạc giữa các người và rải ra trong nhiều nước;');
INSERT INTO `bible_verses_cadman` VALUES ('20920', '26', '20', '24', 'vì chúng nó không vâng làm mạng lịnh ta, nhưng đã bỏ lệ luật ta, đã phạm những ngày sa-bát ta, và mắt chúng nó đã hướng về các thần tượng của tổ phụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20921', '26', '20', '25', 'Ta cũng đã ban cho chúng nó những luật lệ chẳng lành, và mạng lịnh mà bởi đó chúng nó không được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('20922', '26', '20', '26', 'Ta làm ô uế chúng nó bởi của cúng chúng nó, khi chúng nó khiến mọi con đầu lòng qua trên lửa, hầu ta làm cho chúng nó ra hoang vu, đến nỗi chúng nó biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20923', '26', '20', '27', 'Vậy nên, hỡi con người, hãy nói cùng nhà Y-sơ-ra-ên, bảo nó rằng: Chúa Giê-hô-va phán như vầy: Tổ phụ các ngươi đã nói phạm ta, bởi chúng nó đã phạm pháp nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('20924', '26', '20', '28', 'Khi ta đã đem chúng nó vào đất mà ta đã thề ban cho chúng nó, bấy giờ chúng nó đã tìm thấy các gò cao và các cây rậm, mà dâng của lễ mình tại đó; chúng nó đã bày ra tại đó những của cúng chọc giận ta, cũng đã đặt tại đó những hương có mùi thơm, và đã làm lễ quán.');
INSERT INTO `bible_verses_cadman` VALUES ('20925', '26', '20', '29', 'Bấy giờ ta nói cùng chúng nó rằng: Nơi cao mà các ngươi đi đó là gì? Cho nên nơi cao ấy còn gọi là Ba-ma cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('20926', '26', '20', '30', 'Vậy nên, hãy nói cùng nhà Y-sơ-ra-ên rằng: Chúa Giê-hô-va phán như vầy: Các ngươi tự làm ô uế mình theo cách tổ phụ các ngươi, và các ngươi hành dâm theo những sự gớm ghiếc của họ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20927', '26', '20', '31', 'Khi các ngươi dâng lễ vật, khi các ngươi còn tự làm ô uế với những thần tượng mình cho đến ngày nay sao? Hỡi nhà Y-sơ-ra-ên, ta há để cho các ngươi cầu hỏi sao? Chúa Giê-hô-va phán: Thật như ta hằng sống, ta không để cho các ngươi cầu hỏi!');
INSERT INTO `bible_verses_cadman` VALUES ('20928', '26', '20', '32', 'Chẳng có sự gì sẽ xảy ra như điều các ngươi tưởng, khi các ngươi nói rằng: Chúng ta muốn nên như các dân tộc và các họ hàng ở các nước, thờ gỗ và đá.');
INSERT INTO `bible_verses_cadman` VALUES ('20929', '26', '20', '33', 'Chúa Giê-hô-va phán: Thật như ta hằng sống, ấy là dùng tay mạnh mẽ và cánh tay giang ra, lấy thạnh nộ đổ ra mà ta sẽ làm vua trên các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('20930', '26', '20', '34', 'Ta sẽ đem các ngươi ra khỏi giữa các dân; ta sẽ dùng tay mạnh mẽ và cánh tay giang ra và sự thạnh nộ đổ ra để nhóm các ngươi lại từ các nước mà các ngươi đã bị tan tác trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20931', '26', '20', '35', 'Ta sẽ đem các ngươi vào nơi đồng vắng của các dân, tại đó ta sẽ đối mặt xét đoán các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20932', '26', '20', '36', 'Như ta đã xét đoán tổ phụ các ngươi trong đồng vắng đến Ê-díp-tô thể nào, thì ta cũng xét đoán các ngươi thể ấy, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20933', '26', '20', '37', 'Ta sẽ làm cho các ngươi qua dưới gậy, và sẽ đem các ngươi vào trong dây giao ước.');
INSERT INTO `bible_verses_cadman` VALUES ('20934', '26', '20', '38', 'Ta sẽ tẩy sạch khỏi các ngươi những kẻ bạn nghịch, và những kẻ phạm pháp nghịch cùng ta; ta sẽ đem chúng nó ra khỏi đất mình trú ngụ, nhưng chúng nó sẽ không vào đất Y-sơ-ra-ên. Như vầy các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20935', '26', '20', '39', 'Hỡi nhà Y-sơ-ra-ên, về các ngươi, thì Chúa Giê-hô-va phán như vầy: Hãy đi, mỗi người trong các ngươi khá thờ thần tượng mình! Sau sự đó, các ngươi chắc sẽ nghe ta và sẽ không nói phạm danh thánh của ta nữa bởi của cúng và bởi thần tượng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20936', '26', '20', '40', 'Chúa Giê-hô-va phán rằng: Vì trên núi thánh ta, trên núi cao của Y-sơ-ra-ên, tại đó cả nhà Y-sơ-ra-ên, hết thảy chúng nó, sẽ hầu việc ta ở trong đất. Tại đó ta sẽ nhận lấy chúng nó; và tại đó ta sẽ đòi của lễ các ngươi, và những trái đầu mùa của của lễ các ngươi, cùng mọi vật thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('20937', '26', '20', '41', 'Ta sẽ nhận lấy các ngươi như mùi thơm tho, khi ta đem các ngươi ra khỏi giữa các dân, và nhóm các ngươi từ những người mà các ngươi đã bị tan tác; và ta sẽ được tỏ ra thánh trong các ngươi ở trước mắt dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('20938', '26', '20', '42', 'Các ngươi sẽ biết ta là Ðức Giê-hô-va, khi ta sẽ đem các ngươi vào đất của Y-sơ-ra-ên, trong nước mà ta đã dùng lời thề hứa ban cho tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20939', '26', '20', '43', 'Tại đó các ngươi sẽ nhớ lại đường lối mình và mọi việc tự mình làm nên ô uế; các ngươi sẽ tự chán ngán trước mắt mình, vì cớ mọi sự dữ mình đã phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('20940', '26', '20', '44', 'Các ngươi sẽ biết ta là Ðức Giê-hô-va, khi ta sẽ vì danh ta mà đãi các ngươi, chớ không theo đường lối xấu xa và việc làm hư nát của các ngươi, hỡi nhà Y-sơ-ra-ên, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20941', '26', '20', '45', '(21:1) Có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20942', '26', '20', '46', '(21:2) Hỡi con người, hãy xây mặt về phía nam, đối với phương nam mà nói: đối với rừng của đồng nội phương nam mà nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('20943', '26', '20', '47', '(21:3) Khá nói cùng rừng phương nam rằng: Hãy nghe lời của Ðức Giê-hô-va! Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ nhen lửa trong ngươi, lửa sẽ thiêu nuốt hết cả cây xanh và cả cây khô nơi ngươi. Ngọn lửa hừng sẽ không tắt, mọi mặt sẽ bị cháy bởi nó từ phương nam chí phương bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('20944', '26', '20', '48', '(21:4) Mọi xác thịt sẽ thấy rằng ấy là ta, Ðức Giê-hô-va, đã nhen lửa; lửa sẽ không hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('20945', '26', '20', '49', '(21:5) Bấy giờ ta nói rằng: Ôi! Hỡi Chúa Giê-hô-va, họ nói về tôi rằng: Nó chẳng phải là kẻ nói thí dụ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('20946', '26', '21', '1', '(21:6) Ðoạn có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20947', '26', '21', '2', '(21:7) Hỡi con người, hãy xây mặt về phía Giê-ru-sa-lem; đối với các nơi thánh mà buông lời; đối với đất Y-sơ-ra-ên mà nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('20948', '26', '21', '3', '(21:8) Khá nói cùng đất Y-sơ-ra-ên rằng: Ðức Giê-hô-va phán như vầy: Nầy, ta nghịch cùng ngươi. Ta sẽ rút gươm ta ra khỏi vỏ nó, đặng dứt kẻ công bình và kẻ dữ khỏi giữa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20949', '26', '21', '4', '(21:9) Vì ta sẽ dứt kẻ công bình và kẻ dữ khỏi giữa ngươi, thì gươm ta sẽ ra khỏi vỏ nó nghịch cùng mọi xác thịt từ phương nam đến phương bắc,');
INSERT INTO `bible_verses_cadman` VALUES ('20950', '26', '21', '5', '(21:10) và mọi xác thịt sẽ biết ta, Ðức Giê-hô-va, đã rút gươm ra khỏi vỏ nó, nó sẽ không trở vào nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('20951', '26', '21', '6', '(21:11) Hỡi con người, còn như ngươi, hãy than thở, như gãy lưng; phải, hãy than thở trước mắt chúng nó cách cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('20952', '26', '21', '7', '(21:12) Nếu chúng nó nói cùng ngươi rằng: Làm sao ngươi than thở? thì ngươi trả lời rằng: Ấy là bởi cớ tin tức, vì nó đến, làm cho mọi lòng đều tan chảy, mọi tay đều yếu đuối, mọi trí đều yếu như nước. Nầy, nó hầu đến, lời ấy sẽ làm thành, Chúa Giê-hô-va phán vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('20953', '26', '21', '8', '(21:13) Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20954', '26', '21', '9', '(21:14) Hỡi con người, hãy nói tiên tri, và rằng: Ðức Giê-hô-va phán như vầy: Hãy nói rằng: cái gươm, cái gươm nhọn và sáng!');
INSERT INTO `bible_verses_cadman` VALUES ('20955', '26', '21', '10', '(21:15) Nó nhọn cho sự chém giết; nó sáng đặng văng ra như chớp. Chúng ta có nên vui mừng chăng? Cái gậy của con trai ta, nó khinh dể mọi cây khác.');
INSERT INTO `bible_verses_cadman` VALUES ('20956', '26', '21', '11', '(21:16) Người ta đã cho cái gươm nầy được sáng, đặng cầm nơi tay; ấy là cái gươm nhọn và sáng để cho vào tay kẻ giết.');
INSERT INTO `bible_verses_cadman` VALUES ('20957', '26', '21', '12', '(21:17) Hỡi con người, khá kêu la và than van; vì gươm ở trên dân ta, ở trên mọi quan trưởng Y-sơ-ra-ên, là những kẻ đã bị nộp cho gươm với dân ta. Vậy nên, hãy vỗ vế!');
INSERT INTO `bible_verses_cadman` VALUES ('20958', '26', '21', '13', '(21:18) Phải, có sự thử thách; cây gậy khinh dể sẽ thành ra hư không, thì làm thế nào? Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20959', '26', '21', '14', '(21:19) Hỡi con người, vậy ngươi khá nói tiên tri đi; khá đập tay, hãy đánh gươm gấp lên đôi ba lần; ấy là gươm của người lớn bị thương đến chết, vào trong buồng kín.');
INSERT INTO `bible_verses_cadman` VALUES ('20960', '26', '21', '15', '(21:20) Ấy là để làm cho lòng chúng nó tan chảy, cho thêm nhiều sự vấp ngã, mà ta đã đặt gươm ngăm đe nghịch cùng mọi cửa chúng nó. Ôi! gươm đã như chớp nhoáng; đã bén nhọn để giết!');
INSERT INTO `bible_verses_cadman` VALUES ('20961', '26', '21', '16', '(21:21) Ngươi hãy nhóm lại về bên hữu, và dàn trận về bên tả, tùy nơi mặt ngươi hướng về.');
INSERT INTO `bible_verses_cadman` VALUES ('20962', '26', '21', '17', '(21:22) Ta cũng đập hai tay, và khiến cơn giận ta yên lặng. Ấy chính ta, Ðức Giê-hô-va, phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20963', '26', '21', '18', '(21:23) Lại có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('20964', '26', '21', '19', '(21:24) Hỡi con người, ngươi cũng hãy chỉ định cho mình hai con đường đặng dùng làm lối đi qua cho cái gươm của vua nước Ba-by-lôn. Hai con đường ấy khá đi ra cả hai từ một đất; lại vạch một dấu, vạch ở đấy đường đi đến thành kia.');
INSERT INTO `bible_verses_cadman` VALUES ('20965', '26', '21', '20', '(21:25) Ngươi khá chỉ định đường lối cho gươm đi qua, một đường thì hướng về Ráp-ba, thành của con cái Am-môn, và một đường hướng về Giu-đa tại Giê-ru-sa-lem, là thành bền vững.');
INSERT INTO `bible_verses_cadman` VALUES ('20966', '26', '21', '21', '(21:26) Vì vua Ba-by-lôn đứng lại nơi cháng ba, là nơi vào hai con đường ấy, đặng bói khoa. Vua ấy lắc những cái tên; hỏi các thần tượng, và xem xét gan.');
INSERT INTO `bible_verses_cadman` VALUES ('20967', '26', '21', '22', '(21:27) Trong tay hữu người có điềm chỉ về thành Giê-ru-sa-lem, đặng dùng máy để phá thành, đặng mở miệng giết lát, đặng cất tiếng kêu la, đặng dùng những máy phá thành nghịch cùng cửa thành, đặng đắp lũy và lập đồn tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('20968', '26', '21', '23', '(21:28) Những kẻ đã thề lời thề, đều thấy trong những lời đó chỉ là một điềm dối, nhưng vua thì sẽ nhắc lại cho chúng nó nhớ sự gian ác mình, mà bắt đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('20969', '26', '21', '24', '(21:29) Vậy nên, Chúa Giê-hô-va phán như vầy: Vì các ngươi đã nhắc cho nhớ lại sự gian ác mình, làm cho sự phạm tội bày ra, tỏ ra tội lỗi mình trong mọi việc làm; vì các ngươi nhắc lại cho nhớ, thì các ngươi sẽ bị tay bắt.');
INSERT INTO `bible_verses_cadman` VALUES ('20970', '26', '21', '25', '(21:30) Về phần ngươi, vua chúa Y-sơ-ra-ên, người gian ác bị thương đến chết kia, ngày của ngươi đã đến, trong kỳ gian ác về cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('20971', '26', '21', '26', '(21:31) Chúa Giê-hô-va phán như vầy: Hãy cất mũ nầy, lột mão triều thiên nầy; sự nầy chẳng giống như trước nữa! Cái gì thấp hãy lại cất lên, cái gì cao hãy hạ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('20972', '26', '21', '27', '(21:32) Ta sẽ úp đổ, úp đổ, úp đổ nó; sự nầy cũng sẽ không còn nữa, cho đến chừng nào Ðấng đáng được sẽ đến, thì ta sẽ giao cho.');
INSERT INTO `bible_verses_cadman` VALUES ('20973', '26', '21', '28', '(21:33) Hỡi con người, hãy nói tiên tri mà ra: Về con cái Am-môn và sự khinh lờn của chúng nó, thì Chúa Giê-hô-va phán như vầy: Hãy nói: Thanh gươm, thanh gươm đã tuốt ra cho sự giết lát; đã mài sáng đặng nuốt đi, đặng nên như chớp!');
INSERT INTO `bible_verses_cadman` VALUES ('20974', '26', '21', '29', '(21:34) Ðang khi chúng nó vì ngươi thấy sự hiện thấy giả dối, bói khoa sự dối cho ngươi, hầu cho đặt ngươi trên cổ kẻ gian ác bị thương hầu chết, ngày chúng nó đã đến trong kỳ gian ác về cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('20975', '26', '21', '30', '(21:35) Hãy nạp gươm ngươi vào vỏ! Ấy là ở trong nơi mà ngươi đã được dựng nên, trong đất ngươi sanh ra, mà ta sẽ xét đoán ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('20976', '26', '21', '31', '(21:36) Ta sẽ đổ cơn giận ta trên ngươi; lấy lửa của sự thạnh nộ ta mà thổi trên ngươi, và ta sẽ phó ngươi trong tay người tàn bạo, giỏi sự hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('20977', '26', '21', '32', '(21:37) Ngươi sẽ làm củi cho lửa; máu ngươi sẽ ở giữa đất; và người ta sẽ không còn nhớ ngươi nữa; vì ta, Ðức Giê-hô-va, đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('20978', '26', '22', '1', 'Có lời Ðức Giê-hô-va được phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20979', '26', '22', '2', 'Hỡi con người, có phải ngươi sẽ đoán xét, có phải ngươi sẽ đoán xét thành huyết nầy chăng? thì hãy làm cho nó biết mọi sự gớm ghiếc của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20980', '26', '22', '3', 'Hãy nói cùng nó rằng: Chúa Giê-hô-va phán như vầy: Một thành đổ máu ở giữa nó, hầu cho kỳ nó đến, và làm ra thần tượng nghịch cùng mình để làm ô uế mình!');
INSERT INTO `bible_verses_cadman` VALUES ('20981', '26', '22', '4', 'Bởi máu nầy đã đổ ra, mầy tự chuốc lấy tội, và bởi các thần tượng mà mầy đã làm thì mầy tự làm ô uế. Như vậy mầy đã làm cho những ngày mầy gần và những năm nầy đến. Vậy nên, ta đã lấy mầy làm sự hổ nhuốc cho các dân tộc, làm trò cười nhạo cho hết thảy các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('20982', '26', '22', '5', 'Những người ở gầy và ở xa sẽ nhạo cười mầy, là thành nhơ danh và đầy loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('20983', '26', '22', '6', 'Hãy xem: các quan trưởng Y-sơ-ra-ên ở trong mầy, ai nấy đều theo sức mình để làm đổ máu.');
INSERT INTO `bible_verses_cadman` VALUES ('20984', '26', '22', '7', 'Nơi mầy, người ta khinh cha mẹ; nơi mầy, người ta dùng sự bạo ngược đối với khách lạ; nơi mầy, người ta hiếp đáp kẻ mồ côi cùng người góa bụa.');
INSERT INTO `bible_verses_cadman` VALUES ('20985', '26', '22', '8', 'Mầy khinh dể các vật thánh ta, và phạm các ngày sa-bát ta!');
INSERT INTO `bible_verses_cadman` VALUES ('20986', '26', '22', '9', 'Nơi mầy, có những kẻ gièm chê gây nên sự đổ máu; nơi mầy, có kẻ làm tiệc trên các núi; giữa mầy, có kẻ phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('20987', '26', '22', '10', 'Nơi mầy, có kẻ bày tỏ sự lõa lồ của cha ra; nơi mầy, có kẻ làm nhục đờn bà đương có kinh nguyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('20988', '26', '22', '11', 'Nơi mầy, kẻ nầy phạm sự gớm ghiếc với vợ người lân cận mình; kẻ khác làm ô uế dâu mình; kẻ khác nữa thì hãm chị em mình, là con gái của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('20989', '26', '22', '12', 'Nơi mầy, người ta nhận của hối lộ đặng làm đổ máu; mầy đã lấy lời lãi và lấy thêm; mầy ức hiếp kẻ lân cận, lấy của không biết chán, và đã quên ta, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('20990', '26', '22', '13', 'Vả, ta đập tay vì sự trộm cướp mầy đã phạm, và vì máu đã bị đổ ra giữa mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20991', '26', '22', '14', 'Khi những ngày ta xử mầy sẽ đến, lòng mầy có chịu được, và tay mầy có sức chăng? Ta, Ðức Giê-hô-va, đã nói ra thì sẽ làm trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('20992', '26', '22', '15', 'Ta sẽ làm cho mầy tan tác giữa các dân tộc, chia rẽ ra trong các nước, và ta sẽ làm tiêu diệt sự ô uế khỏi giữa mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('20993', '26', '22', '16', 'Bấy giờ chính mình mầy sẽ bị khinh dể trước mắt các dân tộc, và mầy sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('20994', '26', '22', '17', 'Có lời Ðức Giê-hô-va được phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('20995', '26', '22', '18', 'Hỡi con người, nhà Y-sơ-ra-ên đã trở nên cho ta như là cáu cặn; hết thảy chúng nó chỉ là đồng, thiếc, sắt, chì trong lò, ấy là cáu cặn của bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('20996', '26', '22', '19', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Vì các ngươi hết thảy đã trở nên cáu cặn, cho nên, nầy, ta sẽ nhóm các ngươi lại giữa Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('20997', '26', '22', '20', 'Như người ta hiệp bạc, đồng sắt, chì thiếc lại trong lò, và thổi lửa ở trên cho tan chảy ra thể nào, thì trong cơn giận và sự thạnh nộ của ta, ta sẽ nhóm các ngươi lại và đặt vào lò mà làm cho tan chảy ra cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('20998', '26', '22', '21', 'Thật, ta sẽ nhóm các ngươi lại và thổi lửa của cơn giận ta trên các ngươi, thì các ngươi sẽ tan chảy ra giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('20999', '26', '22', '22', 'Như bạc tan chảy ra trong lò, thì các ngươi cũng sẽ tan chảy ra giữa thành ấy, và các ngươi sẽ biết rằng ta, Ðức Giê-hô-va đã đổ cơn thạnh nộ ta trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21000', '26', '22', '23', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21001', '26', '22', '24', 'Hỡi con người, hãy nói cùng nó rằng: Mầy là đất chẳng được tẩy sạch, nơi ngày thạnh nộ chẳng được mưa dào.');
INSERT INTO `bible_verses_cadman` VALUES ('21002', '26', '22', '25', 'Những tiên tri của nó lập mưu giữa nó; như sư tử hay gầm cắn xé mồi của nó, chúng nó nuốt các linh hồn, cướp lấy của cải và những vật quí, làm cho kẻ góa bụa thêm nhiều ra giữa thành.');
INSERT INTO `bible_verses_cadman` VALUES ('21003', '26', '22', '26', 'Các thầy tế lễ nó phạm luật pháp ta, và làm dơ vật thánh ta; chẳng phân biệt cái gì là thánh, cái gì là tục; chẳng khiến người ta phân biệt cái gì là ô uế, cái gì là tinh sạch; nhắm mắt chẳng xem các ngày sa-bát ta, và ta bị nói phạm giữa chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21004', '26', '22', '27', 'Các quan trưởng ở giữa nó giống như muông sói xé mồi, chỉ lo làm đổ máu, làm mất linh hồn, để được lợi bất nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('21005', '26', '22', '28', 'Các tiên tri nó dùng bùn không pha rơm trét cho chúng nó; thấy sự hiện thấy giả dối, và bói khoa sự dối cho chúng nó, mà rằng: Chúa Giê-hô-va phán như vầy, song Ðức Giê-hô-va chưa hề phán.');
INSERT INTO `bible_verses_cadman` VALUES ('21006', '26', '22', '29', 'Dân trong đất làm sự bạo ngược, phạm sự trộm cướp, khuấy rối kẻ nghèo nàn thiếu thốn, và ức hiếp người trú ngụ cách trái phép.');
INSERT INTO `bible_verses_cadman` VALUES ('21007', '26', '22', '30', 'Ta đã tìm một người trong vòng chúng nó, đặng xây lại tường thành, vì đất mà đứng chỗ sứt mẻ trước mặt ta, hầu cho ta không hủy diệt nó; song ta chẳng tìm được một ai.');
INSERT INTO `bible_verses_cadman` VALUES ('21008', '26', '22', '31', 'Vậy nên ta đổ cơn thạnh nộ trên chúng nó, và lấy lửa giận của ta đốt chúng nó; ta đã làm cho đường lối của chúng nó lại đổ về trên đầu chúng nó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21009', '26', '23', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21010', '26', '23', '2', 'Hỡi con người, có hai người đờn bà, là con gái của một mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('21011', '26', '23', '3', 'Chúng nó hành dâm trong Ê-díp-tô, chúng nó hành dâm từ khi còn trẻ; tại đó vú chúng nó bị bóp, tại đó chúng nó mất hoa con gái.');
INSERT INTO `bible_verses_cadman` VALUES ('21012', '26', '23', '4', 'Ðứa chị tên là Ô-hô-la, và đứa em trên là Ô-hô-li-ba. Chúng nó trở nên thuộc về ta, và đẻ con trai con gái. Ô-hô-la, tức là Sa-ma-ri; còn Ô-hô-li-ba, tức là Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('21013', '26', '23', '5', 'Ô-hô-la hành dâm khi nó đã thuộc về ta, theo tình nhơn nó, là dân A-si-ri, kẻ lân cận nó,');
INSERT INTO `bible_verses_cadman` VALUES ('21014', '26', '23', '6', 'Mặc áo tím, làm tổng đốc và quan cai trị, thảy đều là trai tráng đẹp đẽ, hay cỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('21015', '26', '23', '7', 'Nó hành dâm với những người con trai tốt nhứt của A-si-ri; nó tự làm ô uế với những kẻ mà nó yêu thương, cùng mọi thần tượng của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21016', '26', '23', '8', 'Nó không chừa sự hành dâm mà nó đã đem đến từ Ê-díp-tô, là nơi người ta đã làm nhục nó lúc còn trẻ, đã làm cho nó mất hoa con gái, và đổ sự hành dâm của chúng nó trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21017', '26', '23', '9', 'Vậy nên, ta đã phó nó trong tay tình nhơn nó, tức là trong tay những người A-si-ri, mà nó đã thương yêu.');
INSERT INTO `bible_verses_cadman` VALUES ('21018', '26', '23', '10', 'Chúng nó lột truồng nó, đã bắt lấy con trai con gái nó, và làm cho chính mình nó phải chết vì gươm. Nó đã trở nên một câu chuyện trong đám đờn bà; vì chúng nó đã làm thành sự phán xét trên nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21019', '26', '23', '11', 'Em gái nó là Ô-hô-li-ba đã xem thấy mọi việc đó; dầu vậy, nó buông mình theo tình dục hơn chị nó; và sự hành dâm của nó lại còn nhiều hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('21020', '26', '23', '12', 'Nó phải lòng những người A-si-ri, tổng đốc, và quan cai trị, tức là kẻ lân cận nó, ăn mặc sang trọng, hay cỡi ngựa, thảy đều là trai tráng đẹp đẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('21021', '26', '23', '13', 'Ta thấy nó cũng đã tự làm ô uế, và cả hai chị em cùng theo một đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('21022', '26', '23', '14', 'Khi nó thấy những người được vẽ trên vách thành, những hình tượng của người Canh-đê sơn son, thì nó lại cùng thêm sự hành dâm nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21023', '26', '23', '15', 'Chúng nó thắt dây lưng và bịt khăn trên đầy thả lòng xuống, thảy đều có dáng các quan trưởng. Chúng nó làm ra như người Ba-by-lôn trong Canh-đê, là quê hương mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21024', '26', '23', '16', 'Nó phải lòng chúng, mới thấy lần đầu, thì sai sứ giả đến cùng chúng nó trong Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21025', '26', '23', '17', 'Những người Ba-by-lôn đến cùng nó lên giường âu yếm, và chúng nó làm ô uế nó bởi sự hành dâm mình. Nó cũng tự làm ô uế với chúng; rồi thì lòng nó sinh chán.');
INSERT INTO `bible_verses_cadman` VALUES ('21026', '26', '23', '18', 'Nó đã tỏ bày sự dâm ô mình, đã lột truồng mình ra, thì lòng ta cũng chán nó, như đã chán chị nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21027', '26', '23', '19', 'Nhưng nó thêm nhiều sự hành dâm, nhớ lại những ngày nó còn trẻ và thuở nó hành dâm trong đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('21028', '26', '23', '20', 'Nó phải lòng những kẻ yêu mình, những kẻ ấy thịt như thịt lừa, dâm quá như ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('21029', '26', '23', '21', 'Ấy vậy, mầy đã nhắc lại sự dâm dục hồi còn trẻ, lúc mà những người Ê-díp-tô bóp vú mầy, và làm mất hoa con gái mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21030', '26', '23', '22', 'Vậy nên, hỡi Ô-hô-li-ba, Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ giục những tình nhơn mầy mà lòng mầy đã chán, dấy nghịch cùng mầy, và ta đem chúng nó đến từ mọi bề nghịch cùng mầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21031', '26', '23', '23', 'tức là những người Ba-by-lôn, hết thảy người Canh-đê, Phê-cốt, Soa, và Coa, và hết thảy người A-si-ri với chúng nó, là trai tráng đẹp đẽ, mọi tổng đốc và quan cai trị, quan trưởng và người có danh tiếng, hết thảy đều cỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('21032', '26', '23', '24', 'Chúng nó đem những khí giới, những xe đánh giặc, xe chở đồ, và một đoàn dân đông đến nghịch cùng mầy; chúng nó dùng những thuẫn, những mộc, và đội mão trụ mà vây chung quanh mầy. Ta sẽ giao sự phán xét cho chúng nó, và chúng nó sẽ xét đoán mầy theo luật pháp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21033', '26', '23', '25', 'Ta sẽ thả sự ghen của ta ra nghịch cùng mầy, và chúng nó đãi mầy bằng sự giận dữ. Chúng nó sẽ cắt mũi và tay mầy; kẻ còn sót lại trong mầy sẽ ngã bởi gươm. Chúng nó sẽ bắt con trai con gái mầy; kẻ còn sót lại trong mầy sẽ bị nuốt bởi lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('21034', '26', '23', '26', 'Chúng nó bóc lột áo xống mầy, và cướp lấy đồ châu báu mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21035', '26', '23', '27', 'Vậy ta sẽ dứt sự hành dâm mầy và thói xấu hổ mầy đã đem đến từ đất Ê-díp-tô, đến nỗi mầy sẽ không ngước mắt ngó chúng nó, và không nhớ đến Ê-díp-tô nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21036', '26', '23', '28', 'Vì Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ phó mầy trong tay những kẻ mà mầy ghét, trong tay những kẻ mà lòng mầy đã chán.');
INSERT INTO `bible_verses_cadman` VALUES ('21037', '26', '23', '29', 'Chúng nó sẽ lấy sự hờn ghét đãi mầy, cướp lấy công lao mầy, để mầy trần truồng, bị bóc lột hết cả; như vậy sẽ tỏ điều xấu hổ về sự hành dâm, tội ác và dâm đãng của mầy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21038', '26', '23', '30', 'Mầy sẽ bị đãi như vậy, vì mầy đã hành dâm cùng các dân, đã tự làm ô uế với thần tượng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21039', '26', '23', '31', 'Mầy đã đi theo đường của chị mầy; vậy nên ta sẽ để chén của nó vào trong tay mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21040', '26', '23', '32', 'Chúa Giê-hô-va phán như vầy: Mầy sẽ uống chén của chị mầy, là chén sâu và rộng, chứa được rất nhiều; mầy sẽ bị chê cười nhạo báng.');
INSERT INTO `bible_verses_cadman` VALUES ('21041', '26', '23', '33', 'Mầy sẽ phải đầy sự say sưa và buồn rầu; vì chén của chị Sa-ma-ri mầy, là chén gở lạ và hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('21042', '26', '23', '34', 'Mầy sẽ uống chén ấy, sẽ uống cạn, sẽ lấy răng gặm các mảnh nó, và mầy tự xé vú mầy. Vì ta đã phán, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21043', '26', '23', '35', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Vì mầy đã quên ta, bỏ ta ra sau lưng mầy, vậy mầy cũng hãy chịu hình phạt về sự tà dục hành dâm của mầy!');
INSERT INTO `bible_verses_cadman` VALUES ('21044', '26', '23', '36', 'Vả, Ðức Giê-hô-va phán cùng ta rằng: Hỡi con người, ngươi há không xét đoán Ô-hô-la và Ô-hô-li-ba hay sao? Hãy tỏ cho chúng nó biết những sự gớm ghiếc của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21045', '26', '23', '37', 'Chúng nó đã phạm tội tà dâm, và có máu nơi tay; chúng nó đã phạm tội tà dâm với những thần tượng mình; rất đổi những con cái chúng nó đã sanh cho ta, chúng nó cũng khiến qua trên lửa đặng cho thiêu nuốt hết!');
INSERT INTO `bible_verses_cadman` VALUES ('21046', '26', '23', '38', 'Chúng nó lại còn làm sự nầy nghịch cùng ta: cùng trong một ngày chúng nó đã làm ô uế nơi thánh ta, và phạm các ngày sa-bát ta;');
INSERT INTO `bible_verses_cadman` VALUES ('21047', '26', '23', '39', 'sau khi đã giết con cái mình dâng cho thần tượng, trong ngày ấy chúng nó vào trong nơi thánh ta đặng làm ô uế! Ấy đó là điều chúng nó đã làm giữa nhà ta!');
INSERT INTO `bible_verses_cadman` VALUES ('21048', '26', '23', '40', 'Vả lại, các ngươi đã sai sứ giả gọi những người từ phương xa đến cùng mình, nầy, chúng nó đã đến; mầy đã tắm rửa vì chúng nó, vẽ con mắt và giồi đồ trang sức.');
INSERT INTO `bible_verses_cadman` VALUES ('21049', '26', '23', '41', 'Mầy ngồi trên giường sang trọng, trước giường dựng một các bàn, nơi bàn đó mầy đã đặt hương ta và dầu ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21050', '26', '23', '42', 'Nơi nó có tiếng ồn ào của đám đông ở rỗi; và có người hèn hạ cùng người say sưa từ nơi đồng vắng được đem đến; chúng nó đeo vòng nơi tay hai chị em, và đội mũ rực rỡ trên đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('21051', '26', '23', '43', 'Ta bèn phán về kẻ đã già trong sự tà dâm rằng: Bây giờ chúng sẽ gian dâm với nó, và nó với chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('21052', '26', '23', '44', 'Chúng đến cùng nó như đến cùng điếm đĩ; thì chúng đến cùng Ô-hô-la và Ô-hô-li-ba, là những đờn bà tà dâm, cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21053', '26', '23', '45', 'Vả, ấy là những người công bình sẽ đoán xét chúng nó, như người ta đoán xét đờn bà ngoại tình và đờn bà làm đổ máu; vì chúng nó là ngoại tình, và có máu trong tay chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21054', '26', '23', '46', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Ta sẽ đem một đám đông lên nghịch cùng chúng nó, và sẽ phó chúng nó bị ném đi ném lại và bị cướp bóc.');
INSERT INTO `bible_verses_cadman` VALUES ('21055', '26', '23', '47', 'Ðám đông ấy sẽ lấy đá đánh đập chúng nó, và lấy gươm đâm chúng nó; giết con trai con gái chúng nó, và lấy lửa đốt nhà chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21056', '26', '23', '48', 'Như vậy ta sẽ làm cho hết sự tà dâm trong đất, hầu cho mọi đờn bà được học biết không làm theo sự dâm dục của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21057', '26', '23', '49', 'Người ta sẽ đổ lại sự dâm dục các ngươi trên chính mình các ngươi; các ngươi sẽ mang tội lỗi về thần tượng mình, và các ngươi sẽ biết rằng ta là Chúa Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21058', '26', '24', '1', 'Năm thứ chín, ngày mồng mười, có lời Ðức Giê-hô-va phán cho ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21059', '26', '24', '2', 'Hỡi con người, nước ghi chép tên ngày nầy, chính ngày nầy; cũng chính ngày nầy vua Ba-by-lôn đến gần thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('21060', '26', '24', '3', 'Hãy nói một lời thí dụ cho nhà bạn nghịch ấy, và rằng: Chúa Giê-hô-va phán như vầy: Hãy đặt nồi, hãy đặt, và đổ nước vào.');
INSERT INTO `bible_verses_cadman` VALUES ('21061', '26', '24', '4', 'Hãy để những tấm thịt vào, là hết thảy những tấm thịt tốt, những đùi và vai, và làm cho đầy xương rất tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('21062', '26', '24', '5', 'Hãy chọn con rất tốt trong bầy, và vì xương chất củi dưới nồi. Hãy làm cho sôi sục sục lên, để nấu xương trong nồi.');
INSERT INTO `bible_verses_cadman` VALUES ('21063', '26', '24', '6', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Khốn cho thành hay đổ máu, khốn cho nồi bị ten rét mà ten rét chưa trừ hết! Hãy lấy từ tấm từ tấm ra cho hết, không có bắt thăm.');
INSERT INTO `bible_verses_cadman` VALUES ('21064', '26', '24', '7', 'Vì máu mà nó đã đổ ra còn ở giữa nó; nó đã đổ máu ấy trên vầng đá láng bóng; chớ không đổ trên đất đặng cho bụi che lấp đi.');
INSERT INTO `bible_verses_cadman` VALUES ('21065', '26', '24', '8', 'Ấy là để là cho cơn giận nổi lên và báo thù, mà ta đổ máu nó trên vầng đá láng bóng; đến nỗi nó không có thể che đậy được.');
INSERT INTO `bible_verses_cadman` VALUES ('21066', '26', '24', '9', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Khốn cho thành hay đổ máu! Ta cũng sẽ chất một đống củi lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('21067', '26', '24', '10', 'Hãy chất củi, làm cho lửa hực lên, làm cho rục thịt, cho đặc nước, và cho cháy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('21068', '26', '24', '11', 'Ðoạn, hãy đặt nồi không trên những than lửa đỏ, hầu cho đồng nó cháy lên, cho sự ô uế nó tan ra ở bề trong, và cho ten rét của nó sạch hết.');
INSERT INTO `bible_verses_cadman` VALUES ('21069', '26', '24', '12', 'Nó làm việc mệt nhọc; nhưng ten rét quá lắm của nó còn chưa ra khỏi; dầu bỏ ten rét nó vào lửa cũng không ra!');
INSERT INTO `bible_verses_cadman` VALUES ('21070', '26', '24', '13', 'Sự ô uế mầy là tà dâm: vì ta đã tẩy sạch mầy và mầy không trở nên sạch, thì mầy sẽ không được chùi sự dơ bẩn của mình nữa, cho đến chừng nào ta đã làm cho cơn giận của ta được yên nghỉ đối với mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21071', '26', '24', '14', 'Ta là Ðức Giê-hô-va, ta đã phán; sự đó sẽ xảy đến, và ta sẽ làm thành. Ta sẽ không lui đi, không tiếc, không ăn năn. Người ta sẽ xét đoán mầy theo đường lối mầy và theo việc làm mầy, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21072', '26', '24', '15', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21073', '26', '24', '16', 'Hỡi con người, nầy, thình lình ta sẽ cất khỏi ngươi sự con mắt ngươi ưa thích; nhưng ngươi sẽ chẳng than thở, chẳng khóc lóc, và nước mắt ngươi chẳng chảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21074', '26', '24', '17', 'Hãy than thầm; chớ phát tang cho những kẻ chết; khá vấn cái khăn trên đầu ngươi. Chớ che môi lại, và đừng ăn bánh của kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('21075', '26', '24', '18', 'Sớm mai ta nói cùng dân sự; đến chiều thì vợ ta chết. Sáng bữa sau ta làm theo như lời đã phán cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21076', '26', '24', '19', 'Bấy giờ dân sự nói cùng ta rằng: Ngươi không tỏ cho chúng ta về cách ngươi làm như vậy là nghĩa gì sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21077', '26', '24', '20', 'Ta trả lời rằng: Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21078', '26', '24', '21', 'Hãy nói cùng nhà Y-sơ-ra-ên: Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ làm ô uế nơi thánh ta, là nơi các ngươi lấy làm khoe khoang về quyền năng mình, mắt các ngươi ưa thích, lòng các ngươi thương xót; và những con trai con gái các ngươi mà các ngươi đã để lại, sẽ ngã bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21079', '26', '24', '22', 'Bấy giờ các ngươi sẽ làm như ta đã làm; các ngươi không che môi, không ăn bánh của kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('21080', '26', '24', '23', 'Khăn các ngươi sẽ để yên trên đầu, giày các ngươi sẽ mang luôn dưới chơn; các ngươi không kêu thương, không khóc lóc; song sẽ bị hao mòn vì cớ tội ác mình, và các ngươi cùng nhau than thở.');
INSERT INTO `bible_verses_cadman` VALUES ('21081', '26', '24', '24', 'Ê-xê-chi-ên sẽ là một dấu hiệu cho các ngươi, phàm sự nó đã làm, thì các ngươi cũng sẽ làm. Khi mọi sự đó xảy đến, các ngươi sẽ biết ta là Chúa Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21082', '26', '24', '25', 'Hỡi các ngươi, về ngươi thì, ngày nào ta sẽ cất khỏi chúng nó sức mạnh, sự vui mừng, sự vinh hiển, sự ưa thích của mắt chúng nó, sự lòng chúng nó yêu mến, con trai và con gái chúng nó,');
INSERT INTO `bible_verses_cadman` VALUES ('21083', '26', '24', '26', 'trong ngày đó sẽ có kẻ trốn đến báo tin cho tai ngươi nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('21084', '26', '24', '27', 'Trong ngày đó, miệng ngươi sẽ mở ra cùng một lúc với miệng của kẻ trốn. Ngươi sẽ nói, và không bị câm nữa: ngươi sẽ là một dấu hiệu cho chúng nó, và chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21085', '26', '25', '1', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21086', '26', '25', '2', 'Hỡi con người, hãy xây mặt về con cái Am-môn, và nói tiên tri nghịch cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21087', '26', '25', '3', 'Hãy nói cùng con cái Am-môn rằng: Hãy nghe lời của Chúa Giê-hô-va. Chúa Giê-hô-va phán như vầy: Vì ngươi có nói rằng: Hay! hay! về nơi thánh ta, khi nó bị ô uế, về đất Y-sơ-ra-ên, khi nó bị làm nên hoang vu, cùng về nhà Giu-đa, khi nó bị bắt làm phu tù,');
INSERT INTO `bible_verses_cadman` VALUES ('21088', '26', '25', '4', 'bởi cớ đó, nầy, ta sẽ phó ngươi cho các con cái phương đông làm cơ nghiệp. Chúng nó sẽ đóng trại giữa ngươi, và cất nhà mình ở đó; chúng nó sẽ ăn trái ngươi và uống sữa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21089', '26', '25', '5', 'Ta sẽ khiến Ra-ba làm chuồng lạc đà, và con cái Am-môn làm chỗ bầy vật nằm, thì các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21090', '26', '25', '6', 'Vì Chúa Giê-hô-va phán như vầy: bởi ngươi đã vỗ tay, đập chơn, đầy lòng khinh dể và vui vẻ về đất Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('21091', '26', '25', '7', 'bởi cớ đó, mầy, ta đã giá tay ta trên ngươi. Ta sẽ phó ngươi làm mồi cho các nước; ta sẽ trừ ngươi ra khỏi các dân; ta sẽ diệt ngươi khỏi các nước; ta sẽ hủy hoại ngươi, và ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21092', '26', '25', '8', 'Chúa Giê-hô-va phán như vầy: Vì Mô-áp và Sê -i-rơ có nói rằng: Nầy, nhà Giu-đa cũng như các nước khác,');
INSERT INTO `bible_verses_cadman` VALUES ('21093', '26', '25', '9', 'bởi cớ đó, nầy, ta sẽ phá các thành của bờ cõi người Mô-áp, tức là hết thảy các thành trong đất chúng nó làm vinh hiển cho xứ ấy, là thành Bết-Giê-si-mốt, thành Ba-anh-Mê-ôn, và thành Ki-ri-a-ta-im.');
INSERT INTO `bible_verses_cadman` VALUES ('21094', '26', '25', '10', 'Ta sẽ phó xứ nầy và xứ của người Am-môn cho các con trai phương đông. Ta sẽ ban những xứ nầy cho chúng nó làm sản nghiệp, hầu cho con cái Am-môn không được ghi nhớ giữa các nước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21095', '26', '25', '11', 'Ta cũng sẽ làm sự phán xét trên Mô-áp; và chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21096', '26', '25', '12', 'Chúa Giê-hô-va phán như vầy: Vì dân Ê-đôm đã làm sự báo thù nghịch cùng nhà Giu-đa, và nhơn báo thù nhà ấy mà phạm tội nặng, nên Chúa Giê-hô-va phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21097', '26', '25', '13', 'Ta sẽ giá tay nghịch cùng Ê-đôm, sẽ dứt người và vật ở đó; ta sẽ làm thành ấy nên hoang vu; từ Thê-man đến Ðê-đan, chúng nó sẽ ngã bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21098', '26', '25', '14', 'Ta sẽ làm sự báo thù ta trên Ê-đôm, bởi tay của dân Y-sơ-ra-ên ta; dân ấy sẽ đãi dân Ê-đôm theo như sự thạnh nộ và tức giận của ta. Bấy giờ chúng nó sẽ biết sự báo thù của ta là thế, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21099', '26', '25', '15', 'Chúa Giê-hô-va phán như vầy: Vì dân Phi-li-tin làm sự báo thù, làm sự báo thù theo lòng ghen ghét vô cùng mà muốn hủy diệt,');
INSERT INTO `bible_verses_cadman` VALUES ('21100', '26', '25', '16', 'bởi đó, Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ giá tay trên các người Phi-li-tin; sẽ dứt những người Cơ-rết; và ta sẽ làm cho chết hết những kẻ còn sót lại ở trên mé biển.');
INSERT INTO `bible_verses_cadman` VALUES ('21101', '26', '25', '17', 'Ta sẽ làm sự báo thù lớn nghịch cùng chúng nó, mà dùng cơn giận quở trách chúng nó; chúng nó sẽ biết ta là Ðức Giê-hô-va, khi ta sẽ làm sự báo thù nghịch cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21102', '26', '26', '1', 'Năm thứ mười một, ngày mồng một đầu tháng, có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21103', '26', '26', '2', 'Hỡi con người, Ty-rơ đã nói về Giê-ru-sa-lem rằng: Hay! hay! thành làm cửa của các dân, đã vỡ nát rồi! Nó đã trở về cùng ta; rày nó đã trở nên hoang vu, thì ta sẽ được đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('21104', '26', '26', '3', 'Vậy nên, Chúa Giê-hô-va phán rằng: Hỡi Ty-rơ! Nầy, ta địch cùng mầy. Ta sẽ khiến nhiều nước dấy nghịch cùng mầy, như sóng biển dấy lên vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21105', '26', '26', '4', 'Chúng nó sẽ hủy phá những vách thành Ty-rơ, và Xô-đổ tháp của nó; ta sẽ cào bụi, khiến nó làm một vầng đá sạch láng.');
INSERT INTO `bible_verses_cadman` VALUES ('21106', '26', '26', '5', 'Nó sẽ làm một chỗ người ta phơi lưới ở giữa biển; vì Chúa Giê-hô-va phán rằng: Ta đã phán. Nó sẽ làm mồi của các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21107', '26', '26', '6', 'Các con gái nó ở đồng ruộng nó sẽ bị giết bằng gươm; và chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21108', '26', '26', '7', 'Vì Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ đem Nê-bu-cát-nết-sa, vua Ba-by-lôn, là vua của các vua, với những ngựa, những xe, những lính kỵ, cùng đạo quân, và dân đông từ phương bắc đến nghịch cùng thành Ty-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('21109', '26', '26', '8', 'Người sẽ dùng gươm giết các con gái của mầy ngoài đồng ruộng, sẽ lập đồn đắp lũy, và dấy cái thuẫn lên nghịch cùng mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21110', '26', '26', '9', 'Người sẽ đặt máy phá vách thành, và dùng búa phá các tháp mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21111', '26', '26', '10', 'Ngựa của người nhiều lắm đến nỗi bụi đất che mầy đi. Các vách thành mầy rúng động vì tiếng của lính kỵ, của xe chở đồ, và của xe binh, khi kẻ nghịch vào bởi các cửa mầy, như vào trong một thành đã bị thua.');
INSERT INTO `bible_verses_cadman` VALUES ('21112', '26', '26', '11', 'Người sẽ dẵm vó ngựa trên các đường phố mầy; người sẽ giết dân mầy bằng gươm, và những trụ của sức mạnh mầy sẽ bị ném xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21113', '26', '26', '12', 'Ðoạn, quân nghịch mầy sẽ lấy của báu mầy, cướp hàng hóa mầy, phá đổ vách thành mầy; chúng nó sẽ phá đền đài mầy, và quăng những đá, gỗ, và bụi đất của mầy dưới nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21114', '26', '26', '13', 'Ta sẽ làm cho dứt tiếng hát của mầy, và người ta sẽ không còn nghe tiếng đờn cầm của mầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21115', '26', '26', '14', 'Ta sẽ khiến mầy nên vầng đá sạch láng; mầy sẽ nên một chỗ người ta phơi lưới, và không được cất dựng lại nữa; vì ta là Ðức Giê-hô-va đã phán, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21116', '26', '26', '15', 'Chúa Giê-hô-va phán cùng thành Ty-rơ rằng: Nghe tiếng mầy đổ xuống, kẻ bị thương rên siếc, sự giết lát làm ra giữa mầy, các cù lao nghe vậy, há chẳng rúng động sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21117', '26', '26', '16', 'Hết thảy các quan trưởng miền biển điều xuống khỏi ngai mình; cổi áo chầu ra, và lột bỏ những áo thêu. Họ như là mang lấy sự run rẩy và ngồi xuống đất. Họ sẽ sợ sệt luôn, và lấy làm lạ vì cớ mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21118', '26', '26', '17', 'Họ sẽ vì mầy hát bài ca thương, mà nói cùng mầy rằng: Hỡi thành có tiếng, vững bền ở giữa biển, là chỗ người đi biển ở; nó với dân cư nó làm cho hết thảy người ở đó khiếp sợ, mầy bị hủy phá là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('21119', '26', '26', '18', 'Bây giờ các cù lao sẽ run rẩy nơi ngày mầy đổ nát, và các cù lao trong biển sẽ kinh khiếp về sự diệt mất của mầy!');
INSERT INTO `bible_verses_cadman` VALUES ('21120', '26', '26', '19', 'Thật thế, Chúa Giê-hô-va phán như vầy: Khi ta sẽ làm cho mầy ra thành hoang vu, như những thành không có dân ở; khi ta sẽ khiến sóng của vực sâu phủ lên trên mầy, và các dòng nước lớn che lấp mầy,');
INSERT INTO `bible_verses_cadman` VALUES ('21121', '26', '26', '20', 'bấy giờ ta sẽ khiến mầy với những kẻ đã xuống hố đến cùng dân đời xưa. Ta sẽ khiến mầy ở trong những nơi rất thấp của đất, trong những chỗ hoang vu từ đời xưa, với những kẻ đã xuống hố, hầu cho mầy không có dân ở nữa; song ta sẽ đặt vinh hiển trong đất người sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21122', '26', '26', '21', 'Ta sẽ dùng mầy làm một sự kinh khiếp. Mầy sẽ không còn nữa; và dầu người ta tìm mầy, sẽ không hề thấy mầy nữa, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21123', '26', '27', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21124', '26', '27', '2', 'Hỡi con người, hãy làm một bài ca thương về thành Ty-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('21125', '26', '27', '3', 'Hãy nói cùng thành Ty-rơ rằng: Hỡi mầy là thành nơi cửa biển, buôn bán với các dân của nhiều cù lao, Chúa Giê-hô-va phán như vầy: Hỡi Ty-rơ, mầy có nói: Ta là sự tốt đẹp trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('21126', '26', '27', '4', 'Bờ cõi mầy ở trong lòng biển; những kẻ xây dựng mầy đã làm cho mầy nên một thành tốt đẹp trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('21127', '26', '27', '5', 'Họ đã ghép ván của mầy bằng cây tùng của Sê-nia; lấy cây bách của Li-ban đặng làm cột buồm cho mầy;');
INSERT INTO `bible_verses_cadman` VALUES ('21128', '26', '27', '6', 'làm chèo của mầy bằng cây dẽ của Ba-san; lấy cây hoàng dương của đảo Kít-tim làm ván lợp, và cẩn bằng ngà voi.');
INSERT INTO `bible_verses_cadman` VALUES ('21129', '26', '27', '7', 'Vải gai mịn có thêu của Ê-díp-tô dùng mà buồm, để làm cờ xí cho mầy; vải sắc tía sắc xanh của các cù lao Ê-li-sa dùng làm màn cháng.');
INSERT INTO `bible_verses_cadman` VALUES ('21130', '26', '27', '8', 'Dân cư Si-đôn và A-vát là bạn chèo của mầy; hỡi Ty-rơ, những người khôn ngoan trong mầy làm kẻ cầm lái của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21131', '26', '27', '9', 'Các trưởng lão ở Ghê-banh và người thông thái xứ ấy, thì mầy dùng để tu bổ chỗ hư hỏng của tàu mầy. Hết thảy những tàu biển cùng thủy thủ nó đều ở trong mầy, đặng đổi lấy hàng hóa của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21132', '26', '27', '10', 'Người Phe-rơ-sơ, người Lút, người Phút, làm lính chiến trong đạo binh mầy. Chúng nó treo thuẫn và mão trụ trong mầy, và làm nên sự đẹp đẽ của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21133', '26', '27', '11', 'Những người A-vát cùng quân lính riêng của mầy đầy vách thành mầy, những người mạnh mẽ thì ở trên các tháp; chúng nó treo thuẫn chung quanh vách thành mầy, và làm sự đẹp đẽ trọn vẹn của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21134', '26', '27', '12', 'Những dân ở thành Ta-rê-si buôn bán với mầy đủ mọi thứ của cải, lấy bạc, sắt, thiếc, chì mà đổi đồ hàng hóa của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21135', '26', '27', '13', 'Các dân ở Gia-van, ở Tu-banh và ở Mê-siếc buôn bán với mầy, đổi lấy hàng hóa mầy thì cho mầy những tôi mọi và đồ bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('21136', '26', '27', '14', 'Những người của nhà Tô-ga-ma đem ngựa, ngựa chiến, la, mà đổi lấy đồ hàng của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21137', '26', '27', '15', 'Những người Ðê-đan là bạn hàng mầy; sự buôn bán của nhiều cù lao ở trong tay mầy, đem cho mầy những ngà voi, gỗ mun, mà đổi lấy hàng hóa.');
INSERT INTO `bible_verses_cadman` VALUES ('21138', '26', '27', '16', 'Vì tay mầy chế tạo rất nhiều, nên Sy-ri buôn bán với mầy, và lấy bích ngọc, vải điều, đồ thêu, vải gai mịn, san hô, hồng ngọc mà đổi hàng của mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21139', '26', '27', '17', 'Giu-đa và đất Y-sơ-ra-ên cũng buôn bán với mầy, thì đem cho mầy những lúa mì ở Min-nít, bánh ngọt, mật ong, dầu, va nhũ hương.');
INSERT INTO `bible_verses_cadman` VALUES ('21140', '26', '27', '18', 'Bởi tay mầy chế ra nhiều đồ, của cải đầy dẫy, nên Ða-mách lấy rượu nho ở Hên bôn và lông chiên trắng của nó mà đổi chác cùng mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21141', '26', '27', '19', 'Vê-đan và Gia-van đem chỉ đổi lấy hàng hóa mầy; trong hàng hóa đó có sắt sáng, nhục quế, và xương bồ.');
INSERT INTO `bible_verses_cadman` VALUES ('21142', '26', '27', '20', 'Những người ở Ðê-đan buôn với mầy bằng thứ vải hoa để phủ trên ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('21143', '26', '27', '21', 'Người A-rạp vào mọi quan trưởng ở Kê-đa buôn bán với mầy, và đem đến cho mầy những chiên con, chiên đực, và dê đực.');
INSERT INTO `bible_verses_cadman` VALUES ('21144', '26', '27', '22', 'Những con buôn ở Sê-ba và Ra-a-ma buôn bán với mầy, lấy mọi thứ hương tốt nhứt, mọi thứ đá quí và vàng mà đổi lấy hàng hóa mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21145', '26', '27', '23', 'Ha-ran, Can nê, và Ê-đen, những con buôn ở Sê-ba, A-si-ri và Kin-mát đều là bạn hàng của mầy;');
INSERT INTO `bible_verses_cadman` VALUES ('21146', '26', '27', '24', 'chúng nó buôn bán với mầy những làng trọng thể: áo màu tía và thêu, vải quí báu xếp trong hòm, dây bện, ván bằng gỗ hương bách.');
INSERT INTO `bible_verses_cadman` VALUES ('21147', '26', '27', '25', 'Các thuyền Ta-rê-si vì sự buôn mầy mà chở chạy, và mầy được đầy dẫy cùng được vinh hiển cả thể trong lòng biển.');
INSERT INTO `bible_verses_cadman` VALUES ('21148', '26', '27', '26', 'Nhưng mà những tay chèo của mầy đã dẫn mầy trên nước lớn, và gió đông đã đập nát mầy trong lòng biển.');
INSERT INTO `bible_verses_cadman` VALUES ('21149', '26', '27', '27', 'Ðến ngày hủy phá của mầy, thì của cải, hàng hóa, việc buôn bán của mầy, thủy thủ và kẻ coi hoa tiêu của mầy, những kẻ tu bổ chỗ hư hỏng của tàu bè mầy, những kẻ buôn bán hàng hóa với mầy, hết thảy lính chiến của mầy ở trong mầy, cả đoàn dân đông đầy giữa mầy, đều sẽ ngã xuống trong lòng biển.');
INSERT INTO `bible_verses_cadman` VALUES ('21150', '26', '27', '28', 'Bởi tiếng kêu của những kẻ coi hoa tiêu, các xóm chung quanh mầy đều run rẩy;');
INSERT INTO `bible_verses_cadman` VALUES ('21151', '26', '27', '29', 'hết thảy những kẻ cầm chèo, hết thảy những thủy thủ, hết thảy những kẻ coi hoa tiêu ngoài biển đều xuống hỏi tàu mình và đứng vững trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21152', '26', '27', '30', 'Chúng nó sẽ làm vang tiếng than khóc mầy, và trổi tiếng kêu la cay đắng vì mầy; chúng nó ném bụi trên đầu mình, và lăn lóc trong tro.');
INSERT INTO `bible_verses_cadman` VALUES ('21153', '26', '27', '31', 'Chúng nó sẽ cạo đầu vì chớ mầy, và thắt lưng bằng bao gai, trong lòng đau đớn, vì mầy khóc lóc cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('21154', '26', '27', '32', 'Nhơn lòng chúng nó đau thương, thì làm một bài ca thương về mầy, và than rằng: Ai sánh với thành Ty-rơ, là thành bây giờ đã vắng lặng giữa biển?');
INSERT INTO `bible_verses_cadman` VALUES ('21155', '26', '27', '33', 'Thuở hàng hóa mầy ra khỏi các biển, mầy làm cho no đủ nhiều dân. Bởi sự giàu có và sự buôn bán của mầy thạnh vượng lên, thì làm giàu cho các vua trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21156', '26', '27', '34', 'Bây giờ, kìa mầy đã tan nát vì các biển, chìm dưới nước sâu; sự buôn bán và dân chúng của mầy đều cùng mầy chìm đắm.');
INSERT INTO `bible_verses_cadman` VALUES ('21157', '26', '27', '35', 'Hết thảy những dân ở các cù lao đều vì cớ mầy mà sững sờ, các vua chúng nó đều khiếp sợ, sắc mặt lo buồn.');
INSERT INTO `bible_verses_cadman` VALUES ('21158', '26', '27', '36', 'Những con buôn lập nghiệp trong các dân xỉ báng mầy. Mầy đã trở nên cớ kinh khiếp, đời đời mầy sẽ không còn nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('21159', '26', '28', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21160', '26', '28', '2', 'Hỡi con người, hãy nói cùng vua Ty-rơ rằng: Chúa Giê-hô-va phán như vầy: Vì lòng ngươi đã tự cao, và ngươi nói rằng: Ta là một vì thần, ta ngồi trên ngai Ðức Chúa Trời, ở giữa các biển; dầu lòng ngươi tự cao lên bằng lòng Ðức Chúa Trời, ngươi còn là loài người, không phán là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('21161', '26', '28', '3', 'Nầy, ngươi khôn hơn Ða-ni-ên; chẳng có sự mầu nhiệm nào giấu kín khỏi ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('21162', '26', '28', '4', 'Ngươi đã được giàu có bởi sự khôn ngoan và thông sáng của mình; đã thâu chứa vàng bạc trong kho tàng ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('21163', '26', '28', '5', 'bởi sự thông thạo và sự buôn bán mình, thì ngươi đã làm cho sự giàu có mình tấn tới. Vậy lòng ngươi đã đem lên vì cớ sự giàu có của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21164', '26', '28', '6', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Vì lòng ngươi tự cao lên lười biếng lòng Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('21165', '26', '28', '7', 'cho nên, nầy, ta sẽ khiến những người ngoại quốc hung bạo hơn hết trong các dân, nổi dậy nghịch cùng ngươi; chúng nó sẽ rút gươm nghịch cùng sự khôn sáng hoa mĩ ngươi, và làm ô uế sự vinh hiển ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21166', '26', '28', '8', 'Chúng nó sẽ xô ngươi xuống hầm hố và ngươi sẽ chết trong lòng biển, như người bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('21167', '26', '28', '9', 'Trước mặt kẻ giết ngươi, ngươi còn dám nói rằng: Ta là Ðức Chúa Trời chăng? Khi ấy ngươi ở trong tay của kẻ làm ngươi bị thương, thì ngươi là loài người, chẳng phải là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('21168', '26', '28', '10', 'Ngươi sẽ chết bởi tay người ngoại quốc như những kẻ chưa chịu cắt bì. Chúa Giê-hô-va phán rằng: Ấy chính ta đã nói như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21169', '26', '28', '11', 'Lại có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21170', '26', '28', '12', 'Hỡi con người, hãy làm một bài ca thương về vua Ty-rơ và nói cùng người rằng: Chúa Giê-hô-va phán như vầy: Ngươi gồm đủ tất cả, đầy sự khôn ngoan, tốt đẹp trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('21171', '26', '28', '13', 'Ngươi vốn ở trong Ê-đen, là vườn của Ðức Chúa Trời. Ngươi đã có đầy mình mọi thứ ngọc báu, là ngọc mã não, ngọc vàng lợt, ngọc kim cương, ngọc thủy thương, ngọc sắc biếc, ngọc bích, ngọc sắc chàm, ngọc sắc xanh, ngọc thông hành, cùng vàng nữa. Nghề làm ra trống cơm ống sáo thuộc về ngươi; từ ngày ngươi mới được dựng nên đã sắm sẵn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('21172', '26', '28', '14', 'Ngươi là một chê-ru-bin được xức dầu đương che phủ; ta đã lập ngươi lên trên hòn núi thánh của Ðức Chúa Trời; ngươi đã đi dạo giữa các hòn ngọc sáng như lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('21173', '26', '28', '15', 'Ðường lối ngươi trọn vẹn từ ngày ngươi được dựng nên, cho đến lúc thấy sự gian ác trong ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21174', '26', '28', '16', 'Nhơn ngươi buôn bán thạnh lợi, lòng ngươi đầy sự hung dữ, và ngươi đã phạm tội; vậy ta đã xô ngươi như là vật ô uế xuống khỏi núi Ðức Chúa Trời; hỡi chê-ru-bin che phủ kia, ta diệt ngươi giữa các hòn ngọc sáng như lửa!');
INSERT INTO `bible_verses_cadman` VALUES ('21175', '26', '28', '17', 'Lòng ngươi đã kiêu ngạo vì sự đẹp ngươi, và sự vinh hiển của ngươi làm cho ngươi làm hư khôn ngoan mình. Ta đã xô ngươi xuống đất, đặt ngươi trước mặt các vua, cho họ xem thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21176', '26', '28', '18', 'Ngươi đã làm ô uế nơi thánh ngươi bởi tội ác ngươi nhiều quá và bởi sự buôn bán ngươi không công bình; ta đã khiến lửa ra từ giữa ngươi; nó đã thiêu nuốt ngươi, và ta đã làm cho ngươi trở nên tro trên đất, trước mặt mọi kẻ xem thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21177', '26', '28', '19', 'Hết thảy những kẻ biết ngươi trong các dân sẽ sững sờ về ngươi. Kìa, ngươi đã trở nên một cớ kinh khiếp, đời đời ngươi sẽ không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21178', '26', '28', '20', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21179', '26', '28', '21', 'Hỡi con người, hãy xây mặt về phía Si-đôn, và nói tiên tri nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21180', '26', '28', '22', 'Ngươi khá nói rằng: Chúa Giê-hô-va phán như vầy: Hỡi Si-đôn, nầy, ta nghịch cùng mầy; ta muốn làm sáng danh ta ở giữa mầy. Chúng nó sẽ biết ta là Ðức Giê-hô-va, khi ta sẽ làm sự phán xét và tỏ mình ra thánh trong nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21181', '26', '28', '23', 'Ta sẽ sai ôn dịch đến giữa nó, và sẽ có máu trong các đường phố nó. Những kẻ bị thương sẽ ngã xuống giữa nó, vì gươm sẽ đổ trên nó tư bề; và chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21182', '26', '28', '24', 'Vừa lúc ấy, sẽ không có chà chuôm hay châm chích, gai gốc hay đau đớn cho nhà Y-sơ-ra-ên, trong những kẻ ở chung quanh dân ấy, và đãi dân ấy cách khinh dể. Bấy giờ chúng nó sẽ biết ta là Chúa Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21183', '26', '28', '25', 'Chúa Giê-hô-va phán như vầy: Khi ta đã nhóm nhà Y-sơ-ra-ên lại từ giữa các dân mà chúng nó đã bị tan tác trong đó, và ta đã tỏ mình ra thánh giữa chúng nó trước mắt các dân, thì chúng nó sẽ ở trong đất mình mà ta đã ban cho tôi tớ ta là Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('21184', '26', '28', '26', 'Chúng nó sẽ ở đó yên ổn, sẽ cất nhà và trồng vườn nho. Chúng nó sẽ ở đó yên ổn, khi ta đã làm sự phán xét ta nghịch cùng những kẻ ở chung quanh chúng nó, là kẻ đãi chúng nó cách khinh dể; và chúng nó sẽ biết rằng ta là Giê-hô-va Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21185', '26', '29', '1', 'Năm thứ mười, tháng mười, ngày mười hai, có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21186', '26', '29', '2', 'Hỡi con người, hãy xây mặt nghịch cùng Pha-ra-ôn, vua Ê-díp-tô, mà nói tiên tri nghịch cùng người và cùng cả Ê-díp-tô nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21187', '26', '29', '3', 'Hãy nói mà rằng: Chúa Giê-hô-va phán như vầy: Hỡi Pha-ra-ôn, vua Ê-díp-tô, nầy, ta nghịch cùng ngươi, ngươi là con vật quái gở nằm giữa các sông mình, mà rằng: Sông của ta thuộc về ta, ấy là ta đã làm nên cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21188', '26', '29', '4', 'Ừ, ta sẽ đặt những móc trong hai hàm ngươi, và khiến những có trong các sông ngươi đầu dính nơi vảy ngươi. Ta sẽ kéo ngươi lên khỏi giữa các sông ngươi, ngươi và những cá trong các sông ngươi đã dính nơi vảy ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21189', '26', '29', '5', 'Ta sẽ quăng ngươi vào đồng vắng, ngươi và những cá của các sông ngươi. Ngươi sẽ ngã xuống trên mặt đồng ruộng; sẽ chẳng được lượm lại, cũng chẳng được thâu lại. Ta đã phó ngươi làm đồ ăn cho loài thú dưới đất và loài chim trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('21190', '26', '29', '6', 'Bấy giờ hết thảy dân cư Ê-díp-tô sẽ biết ta là Ðức Giê-hô-va, vì chúng nó đã nên cây gậy bằng sậy cho nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21191', '26', '29', '7', 'Khi chúng nó cầm lấy ngươi bởi tay, thì ngươi tự gãy, và làm xây xác chúng nó cả vai; khi chúng nó nương dựa trên ngươi, thì ngươi tự giập ra, và làm cho lưng chúng nó xiêu tó.');
INSERT INTO `bible_verses_cadman` VALUES ('21192', '26', '29', '8', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ đem gươm đến trên ngươi, và sẽ dứt khỏi ngươi cả người và loài thú.');
INSERT INTO `bible_verses_cadman` VALUES ('21193', '26', '29', '9', 'Ðất Ê-díp-tô sẽ trở nên nơi hoang vu vắng vẻ; và chúng nó sẽ biết ta là Ðức Giê-hô-va. Vì Pha-ra-ôn có nói rằng: Sông thuộc về ta, ấy là ta đã làm nên;');
INSERT INTO `bible_verses_cadman` VALUES ('21194', '26', '29', '10', 'cho nên, nầy, ta nghịch cùng ngươi và các sông ngươi, và sẽ khiến đất Ê-díp-tô thành ra đồng vắng hoang vu, từ tháp Sy -e-nê cho đến bờ cõi Ê-thi-ô-bi.');
INSERT INTO `bible_verses_cadman` VALUES ('21195', '26', '29', '11', 'Chẳng có bàn chơn người sẽ đi qua đó, cũng chẳng có bàn chơn thú vật đi qua nó, cũng chẳng có dân cư ở đó nữa trong bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('21196', '26', '29', '12', 'Ta sẽ khiến Ê-díp-tô làm một đất hoang vu ở giữa các nước nào hoang vu, và các thành nó ở giữa các thành tàn phá sẽ hoang vu trong bốn mươi năm. Ta sẽ làm tan tác dân Ê-díp-tô trong các dân, và rải chúng nó ra trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21197', '26', '29', '13', 'Vì Chúa Giê-hô-va phán như vầy: Mãn bốn mươi năm, ta sẽ nhóm dân Ê-díp-tô lại từ giữa các dân mà trong đó chúng nó đã bị tan tác.');
INSERT INTO `bible_verses_cadman` VALUES ('21198', '26', '29', '14', 'Ta sẽ làm cho những phu tù Ê-díp-tô trở về, và đem chúng nó về trong đất Pha-trốt, là đất quê quán của chúng nó, nhưng chúng nó chỉ lập nên một nước yếu hèn.');
INSERT INTO `bible_verses_cadman` VALUES ('21199', '26', '29', '15', 'Nước Ê-díp-tô sẽ là một nước yếu hèn hơn hết các nước, và sẽ không dấy lên trên các nước nữa; ta sẽ khiến chúng nó kém đi, hầu cho chúng nó không cai trị các nước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21200', '26', '29', '16', 'Nước ấy sẽ không còn làm sự nhờ cậy cho nhà Y-sơ-ra-ên; khi nhà Y-sơ-ra-ên trông xem chúng nó thì sẽ nhắc lại sự gian ác; và chúng nó sẽ biết rằng ta là Chúa Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21201', '26', '29', '17', 'Năm thứ hai mươi bảy, ngày mồng một tháng giêng, có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21202', '26', '29', '18', 'Hỡi con người, Nê-bu-cát-nết-sa, vua Ba-by-lôn, đã gán cho đạo binh minh những việc rất nặng nhọc nghịch cùng Ty-rơ; mọi đầu đầu đã trở nên trọc, mọi vai đều đã bị mòn; mà vua ấy chưa được tiền công nào của thành Ty-rơ, hãy cho mình, hoặc cho đạo binh mình, để bù lại công khó mình đã đánh thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21203', '26', '29', '19', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ phó đất Ê-díp-tô cho Nê-bu-cát-nết-sa, vua Ba-by-lôn; người sẽ bắt lấy dân chúng, cất lấy của cướp và mồi nó; đó sẽ là tiền công của đạo binh người.');
INSERT INTO `bible_verses_cadman` VALUES ('21204', '26', '29', '20', 'Ta đã phó đất Ê-díp-tô cho người để thưởng sự khó nhọc người đã chịu, vì chúng nó đã làm việc cho ta. Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21205', '26', '29', '21', 'Trong ngày đó, ta sẽ khiến nhà Y-sơ-ra-ên nứt ra một cái sừng, và ta sẽ cho ngươi mở miệng giữa chúng nó; và chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21206', '26', '30', '1', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21207', '26', '30', '2', 'Hỡi con người, hãy nói tiên tri và rằng: Chúa Giê-hô-va phán như vầy: Hãy khóc than! Ngày khốn nạn dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('21208', '26', '30', '3', 'Thật vậy, ngày ấy gần rồi, phán, là ngày của Ðức Giê-hô-va; ngày có mây, kỳ của các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('21209', '26', '30', '4', 'Gươm sẽ đánh trên Ê-díp-tô; sự buồn rầu ở trong Ê-thi-ô-bi, khi những kẻ bị giết sẽ ngã xuống trong Ê-díp-tô; chúng nó sẽ cất lấy đoàn dân nó, và những nền nó bị đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('21210', '26', '30', '5', 'Ê-thi-ô-bi, Phút, Lút, mọi người lộn giống, Cúp, và con cái của đất đồng minh, sẽ cùng chúng nó ngã xuống bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21211', '26', '30', '6', 'Ðức Giê-hô-va phán như vầy: Những cái nâng đỡ Ê-díp-tô sẽ ngã; sức mạnh kiêu ngạo của nó sẽ hạ xuống. Chúng nó sẽ ngã trong nó bởi gươm, từ tháp Sy -e-nê, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21212', '26', '30', '7', 'Chúng nó sẽ hoang vu ở giữa các nước hoang vu, và các thành của nó sẽ ở giữa các thành tàn phá.');
INSERT INTO `bible_verses_cadman` VALUES ('21213', '26', '30', '8', 'Thật, chúng nó sẽ biết ta là Ðức Giê-hô-va, khi ta đã đặt lửa trong Ê-díp-tô, và khi mọi kẻ giúp nó bị tan nát.');
INSERT INTO `bible_verses_cadman` VALUES ('21214', '26', '30', '9', 'Trong ngày đó, sẽ có sứ giả từ trước mặt ta đi trong tàu đặng làm cho người Ê-thi-ô-bi đương ở yên phải sợ hãi. Dân sự nó sẽ buồn rầu như trong ngày của Ê-díp-tô; vì, nầy nó đến gần rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('21215', '26', '30', '10', 'Chúa Giê-hô-va phán như vầy: Ta sẽ cậy tay Nê-bu-cát-nết-sa, vua Ba-by-lôn, để diệt đoàn dân của Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('21216', '26', '30', '11', 'Vua ấy cùng dân mình, là dân đáng sợ trong các dân, sẽ được đem đến đặng phá hại đất. Chúng nó sẽ rút gươm nghịch cùng Ê-díp-tô, và làm cho đất đầy những thây bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('21217', '26', '30', '12', 'Ta sẽ làm cho các sông khô đi, và bán đất ấy trong tay những kẻ dữ. Ta sẽ cậy tay dân ngoại làm hoang vu đất ấy với mọi sự trong nó. Ta là Ðức Giê-hô-va phán như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21218', '26', '30', '13', 'Chúa Giê-hô-va lại phán rằng: Ta sẽ hủy diệt các thần tượng và dứt các hình tượng khỏi thành Nốp. Trong đất Ê-díp-tô sẽ không có vua nữa, và ta sẽ rải sự kinh khiếp trong đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('21219', '26', '30', '14', 'Ta sẽ làm cho Pha-trốt nên hoang vu; đặt lửa tại Xô-an, và làm ra sẽ đoán phạt trên Nô.');
INSERT INTO `bible_verses_cadman` VALUES ('21220', '26', '30', '15', 'Ta sẽ đổ cơn giận ta trên Sin, là thành vững bền của Ê-díp-tô, và sẽ diệt dân chúng của Nô.');
INSERT INTO `bible_verses_cadman` VALUES ('21221', '26', '30', '16', 'Ta sẽ đặt lửa tại Ê-díp-tô, Sin sẽ bị đau đớn cả thể; Nô sẽ bị phá tan, và đương giữa ban ngày Nốp sẽ bị giặc hại.');
INSERT INTO `bible_verses_cadman` VALUES ('21222', '26', '30', '17', 'Những người trai trẻ của A-ven và Phi-Bê-sốt sẽ ngã bởi gươm, và dân các thành ấy sẽ đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('21223', '26', '30', '18', 'Tại Tác-pha-nết, ban ngày sẽ tối tăm, khi ta sẽ gãy các ách của Ê-díp-tô ở đó, và sức mạnh kiêu ngạo của nó sẽ hết. Về nó, sẽ có đám mây che lấp đất ấy, những con gái nó sẽ đi làm phu tù.');
INSERT INTO `bible_verses_cadman` VALUES ('21224', '26', '30', '19', 'Ta sẽ làm sự đoán phạt ta trên Ê-díp-tô, và chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21225', '26', '30', '20', 'Năm thứ mười một, ngày mồng bảy tháng giêng, có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21226', '26', '30', '21', 'Hỡi con người, ta đã bẻ cách tay của Pha-ra-ôn, vua Ê-díp-tô. Nầy, không ai rịt thuốc để chữa lành; không ai quấn chỗ thương để hàn miệng và để lấy sức lại, hầu cho nó có thể cầm gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21227', '26', '30', '22', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, ta nghịch cùng Pha-ra-ôn, vua Ê-díp-tô, và sẽ bẻ hai cánh tay nó, cánh đương mạnh luôn với cánh đã gãy, và làm cho gươm rốt xuống khỏi tay nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21228', '26', '30', '23', 'Ta sẽ làm cho tan tác dân Ê-díp-tô trong các dân, và rải hết thảy chúng nó ra trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21229', '26', '30', '24', 'Ta sẽ làm cho cánh tay vua Ba-by-lôn thêm mạnh, để gươm ta trong tay người; nhưng ta sẽ bẻ gãy cánh tay của Pha-ra-ôn, vua nầy rên la trước mặt vua kia, như một người bị thương hầu chết rên la vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21230', '26', '30', '25', 'Ta sẽ nâng đỡ hai cánh tay của vua Ba-by-lôn, và hai cánh tay của Pha-ra-ôn sẽ sa xuống. Chúng nó sẽ biết ta là Ðức Giê-hô-va, khi ta sẽ trao gươm ta trong tay vua Ba-by-lôn, và người sẽ giơ gươm ấy ra nghịch cùng đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('21231', '26', '30', '26', 'Ta sẽ làm tan tác dân Ê-díp-tô trong các dân, rải chúng nó ra trong các nước; và chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21232', '26', '31', '1', 'Năm thứ mười một, ngày mồng một tháng ba, có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21233', '26', '31', '2', 'Hỡi con người, hãy nói cùng Pha-ra-ôn, vua Ê-díp-tô, và cùng cả đoàn dân người rằng: Sự tôn đại của ngươi so sánh cùng ai?');
INSERT INTO `bible_verses_cadman` VALUES ('21234', '26', '31', '3', 'Hãy xem A-si-ri: ngày trước nó giống như cây hương bách của Li-ban, nhánh đẹp đẽ, bóng diềm dà, cây cao, và ngọn nó lên đến mây.');
INSERT INTO `bible_verses_cadman` VALUES ('21235', '26', '31', '4', 'Các dòng nước nuôi nó, có vực sâu chảy nước chung quanh chỗ nó trồng mà làm cho nó lớn lên, và tưới các suối mình cho mọi cây cối ở trong đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('21236', '26', '31', '5', 'Vậy nên cây hương bách ấy cao hơn hết thảy các cây trong đồng; nhánh nó lớn lên, và tược nó nứt thêm ra, là nhờ có nhiều nước làm cho nó nay nở.');
INSERT INTO `bible_verses_cadman` VALUES ('21237', '26', '31', '6', 'Mọi giống chim trời làm ở trong những nhánh nó; mọi giống thú đồng đẻ con dưới những tược nó, và hết thảy các dân tộc lớn đều ở dưới bóng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21238', '26', '31', '7', 'Nó là xinh tốt bởi thân nó cao, bởi tược nó dài; vì rễ nó đâm trong chỗ nhiều nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21239', '26', '31', '8', 'Chẳng có cây hương bách nào trong vườn Ðức Chúa Trời che khuất nó được; cây tùng không bằng cái nhánh nó, cây bàng không bằng cái tược nó. Chẳng có cây nào của vườn Ðức Chúa Trời xinh tốt bằng nó cả.');
INSERT INTO `bible_verses_cadman` VALUES ('21240', '26', '31', '9', 'Ta đã làm cho nó xinh tốt bởi muôn vàn nhánh nó, và hết thảy những cây của Ê-đen, là những cây trong vườn Ðức Chúa Trời đều ganh gỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21241', '26', '31', '10', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Vì ngươi cao lớn, và nó đã vượt ngọn nó đến tận mây, và lòng nó đã kiêu ngạo vì mình cao lớn;');
INSERT INTO `bible_verses_cadman` VALUES ('21242', '26', '31', '11', 'nên ta sẽ phó nó trong tay một đấng mạnh của các nước, người chắc sẽ xử với nó; ta đã đuổi nó ra vì những tội ác nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21243', '26', '31', '12', 'Một dân hung bạo trong hết thảy các dân ngoại đã chặt nó và bỏ lại. Những nhánh nó rốt xuống trên các núi và trong mọi nơi trũng; những tược nó bị gãy nơi bờ khe, và mọi dân trên đất tránh xa bóng nó và lìa bỏ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21244', '26', '31', '13', 'Mọi loài chim trời sẽ đậu trên sự đổ nát của nó, và mọi loài thú đồng sẽ đến nghỉ trên những tược nó,');
INSERT INTO `bible_verses_cadman` VALUES ('21245', '26', '31', '14', 'hầu cho chẳng có cây nào trồng gần nước dám kiêu ngạo về sự cao mình, hay là vượt ngọn lên đến tận mây, và cho không có những cây nào được các dòng nước tưới rộng cho mà khoe mình cao lớn; vì chúng nó hết thảy bị phó cho sự chết, cho vực sâu của đất, ở giữa con cái loài người, với những kẻ xuống trong hầm hố!');
INSERT INTO `bible_verses_cadman` VALUES ('21246', '26', '31', '15', 'Chúa Giê-hô-va phán như vầy: Ngày mà nó xuống nơi âm phủ, ta đã khiến kẻ thương khóc vì cớ nó, ta lấp vực sâu; ngăn cấm các sông chảy mạnh, và những dòng nước lớn bị tắt lại. Ta khiến Li-ban buồn rầu vì cớ nó, và mọi cây ngoài đồng vì nó bị suy tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('21247', '26', '31', '16', 'Ta làm cho các dân tộc nghe tiếng nó đổ xuống mà rúng động, khi ta quăng nó xuống đến âm phủ, với hết thảy những kẻ xuống trong hầm hố! Bấy giờ mọi cây của Ê-đen, những cây rất xinh, những cây rất tốt của Li-ban, hết thảy những cây ngày trước được nhiều nước tưới, đều được yên ủi trong nơi vực sâu của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21248', '26', '31', '17', 'Chúng nó cũng đã xuống với nó trong nơi âm phủ, kề những kẻ đã bị gươm giết, những kẻ ngày trước vốn là cánh tay của nó và ở dưới bóng nó giữa các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('21249', '26', '31', '18', 'Trong những cây của vườn Ê-đen, thì ngươi là giống ai về sự vinh hiển tôn trọng? Ngươi cũng sẽ bị xô xuống cùng với các cây của Ê-đen trong nơi vực sâu của đất; ngươi sẽ nằm chính giữa những kẻ không chịu cắt bì, với những kẻ đã bị gươm giết. Pha-ra-ôn và hết thảy dân chúng người sẽ như vầy, Chúa Giê-hô-va phán.');
INSERT INTO `bible_verses_cadman` VALUES ('21250', '26', '32', '1', 'Năm thứ mười hai, ngày mồng một tháng chạp, có lời Ðức Giê-hô-va phán cùng ta như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21251', '26', '32', '2', 'Hỡi con người, hãy làm một bài ca thương về Pha-ra-ôn, vua Ê-díp-tô, và nói rằng: Ngươi giống như một con sư tử giữa các dân tộc; khác nào một vật quái dưới biển, mà đã trướng lên các sông. Ngươi lấy chơn vậy đục các dòng nước, và làm cho các sông đầy những bùn.');
INSERT INTO `bible_verses_cadman` VALUES ('21252', '26', '32', '3', 'Chúa Giê-hô-va phán như vầy: Ta sẽ giăng lưới ta trên ngươi, có một đoàn dân đông vô số giùm giúp, chúng nó sẽ kéo ngươi lên trong lưới ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21253', '26', '32', '4', 'Ta sẽ bỏ ngươi lại trên đất, và quăng ngươi trên mặt đồng ruộng. Ta sẽ khiến mọi loài chim trời đậu trên ngươi, và các loài thú khắp đất ăn ngươi mà no.');
INSERT INTO `bible_verses_cadman` VALUES ('21254', '26', '32', '5', 'Ta sẽ đặt thịt ngươi trên các núi, và lấy tiền tệ ngươi lấp đầy các nơi trũng.');
INSERT INTO `bible_verses_cadman` VALUES ('21255', '26', '32', '6', 'Ta sẽ lấy huyết ngươi tưới nơi đất ngươi lội bơi, cho đến các núi; và các khe nước sẽ đầy ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21256', '26', '32', '7', 'Khi ta giập tắt ngươi, thì ta sẽ che các từng trời và làm tối các ngôi sao; dùng mây bao bọc mặt trời, và mặt trăng sẽ không chiếu sáng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21257', '26', '32', '8', 'Ta sẽ làm cho tối tăm trên ngươi mọi sự sáng láng trên trời, và ta sẽ bủa sự mờ mịt ra trên đất ngươi, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21258', '26', '32', '9', 'Ta sẽ làm bối rối lòng nhiều dân khi ta sẽ sao sự hủy diệt của ngươi ra trong các dân tộc, trong các nước mà ngươi chưa biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('21259', '26', '32', '10', 'Ta sẽ làm cho nhiều dân kinh sợ về ngươi, và các vua chúng nó sẽ vì cớ ngươi sợ hết hồn, khi ta huơ gươm trên mặt họ. Nơi ngày ngươi bị ngã xuống, chúng nó mỗi người đều vì sự sống mình mà run rẩy luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21260', '26', '32', '11', 'Thật vậy, Chúa Giê-hô-va phán như vầy: Gươm của vua Ba-by-lôn sẽ xông vào trên ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21261', '26', '32', '12', 'Ta sẽ khiến cả thảy dân ngươi ngã xuống dưới gươm của những người mạnh bạo, thảy đều là kẻ đáng sợ trong các dân. Chúng nó sẽ hạ sự kiêu ngạo của Ê-díp-tô xuống, và cả đoàn dân nó đều sẽ bị tiêu diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('21262', '26', '32', '13', 'Ta cũng sẽ làm cho cả súc vật nó chết hết nơi bờ sông lớn, nước sẽ không bị vậy đục nước bởi chơn của người ta hoặc bởi vó của thú vật.');
INSERT INTO `bible_verses_cadman` VALUES ('21263', '26', '32', '14', 'Bấy giờ ta lại làm cho các dòng nước của chúng nó được trong sạch, và làm cho các sông chúng nó chảy như dầu, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21264', '26', '32', '15', 'Khi ta sẽ khiến đất Ê-díp-tô thành ra nơi hoang vu hủy phá, và đất ấy vị vét sạch cả của mình trước đã đầy dẫy, khi ta sẽ đất hết thảy dân sự nó, thì chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21265', '26', '32', '16', 'Kìa là bài ca thương mà chúng nó sẽ than vãn. Những con gái các nước sẽ than vãn bằng một giọng thảm thương. Chúng nó sẽ than vãn bài ấy để khóc Ê-díp-tô cùng cả thày dân nó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21266', '26', '32', '17', 'Năm thứ mười hai, ngày rằm, có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21267', '26', '32', '18', 'Hỡi con người, hãy than vãn về đoàn dân Ê-díp-tô. Hãy xô dân ấy cùng với những con gái của các nước có danh tiếng xuống nơi vực sâu của đất, làm một với những kẻ xuống trong hầm hố!');
INSERT INTO `bible_verses_cadman` VALUES ('21268', '26', '32', '19', 'Ngươi há đẹp hơn ai sao? Vậy hãy xuống và nằm chung với những kẻ không chịu cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('21269', '26', '32', '20', 'Phải, kìa những kẻ ấy sẽ ngã xuống chính giữa những người đã bị gươm giết. Nó bị phó cho gươm; hãy kéo nó ra với cả các đoàn dân nó!');
INSERT INTO `bible_verses_cadman` VALUES ('21270', '26', '32', '21', 'Từ giữa âm phủ, những lính chiến rất mạnh bạo, cùng những kẻ giúp đỡ nó, sẽ nói cùng nó mà rằng: Chúng nó đã xuống đó, chúng nó đã nằm yên, là kẻ chưa chịu cắt bì mà đã bị gươm giết!');
INSERT INTO `bible_verses_cadman` VALUES ('21271', '26', '32', '22', 'Tại đó có A-si-ri với cả đoàn dân nó; chung quanh nó đều là mồ mả. Hết thảy chúng nó đã bị giết, và đã ngã xuống bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21272', '26', '32', '23', 'Mồ mả nó ở trong những nơi sâu thẳm của hầm hố, và dân nó sắp hàng chung quanh mồ mả nó. Hết thảy đều đã bị giết; chúng nó vốn là những kẻ rải sự khiếp sợ ra trên đất người sống, mà nay đã ngã xuống bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21273', '26', '32', '24', 'Tại đó có Ê-lam với cả dân sự nó ở chung quanh mồ mả nó. Hết thảy đều đã bị giết, và đã ngã xuống bởi gươm. Những kẻ chưa chịu cắt bì ấy đã xuống trong vực sâu của đất, tức là những kẻ từng rải sự khiếp sợ ra trên đất người sống; chúng nó chịu nhơ nhuốc trong vòng những kẻ xuống nơi hầm hố.');
INSERT INTO `bible_verses_cadman` VALUES ('21274', '26', '32', '25', 'Giường của nó và dân sự đã đặt ở giữa những kẻ bị giết, trong những mồ mả ở chung quanh nó. Hết thảy những kẻ chưa chịu cắt bì ấy đã chết bởi gươm, vì chúng nó từng rải sự khiếp sợ ra trên đất người sống. Chúng nó chịu nhơ nhuốc trong vòng những kẻ xuống nơi hầm hố, và người ta đã sắp hàng nó ở giữa mọi kẻ bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('21275', '26', '32', '26', 'Tại đó có Mê-siếc và Tu-banh, và cả dân chúng nó; mạnh mẽ chúng nó ở chung quanh chúng nó; hết thảy đều là những kẻ chưa chịu cắt bì bị giết bởi gươm; vì chúng nó từng rải sự khiếp sợ trên đất người sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21276', '26', '32', '27', 'Chúng nó không nằm chung với những lính chiến mạnh bạo đã ngã xuống trong vòng những kẻ chưa chịu cắt bì, những lính chiến ấy đã xuống nơi âm phủ với khí giới đánh giặc của mình, và người ta đã đặt gươm dưới đầu chúng nó. Song những kẻ kia, tội ác đã như giắt vào hài cốt mình; vì chúng nó rải sự sợ hãi cho những lính chiến mạnh bạo trên đất người sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21277', '26', '32', '28', 'Nhưng ngươi sẽ bị gãy ở giữa những kẻ chưa chịu cắt bì, và sẽ nằm chung với những kẻ bị giết bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21278', '26', '32', '29', 'Tại đó có Ê-đôm, với các vua và cả các quan trưởng nó, những người nầy mạnh bạo mặc dầu, đã bị sắp hàng với những kẻ bị giết bởi gươm, và nằm chung với những kẻ chưa chịu cắt bì, và với những kẻ xuống trong hầm hố.');
INSERT INTO `bible_verses_cadman` VALUES ('21279', '26', '32', '30', 'Tại đó cũng có hết thảy quan trưởng ở phương bắc và hết thảy dân Si-đôn đều xuống với những kẻ bị giết, dầu sự mạnh bạo của chúng nó đã làm cho khiếp sợ mặt lòng. Chúng nó mang xấu hổ; chúng nó, là những kẻ chưa chịu cắt bì ấy, đã nằm sóng sượt với những kẻ chịu nhơ nhuốc trong vòng những kẻ đã xuống nơi hầm hố.');
INSERT INTO `bible_verses_cadman` VALUES ('21280', '26', '32', '31', 'Pha-ra-ôn sẽ thấy vậy, thì được yên ủi về cả đoàn dân mình, tức là Pha-ra-ôn và cả đạo binh mình bị giết bởi gươm, Chúa Giê-hô-va phán vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('21281', '26', '32', '32', 'vì ta rải sự khiếp sợ người ra trên đất người sống. Thật, Pha-ra-ôn và cả dân người sẽ nằm giữa những kẻ chưa chịu cắt bì, với những kẻ đã bị giết bởi gươm, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21282', '26', '33', '1', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21283', '26', '33', '2', 'Hỡi con người, hãy nói cùng con cái dân ngươi mà rằng: Khi ta sai gươm đến trên một đất nào, và dân đất ấy chọn một người trong chúng nó để đặt làm kẻ canh giữ,');
INSERT INTO `bible_verses_cadman` VALUES ('21284', '26', '33', '3', 'nếu người nầy thấy gươm đến trong đất, thì thổi kèn để răn bảo dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('21285', '26', '33', '4', 'Bấy giờ, hễ ai nghe tiếng kèn mà không chịu răn bảo, và nếu gươm đến bắt lấy nó, thì máu của người ấy sẽ đổ lại trên nó;');
INSERT INTO `bible_verses_cadman` VALUES ('21286', '26', '33', '5', 'vì nó có nghe tiếng kèn mà không chịu răn bảo, vậy máu nó đổ lại trên nó; nhưng nếu nó chịu răn bảo thì cứu được mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21287', '26', '33', '6', 'Nhưng nếu kẻ canh giữ thấy gươm đến mà không thổi kèn, đến nỗi dân sự chẳng được răn bảo, và gươm đến mà cất sự sống của người nầy hoặc người kia đi, thì người đó sẽ chết trong sự gian ác mình; song ta sẽ đòi lại máu nó nơi người canh giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('21288', '26', '33', '7', 'Nầy, hỡi con người, ta đã lập ngươi được làm kẻ canh giữ cho nhà Y-sơ-ra-ên; nên hãy nghe lời từ miệng ta, và thay ta răn bảo trước cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21289', '26', '33', '8', 'Khi ta phán cùng kẻ dữ rằng: Hỡi kẻ dữ, mầy chắc chết! nếu ngươi không răn bảo để cho kẻ dữ xây bỏ đường lối xấu của nó, thì kẻ dự ấy sẽ chết trong sự gian ác mình; nhưng ta sẽ đòi máu nó nơi tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21290', '26', '33', '9', 'Nếu, trái lại, ngươi đã răn bảo kẻ dữ đặng xây bỏ đường lối xấu của nó mà nó không xây bỏ, thì nó sẽ chết trong sự gian ác nó, còn ngươi đã giải cứu mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21291', '26', '33', '10', 'Hỡi con người, hãy nói cùng nhà Y-sơ-ra-ên rằng: Các ngươi nói như vầy mà rằng: Vì gian ác và tội lỗi chúng tôi chất nặng trên chúng tôi, và chúng tôi hao mòn vì cớ nó, thì thế nào chúng tôi còn sống được?');
INSERT INTO `bible_verses_cadman` VALUES ('21292', '26', '33', '11', 'Hãy nói cùng chúng nó rằng: Chúa Giê-hô-va phán: Thật như ta hằng sống, ta chẳng lấy sự kẻ dữ chết làm vui, nhưng vui về nó xây bỏ đường lối mình và được sống. Các ngươi khá xây bỏ, xây bỏ đường lối xấu của mình. Sao các ngươi muốn chết, hỡi nhà Y-sơ-ra-ên?');
INSERT INTO `bible_verses_cadman` VALUES ('21293', '26', '33', '12', 'Hỡi con người, khá nói cùng con cái của dân ngươi rằng: Sự công bình của người công bình sẽ không cứu được nó trong ngày nó phạm tội, và sự dữ của kẻ dữ sẽ không làm cho nó sa ngã nơi ngày nó đã xây bỏ sự dữ ấy, cũng như người công bình sẽ không nhờ sự công bình đã qua rồi mà sống được nơi ngày mình phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('21294', '26', '33', '13', 'Dầu mà ta có nói với người công bình rằng nó chắc sẽ sống, nếu nó cậy sự công bình mình mà phạm tội, thì sẽ không nhớ đến một việc công bình nào của nó nữa; nhưng nó sẽ chết trong sự gian ác mình đã phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('21295', '26', '33', '14', 'Khi ta nói cùng kẻ dữ rằng: Mầy chắc chết! nếu kẻ dữ ấy xây bỏ tội lỗi mình, theo luật pháp và hiệp với lẽ thật;');
INSERT INTO `bible_verses_cadman` VALUES ('21296', '26', '33', '15', 'nếu nó trả lại của cầm, đền bồi vật nó đã cướp lấy, bước theo lệ luật của sự sống, và không phạm sự gian ác nữa, thì chắc nó sẽ sống và không chết đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('21297', '26', '33', '16', 'Chẳng có một tội nào nó đã phạm sẽ được nhớ lại nghịch cùng nó; nó đã làm theo luật pháp và hiệp với lẽ thật, chắc nó sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21298', '26', '33', '17', 'Nhưng con cái của dân ngươi nói rằng: Ðường của Chúa không bằng phẳng. Ấy là được của chúng nó bằng phẳng cho chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('21299', '26', '33', '18', 'Nếu người công bình xây bỏ sự công bình của mình mà phạm sự gian ác, thì nó sẽ chết trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21300', '26', '33', '19', 'Nếu kẻ dữ xây bỏ sự dữ của mình mà làm theo luật pháp và hiệp với lẽ thật, ấy là bởi cớ đó mà nó sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21301', '26', '33', '20', 'Nhưng các ngươi nói rằng: Ðường của Chúa không bằng phẳng! Hỡi nhà Y-sơ-ra-ên, ta sẽ xét đoán các ngươi, mỗi người theo việc làm của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21302', '26', '33', '21', 'Năm thứ mười hai sau khi chúng ta bị bắt làm phu tù, ngày mồng năm tháng mười, một người đã trốn khỏi Giê-ru-sa-lem đến nói cùng ta rằng: Thành hãm rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('21303', '26', '33', '22', 'Vả! buổi chiều trước khi người đi trốn ấy chưa đến, thì tay Ðức Giê-hô-va ở trên ta; và Ngài đã mở miệng ta cho đến khi sớm mai người ấy đến cùng ta; thì miệng ta đã được mở, ta không câm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21304', '26', '33', '23', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21305', '26', '33', '24', 'Hỡi con người, những kẻ ở trong nơi đổ nát chất đống trên đất Y-sơ-ra-ên nói rằng: Áp-ra-ham chỉ có một mình mà đã hưởng được đất nầy; chúng ta đông người, thì đất nầy sẽ được ban cho chúng ta làm cơ nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('21306', '26', '33', '25', 'Vậy nên, khá bảo chúng nó rằng: Chúa Giê-hô-va phán như vầy: Các ngươi ăn huyết của thú vật, nhướng mắt hướng về thần tượng mình, và làm cho đổ máu; các ngươi há sẽ được đất nầy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21307', '26', '33', '26', 'Các ngươi cậy gươm mình, phạm những điều gớm ghiếc, mỗi người trong các ngươi làm nhục vợ của kẻ lân cận mình; các ngươi há sẽ được đất nầy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21308', '26', '33', '27', 'Vậy ngươi khá nói cùng chúng nó rằng: Chúa Giê-hô-va phán như vầy: Thật như ta hằng sống, những người ở nơi đổ nát chắc sẽ ngã bởi gươm, và ta sẽ phó những kẻ ở ngoài đồng cho thú vật cắn nuốt; còn những kẻ ở trong các đồn lũy hang hố thì sẽ chết dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('21309', '26', '33', '28', 'Ta sẽ làm đất nầy ra hoang vu và gở lạ; quyền thế nó cậy mà kiêu ngạo sẽ dứt đi; các núi của Y-sơ-ra-ên sẽ hoang vu đến nỗi chẳng có ai qua lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21310', '26', '33', '29', 'Bấy giờ chúng nó sẽ biết ta la Ðức Giê-hô-va, khi ta đã làm cho đất nầy ra hoang vu và gở lạ, vì cớ mọi sự gớm ghiếc mà chúng nó đã phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('21311', '26', '33', '30', 'Hỡi con người, những con cái của dân ngươi ở dọc tường thành và cửa các nhà mà nói chuyện về ngươi; chúng nó nói với nhau, mỗi người cùng anh em mình rằng: Xin hãy đến nghe lời ra từ Ðức Giê-hô-va là thể nào!');
INSERT INTO `bible_verses_cadman` VALUES ('21312', '26', '33', '31', 'Ðoạn chúng nó kéo cả đoàn cả lũ mà đến cùng ngươi; dân ta ngồi trước mặt ngươi, và nghe lời ngươi; nhưng chúng nó không làm theo. Miệng chúng nó tỏ ra nhiều sự yêu mến, mà lòng chúng nó chỉ tìm lợi.');
INSERT INTO `bible_verses_cadman` VALUES ('21313', '26', '33', '32', 'Nầy, chúng nó coi ngươi như là kẻ hát hay có tiếng vui và kẻ đờn giỏi; chúng nó nghe lời ngươi, nhưng không làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('21314', '26', '33', '33', 'Vì vậy, khi tai nạn nầy sẽ đến, và kìa, nó đến, chúng nó sẽ biết đã có một tiên tri ở giữa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21315', '26', '34', '1', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21316', '26', '34', '2', 'Hỡi con người, hãy nói tiên tri nghịch cùng những kẻ chăn của Y-sơ-ra-ên; hãy nói tiên tri, và bảo những kẻ chăn ấy rằng: Chúa Giê-hô-va phán như vầy: Khốn nạn cho kẻ chăn của Y-sơ-ra-ên, là kẻ chỉ nuôi mình! Há chẳng phải những kẻ chăn nên cho bầy chiên ăn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21317', '26', '34', '3', 'Các ngươi ăn mỡ, mặc lông chiên, giết những con chiên mập, mà các ngươi không cho bầy chiên ăn!');
INSERT INTO `bible_verses_cadman` VALUES ('21318', '26', '34', '4', 'Các ngươi chẳng làm cho những con chiên mắc bịnh nên mạnh, chẳng chữa lành những con đau, chẳng rịt thuốc những con bị thương; chẳng đem những con bị đuổi về, chẳng tìm những con bị lạc mất; song các ngươi lại lấy sự độc dữ gay gắt mà cai trị chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21319', '26', '34', '5', 'Vì không có kẻ chăn thì chúng nó tan lạc; đã tan lạc thì chúng nó trở nên mồi cho hết thảy loài thú ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('21320', '26', '34', '6', 'Những chiên ta đi lạc trên mọi núi và mọi đồi cao; những chiên ta tan tác trên cả mặt đất, chẳng có ai kiếm, chẳng có ai tìm.');
INSERT INTO `bible_verses_cadman` VALUES ('21321', '26', '34', '7', 'Vậy nên, hỡi kẻ chăn, hãy nghe lời Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('21322', '26', '34', '8', 'Chúa Giê-hô-va phán rằng: Thật như ta hằng sống, vì tại không có kẻ chăn, nên những chiên ta đã làm mồi, và đã trở nên đồ ăn của mọi loài thú ngoài đồng, những kẻ chăn của ta cũng không tìm kiếm chiên ta, nhưng chúng nó chỉ nuôi mình mà không chăn nuôi chiên ta,');
INSERT INTO `bible_verses_cadman` VALUES ('21323', '26', '34', '9', 'vì cớ đó, hỡi kẻ chăn, hãy nghe lời Ðức Giê-hô-va:');
INSERT INTO `bible_verses_cadman` VALUES ('21324', '26', '34', '10', 'Chúa Giê-hô-va phán như vầy: Nầy, ta nghịch cùng những kẻ chăn đó; ta sẽ đòi lại chiên của ta nơi tay chúng nó; ta không để cho chúng nó chăn chiên của ta nữa, và chúng nó cũng không thể tự chăn nuôi lấy mình nữa; nhưng ta sẽ móc chiên ta ra khỏi miệng chúng nó, hầu cho chiên không làm đồ ăn cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21325', '26', '34', '11', 'Chúa Giê-hô-va phán như vầy: Nầy, chính ta, tức là ta, sẽ kiếm chiên ta, ta sẽ tìm nó ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21326', '26', '34', '12', 'Ví như kẻ chăn tìm bầy mình ra, trong ngày mà nó ở giữa những chiên mình bị tan lạc, thì ta cũng sẽ tìm chiên ta ra như vậy: ta sẽ cứu chúng nó ra khỏi mọi nơi mà chúng nó đã bị tan lạc trong ngày mây mù tăm tối.');
INSERT INTO `bible_verses_cadman` VALUES ('21327', '26', '34', '13', 'Ta sẽ đem chúng nó ra khỏi giữa các dân; ta sẽ nhóm chúng nó lại từ các nước, và đem chúng nó về trong đất riêng chúng nó. Ta sẽ chăn chúng nó trên các núi của Y-sơ-ra-ên, kề khe nước, và trong mọi nơi có dân cư trong nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21328', '26', '34', '14', 'Ta sẽ chăn chúng nó trong những đồng cỏ tốt, và chuồng chúng nó sẽ ở trên các núi nơi đất cao của Y-sơ-ra-ên; ở đó chúng nó sẽ nghỉ trong chuồng tử tế, và ăn cỏ trong đồng cỏ màu mỡ, tức là trên các núi của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21329', '26', '34', '15', 'Ấy chính ta sẽ chăn chiên ta và cho chúng nó nằm nghỉ, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21330', '26', '34', '16', 'Ta sẽ tìm con nào đã mất, dắt về con nào bị đuổi, rịt thuốc cho con nào bị gãy, và làm cho con nào đau được mạnh. Nhưng ta sẽ hủy diệt những con mập và mạnh. Ta sẽ dùng sự công bình mà chăn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21331', '26', '34', '17', 'Chúa Giê-hô-va phán như vầy: Còn như bay, hỡi bầy chiên ta, nầy, ta xét đoán giữa chiên và chiên, giữa chiên đực và dê đực.');
INSERT INTO `bible_verses_cadman` VALUES ('21332', '26', '34', '18', 'Bay ăn trong vườn cỏ xinh tốt, mà lại lấy chơn giày đạp những cỏ còn lại; đã uống những nước trong, lại lấy chơn vậy đục nước còn thừa; bay há chẳng coi sự đó là việc nhỏ mọn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21333', '26', '34', '19', 'Còn những chiên ta thì phải ăn cỏ chơn bay đã giày đạp, và uống nước chơn bay đã vấy đục!');
INSERT INTO `bible_verses_cadman` VALUES ('21334', '26', '34', '20', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nầy, ta, chính ta, sẽ xét đoán giữa những chiên mập và chiên gầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21335', '26', '34', '21', 'Vì bay lấy hông lấy vai mà xốc, lấy sừng mà vích mọi chiên con có bịnh, cho đến chừng bay đã làm tan lạc chúng nó ra ngoài,');
INSERT INTO `bible_verses_cadman` VALUES ('21336', '26', '34', '22', 'nên ta sẽ đến cứu bầy chiên ta, chúng nó sẽ không làm mồi nữa, và ta sẽ xét đoán giữa chiên và chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('21337', '26', '34', '23', 'Ta sẽ lập trên chúng nó chỉ một kẻ chăn, người sẽ chăn chúng nó, tức là Ða-vít, tôi tớ ta. Ấy là người sẽ chăn chúng nó, người sẽ làm kẻ chăn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21338', '26', '34', '24', 'Ta, Ðức Giê-hô-va, sẽ làm Ðức Chúa Trời chúng nó, còn Ða-vít, tôi tớ ta, sẽ làm vua giữa chúng nó. Ta, Ðức Giê-hô-va, đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21339', '26', '34', '25', 'Bấy giờ ta sẽ kết với chiên ta một giao ước hòa bình. Ta sẽ làm cho những thú dữ trong đất dứt đi, đặng dân ta có thể ở yên ổn trong đồng vắng và ngủ trong rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('21340', '26', '34', '26', 'Ta sẽ làm cho chúng nó với các miền chung quanh đồi ta nên nguồn phước. Ta sẽ khiến mưa sa nơi mùa thuận tiện, ấy sẽ là cơn mưa của phước lành.');
INSERT INTO `bible_verses_cadman` VALUES ('21341', '26', '34', '27', 'Cây ngoài đồng sẽ ra trái, và đất sẽ sanh hoa lợi. Chúng nó sẽ ở yên trong đất mình, và sẽ biết ta là Ðức Giê-hô-va, khi ta đã bẻ gãy những đòn của ách chúng nó, và đã giải cứu chúng nó ra khỏi tay những kẻ bắt chúng nó phục dịch.');
INSERT INTO `bible_verses_cadman` VALUES ('21342', '26', '34', '28', 'Chúng nó sẽ chẳng làm mồi của các dân ngoại nữa; những loài thú của đất sẽ chẳng nuốt chúng nó nữa; chúng nó sẽ ở yên ổn, chẳng ai làm cho sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('21343', '26', '34', '29', 'Ta sẽ sắm vườn có danh tiếng cho chúng nó, chúng nó sẽ không chết đói trong đất mình nữa, và cũng không còn chịu sự hổ nhuốc của các nước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21344', '26', '34', '30', 'Chúng nó sẽ biết ta, Ðức Giê-hô-va, là Ðức Chúa Trời chúng nó, ở cùng chúng nó, và biết nhà Y-sơ-ra-ên chúng nó là dân ta, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21345', '26', '34', '31', 'Bay là chiên của ta, là chiên của đồng cỏ ta; bay là loài người, và ta là Ðức Chúa Trời bay, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21346', '26', '35', '1', 'Lời của Ðức Giê-hô-va được phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21347', '26', '35', '2', 'Hỡi con người, hãy xây mặt hướng về núi Sê -i-rơ, và nói tiên tri nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21348', '26', '35', '3', 'Hãy nói cùng nó rằng: Chúa Giê-hô-va phán như vầy: Hỡi núi Sê -i-rơ, nầy, ta nghịch cùng mầy! Ta sẽ giá tay nghịch cùng mầy, làm cho mầy ra hoang vu và gở lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('21349', '26', '35', '4', 'Ta sẽ làm cho các thành của mầy ra đồng vắng, còn mầy sẽ trở nên hoang vu. Bấy giờ mầy sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21350', '26', '35', '5', 'Vì mầy cưu sự ghen ghét vô cùng, và đã phó con cái Y-sơ-ra-ên cho quyền gươm dao nơi ngày tai vạ chúng nó, trong kỳ gian ác về cuối cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('21351', '26', '35', '6', 'vì cớ đó, Chúa Giê-hô-va phán: Thật như ta hằng sống, ta sẽ sắm sẵn mầy cho phải huyết, và huyết sẽ đuổi theo mầy. Vì mầy đã chẳng ghét huyết, nên huyết sẽ đuổi theo mầy!');
INSERT INTO `bible_verses_cadman` VALUES ('21352', '26', '35', '7', 'Vậy ta sẽ làm cho núi Sê -i-rơ gở lạ hoang vu, và hủy diệt cả người đi qua và người trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('21353', '26', '35', '8', 'Ta sẽ làm cho các núi nó đầy những kẻ bị giết của nó; những người bị gươm giết sẽ ngã xuống trên các đồi mầy, trong các trũng và giữa dòng mọi sông suối mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21354', '26', '35', '9', 'Ta sẽ làm cho mầy ra hoang vu đời đời; các thành mầy sẽ không có dân ở nữa, và bay sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21355', '26', '35', '10', 'Vì mầy có nói rằng: Hai dân tộc ấy và hai nước ấy sẽ thuộc về ta, và chúng ta sẽ được nó làm kỷ vật, dầu Ðức Giê-hô-va dương ở đó;');
INSERT INTO `bible_verses_cadman` VALUES ('21356', '26', '35', '11', 'nên Chúa Giê-hô-va phán: Thật như ta hằng sống, ta sẽ đãi mầy bằng cơn giận và sự ghét mà mầy đã bởi lòng ghen tương tỏ ra nghịch cùng chúng nó, và khi ta xét đoán mầy, ta sẽ tỏ mình ra giữa chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21357', '26', '35', '12', 'Mầy sẽ biết ta, Ðức Giê-hô-va, đã nghe những lời sỉ nhục mầy đã nói ra nghịch cùng các núi Y-sơ-ra-ên, mà rằng: Các núi ấy đã bị làm nên hoang vu; đã phó cho ta để nuốt.');
INSERT INTO `bible_verses_cadman` VALUES ('21358', '26', '35', '13', 'Bay đã lấy miệng khoe mình nghịch cùng ta, và đã thêm những lời mình nghịch cùng ta. Thật, ta đã nghe điều đó!');
INSERT INTO `bible_verses_cadman` VALUES ('21359', '26', '35', '14', 'Chúa Giê-hô-va phán như vầy: Khi cả đất vui mừng, ta sẽ làm cho mầy nên hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('21360', '26', '35', '15', 'Vì mầy đã lấy làm vui về sản nghiệp nhà Y-sơ-ra-ên bị hoang vu, nên ta đãi mầy cũng vậy. Hỡi núi Sê -i-rơ, mầy với cả Ê-đôm, tức cả xứ ấy, sẽ bị hoang vu, và chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21361', '26', '36', '1', 'Hỡi con người, hãy nói tiên tri về các núi của Y-sơ-ra-ên, và rằng: Hỡi các núi của Y-sơ-ra-ên, hãy nghe lời Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('21362', '26', '36', '2', 'Chúa Giê-hô-va phán như vầy: Vì quân thù nghịch có nói về bay rằng: Ê! Những gò cao đời xưa thuộc về chúng ta làm sản nghiệp!');
INSERT INTO `bible_verses_cadman` VALUES ('21363', '26', '36', '3', 'Vì cớ đó, hãy nói tiên tri, và rằng: Chúa Giê-hô-va phán như vầy: Thật, vì chúng nó đã làm cho bay nên hoang vu, và nuốt bay tư bề, đặng bay trở nên sản nghiệp của những kẻ sót lại của các nước, và bay bị miệng kẻ hay nói bàn luận, và bị dân sự chê bai,');
INSERT INTO `bible_verses_cadman` VALUES ('21364', '26', '36', '4', 'vì cớ đó, hỡi các núi của Y-sơ-ra-ên, hãy nghe lời của Chúa Giê-hô-va: Chúa Giê-hô-va phán như vầy cho các núi và các gò, cho khe suối và đồng trũng, cho nơi đổ nát hoang vu và các thành bị bỏ, đã phó cho những kẻ sót lại của các nước chung quanh bay cướp bóc và nhạo báng,');
INSERT INTO `bible_verses_cadman` VALUES ('21365', '26', '36', '5', 'vì cớ đó, Chúa Giê-hô-va phán như vầy: Thật, trong cơn ghen tương nóng nảy, ta rao lời án nghịch cùng kẻ sót lại của các nước ấy và cả Ê-đôm, là những kẻ đầy lòng vui mừng và ý khinh dể, định đất của ta cho mình làm kỷ vật, đặng phó nó cho sự cướp bóc.');
INSERT INTO `bible_verses_cadman` VALUES ('21366', '26', '36', '6', 'Vậy nên, hãy nói tiên tri về đất của Y-sơ-ra-ên; hãy nói với các núi và các gò, khe suối và đồng trũng rằng: Chúa Giê-hô-va phán như vầy: Thật ta phán trong cơn ghen và cơn giận của ta, vì bay đã chịu sự hổ nhuốc của các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21367', '26', '36', '7', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Ta đã thề rằng: Các nước chung quanh bay chắc sẽ chịu hổ nhuốc!');
INSERT INTO `bible_verses_cadman` VALUES ('21368', '26', '36', '8', 'Nhưng nay, các núi Y-sơ-ra-ên, sẽ sanh những nhánh và ra trái cho dân Y-sơ-ra-ên ta; vì chúng nó sắp trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('21369', '26', '36', '9', 'Nầy, ta hướng về bay, xây lại cùng bay, và bay sẽ bị cày cấy gieo vãi.');
INSERT INTO `bible_verses_cadman` VALUES ('21370', '26', '36', '10', 'Trên đất bay ta sẽ thêm số dân cư và số con cái cả nhà Y-sơ-ra-ên. Các thành sẽ có người ở, các nơi đổ nát sẽ được dựng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('21371', '26', '36', '11', 'Ta sẽ thêm loài người và loài vật trên đất bay, chúng nó sẽ thêm nhiều và nẩy nở; ta sẽ làm cho bay đông dân như lúc trước, và ban ơn cho bay hơn thuở ban đầu. Bấy giờ bay sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21372', '26', '36', '12', 'Ta sẽ làm cho những dân cư bước đi trên đất ngươi, tức là dân Y-sơ-ra-ên ta. Thật, chúng nó sẽ được mầy làm kỷ vật; mầy sẽ làm sản nghiệp chúng nó, và không làm mất con cái chúng nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21373', '26', '36', '13', 'Chúa Giê-hô-va phán như vầy: Vì người ta nói cùng bay rằng: Hỡi đất, mầy nuốt người ta, và làm mất con cái của dân mầy đi,');
INSERT INTO `bible_verses_cadman` VALUES ('21374', '26', '36', '14', 'cũng vì cớ đó, mầy chẳng nuốt người ta nữa, và không làm mất con cái của dân mầy đi nữa, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21375', '26', '36', '15', 'Ta không để cho mầy nghe những lời nhiếc móc của các nước nữa; mầy sẽ không còn chịu sự nhuốc nha của các dân nữa, và mầy không khiến dân mình vấp phạm nữa, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21376', '26', '36', '16', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21377', '26', '36', '17', 'Hỡi con người, khi nhà Y-sơ-ra-ên ở trong đất mình, đã làm ô uế đất ấy bởi đường lối và việc làm của mình: đường lối chúng nó ở trước mặt ta như là sự ô uế của một người đờn bà chẳng sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('21378', '26', '36', '18', 'Ta đã rải cơn thạnh nộ của ta trên chúng nó, vì cớ huyết mà chúng nó đã làm đổ ra trên đất, và vì chúng nó đã làm ô uế đất ấy bởi thần tượng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21379', '26', '36', '19', 'Ta đã làm tan tác chúng nó trong các dân, và chúng nó đã bị rải ra trong nhiều nước; ta đã xét đoán chúng nó theo đường lối và việc làm.');
INSERT INTO `bible_verses_cadman` VALUES ('21380', '26', '36', '20', 'Khi chúng nó đã tới trong các nước mà chúng nó đã đi đến, thì chúng nó đã phạm danh thánh ta, đến nỗi người ta nói về chúng nó rằng: Ấy là dân của Ðức Giê-hô-va; chúng nó đã ra đi từ đất Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('21381', '26', '36', '21', 'Nhưng ta tiếc danh thánh của ta mà nhà Y-sơ-ra-ên đã phạm trong các dân tộc, là nơi nhà ấy đã đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('21382', '26', '36', '22', 'Vậy nên hãy nói cùng nhà Y-sơ-ra-ên rằng: Chúa Giê-hô-va phán như vầy: Hỡi nhà Y-sơ-ra-ên, ấy chẳng phải vì cớ các ngươi mà ta làm cách ấy, nhưng vì cớ danh thánh ta mà các ngươi đã phạm trong các dân, là nơi các ngươi đã đi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('21383', '26', '36', '23', 'Ta sẽ làm nên thánh danh lớn của ta, là danh đã bị phạm trong các dân, giữa các dân đó các ngươi đã phạm danh ấy. Chúa Giê-hô-va phán: Như vậy các dân tộc sẽ biết ta là Ðức Giê-hô-va, khi trước mắt chúng nó ta sẽ được tỏ ra thánh bởi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21384', '26', '36', '24', 'Ta sẽ thâu lấy các ngươi khỏi giữa các dân; ta sẽ nhóm các ngươi lại từ mọi nước, và đem về trong đất riêng của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21385', '26', '36', '25', 'Ta sẽ rưới nước trong trên các ngươi, và các ngươi sẽ trở nên sạch; ta sẽ làm sạch hết mọi sự ô uế và mọi thần tượng của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21386', '26', '36', '26', 'Ta sẽ ban lòng mới cho các ngươi, và đặt thần mới trong các ngươi. Ta sẽ cất lòng bằng đá khỏi thịt các ngươi, và ban cho các ngươi lòng bằng thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('21387', '26', '36', '27', 'Ta sẽ đặt Thần ta trong các ngươi, và khiến các ngươi noi theo luật lệ ta, thì các ngươi sẽ giữ mạng lịnh ta và làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('21388', '26', '36', '28', 'Các ngươi sẽ ở trong đất mà ta đã ban cho tổ phụ các ngươi; các ngươi sẽ làm dân ta, ta sẽ làm Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21389', '26', '36', '29', 'Ta sẽ giải cứu các ngươi khỏi mọi sự ô uế; ta sẽ gọi lúa mì tốt lên, khiến cho nẩy nở thêm nhiều, và không giáng cho các ngươi sự đói kém.');
INSERT INTO `bible_verses_cadman` VALUES ('21390', '26', '36', '30', 'Ta sẽ thêm nhiều trái cây và hoa lợi của đồng ruộng, hầu cho các ngươi không vì đói kém chịu sự xấu hổ ở giữa các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21391', '26', '36', '31', 'Bấy giờ các ngươi sẽ nhớ lại đường lối xấu xa của mình, và việc làm của mình là không tốt. Chính các ngươi sẽ tự gớm ghét mình, vì cớ tội lỗi và những sự gớm ghiếc của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21392', '26', '36', '32', 'Chúa Giê-hô-va phán: Chẳng phải vì cớ các ngươi mà ta làm như vậy, các ngươi khá biết rõ. Hỡi nhà Y-sơ-ra-ên, khá biết hổ và mắc cỡ về đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21393', '26', '36', '33', 'Chúa Giê-hô-va phán như vầy: Ngày mà ta sẽ làm sạch mọi tội lỗi các ngươi, ta sẽ lại làm cho thành các ngươi có dân ở, và những chỗ đổ nát sẽ dựng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('21394', '26', '36', '34', 'Ðất hoang vu sẽ cầy cấy, dầu mà trước đã hoang vu trước mắt mọi kẻ đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('21395', '26', '36', '35', 'Chúng nó sẽ nói rằng: Ðất hoang vu nầy đã trở nên như vườn Ê-đen; những thành đổ nát, hoang vu, tàn phá kia, kìa đã có tường vách và dân ở!');
INSERT INTO `bible_verses_cadman` VALUES ('21396', '26', '36', '36', 'Bấy giờ các dân tộc còn sót lại xung quanh các ngươi sẽ biết rằng ta, Ðức Giê-hô-va, đã cất lại nơi bị phá, trồng lại nơi bị hủy. Ta, Ðức Giê-hô-va, đã phán lời đó, và sẽ làm thành.');
INSERT INTO `bible_verses_cadman` VALUES ('21397', '26', '36', '37', 'Chúa Giê-hô-va phán như vầy: Ta còn muốn nhà Y-sơ-ra-ên cầu hỏi ta để ta làm sự nầy cho: Ta sẽ thêm nhiều người nam nó như một bầy chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('21398', '26', '36', '38', 'Các thành đổ nát sẽ đầy những bầy người, như bầy chiên để làm của lễ, như bầy của Giê-ru-sa-lem trong ngày lễ trọng thể. Và chúng nó sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21399', '26', '37', '1', 'Tay của Ðức Giê-hô-va đặt trên ta; Ngài dắt ta ra trong Thần Ðức Giê-hô-va, và đặt ta giữa trũng; nó đầy những hài cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('21400', '26', '37', '2', 'Ðoạn Ngài khiến ta đi vòng quanh những hài cốt ấy; nầy, có nhiều lắm trên đồng trũng đó, và đều là khô lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('21401', '26', '37', '3', 'Ngài phán cùng ta rằng: Hỡi con người, những hài cốt nầy có thể sống chăng? Ta thưa rằng: Lạy Chúa Giê-hô-va, chính Chúa biết điều đó!');
INSERT INTO `bible_verses_cadman` VALUES ('21402', '26', '37', '4', 'Ngài bèn phán cùng ta rằng: Hãy nói tiên tri về hài cốt ấy, và bảo chúng nó rằng: Hỡi hài cốt khô, khá nghe lời Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21403', '26', '37', '5', 'Chúa Giê-hô-va phán cùng những hài cốt ấy rằng: Nầy, ta sẽ phú hơi thở vào trong các ngươi, và các ngươi sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21404', '26', '37', '6', 'Ta sẽ đặt gân vào trong các ngươi, sẽ khiến thịt mọc lên trên các ngươi, và che các ngươi bằng da. Ta sẽ phú hơi thở trong các ngươi, và các ngươi sẽ sống; rồi các ngươi sẽ biết ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21405', '26', '37', '7', 'Vậy ta nói tiên tri như Ngài đã phán dặn ta; ta đương nói tiên tri, thì có tiếng, và nầy, có động đất: những xương nhóm lại hiệp với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('21406', '26', '37', '8', 'Ta nhìn xem, thấy những gân và thịt sanh ra trên những xương ấy; có da bọc lấy, nhưng không có hơi thở ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('21407', '26', '37', '9', 'Bấy giờ Ngài phán cùng ta rằng: Hỡi con người, hãy nói tiên tri cùng gió; hãy nói tiên tri và bảo gió rằng: Chúa Giê-hô-va phán như vầy: Hỡi hơi thở, khá đến từ gió bốn phương, thở trên những người bị giết, hầu cho chúng nó sống.');
INSERT INTO `bible_verses_cadman` VALUES ('21408', '26', '37', '10', 'Vậy ta nói tiên tri như Ngài đã phán dặn ta, và hơi thở vào trong chúng nó; chúng nó sống, và đứng dậy trên chơn mình, hiệp lại thành một đội quân rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('21409', '26', '37', '11', 'Ngài phán cùng ta rằng: Hỡi con người, những hài cốt nầy, ấy là cả nhà Y-sơ-ra-ên. Nầy, chúng nó nói rằng: Xương chúng ta đã khô, lòng trông cậy chúng ta đã mất, chúng ta đã tuyệt diệt cả!');
INSERT INTO `bible_verses_cadman` VALUES ('21410', '26', '37', '12', 'Vậy, hãy nói tiên tri, và bảo chúng nó rằng: Chúa Giê-hô-va phán như vầy: Hỡi dân ta, nầy, ta sẽ mở mồ mả các ngươi, làm cho các ngươi lại lên khỏi mồ mả, và ta sẽ đem các ngươi về trong đất của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21411', '26', '37', '13', 'Hỡi dân ta, các ngươi sẽ biết ta là Ðức Giê-hô-va, khi ta đã mở mồ mả các ngươi, và làm cho chúng nó lại lên khỏi mồ mả.');
INSERT INTO `bible_verses_cadman` VALUES ('21412', '26', '37', '14', 'Ta sẽ đặt Thần ta trong các ngươi, và các ngươi sẽ sống. Ta sẽ lập các ngươi trong đất riêng của các ngươi; rồi các ngươi sẽ biết rằng ta, Ðức Giê-hô-va, sau khi hứa lời ấy thì đã làm thành, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21413', '26', '37', '15', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21414', '26', '37', '16', 'Hỡi con người, hãy lấy một cây gậy và viết ở trên rằng: Cho Giu-đa, và cho con cái Y-sơ-ra-ên là bạn người. Hãy lấy một cây gậy khác và viết ở trên rằng: Cho Giô-sép, ấy là cây gậy của Ép-ra-im, và của cả nhà Y-sơ-ra-ên là bạn người.');
INSERT INTO `bible_verses_cadman` VALUES ('21415', '26', '37', '17', 'Hãy để gậy nầy với gậy kia hiệp làm một, đặng làm thành một cây trong tay ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21416', '26', '37', '18', 'Khi các con cái dân ngươi sẽ hỏi ngươi mà rằng: Vậy xin cắt nghĩa cho chúng tôi điều đó là gì:');
INSERT INTO `bible_verses_cadman` VALUES ('21417', '26', '37', '19', 'thì ngươi khá trả lời rằng: Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ lấy gậy của Giô-sép và của các chi phái Y-sơ-ra-ên là bạn người, là gậy ở trong tay Ép-ra-im. Ta sẽ hiệp lại với gậy của Giu-đa đặng làm nên chỉ một gậy mà thôi, và hai cái sẽ cùng hiệp làm một trong tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21418', '26', '37', '20', 'Ngươi khá cầm những gậy mà ngươi đã viết chữ ở trên, hiệp lại trong tay ngươi cho chúng nó thấy,');
INSERT INTO `bible_verses_cadman` VALUES ('21419', '26', '37', '21', 'và nói cùng chúng nó rằng: Chúa Giê-hô-va phán như vầy: Nầy, ta sẽ kéo con cái Y-sơ-ra-ên ra khỏi giữa các nước mà trong các nước ấy chúng nó đã đi. Ta sẽ nhóm chúng nó lại từ bốn phương, và đem chúng nó về trong đất riêng của chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21420', '26', '37', '22', 'Ta sẽ hiệp chúng nó lại làm chỉ một dân tộc trong đất ấy, ở trên núi của Y-sơ-ra-ên. Chỉ một vua sẽ cai trị chúng nó hết thảy. Chúng nó sẽ không thành ra hai dân tộc, và không chia ra hai nước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21421', '26', '37', '23', 'Chúng nó sẽ không tự làm ô uế nữa bởi thần tượng chúng nó, hoặc bởi những vật đáng ghét, hoặc bởi mọi sự phạm tội của mình. Ta sẽ giải cứu chúng nó khỏi mọi nơi ở mà chúng nó đã phạm tội. Ta sẽ làm sạch chúng nó, vậy thì chúng nó sẽ làm dân ta, ta sẽ làm Ðức Chúa Trời chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21422', '26', '37', '24', 'Tôi tớ ta là Ða-vít sẽ làm vua trên chúng nó. Hết thảy chúng nó sẽ có chỉ một kẻ chăn; chúng nó sẽ bước theo các mạng lịnh của ta; chúng nó sẽ gìn giữ các luật lệ của ta và làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('21423', '26', '37', '25', 'Chúng nó sẽ ở đất mà ta đã ban cho tôi tớ ta là Gia-cốp, và là đất tổ phụ con người đã ở. Chúng nó, con cái chúng nó, và con cái của con cái chúng nó sẽ ở đó cho đến đời đời; tôi tớ ta là Ða-vít sẽ làm vua chúng nó mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('21424', '26', '37', '26', 'Vả, ta sẽ lập với chúng nó một giao ước hòa bình; ấy sẽ là một giao ước đời đời giữa chúng nó với ta. Ta sẽ lập chúng nó và làm cho đông đúc. Ta sẽ đặt nơi thánh ta giữa chúng nó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('21425', '26', '37', '27', 'Ðền tạm ta sẽ ở giữa chúng nó; ta sẽ làm Ðức Chúa Trời chúng nó, chúng nó sẽ làm dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21426', '26', '37', '28', 'Bấy giờ các nước sẽ biết ta, là Ðức Giê-hô-va, biệt Y-sơ-ra-ên ra thánh, vì nơi thánh ta sẽ ở giữa chúng nó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('21427', '26', '38', '1', 'Có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21428', '26', '38', '2', 'Hỡi con người, hãy xây mặt lại cùng Gót ở đất Ma-gốc là vua của Rô-sơ, Mê-siếc, và Tu-banh, mà nói tiên tri nghịch cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('21429', '26', '38', '3', 'Ngươi khá nói rằng: Chúa Giê-hô-va phán như vầy: Hỡi Gót, vua của Rô-sơ, Mê-siếc, và Tu-banh, nầy, ta nghịch cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21430', '26', '38', '4', 'Ta sẽ quay ngươi lại, đặt những móc trong hàm ngươi, khiến ngươi ra khỏi bờ cõi mình, ngươi và cả đạo binh ngươi, ngựa cùng người cỡi ngựa, hết thảy đều mặc áo chiến, hiệp làm cơ binh đông lắm, mang những thuẫn lớn thuẫn nhỏ, và hết thảy đều cầm gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21431', '26', '38', '5', 'Những lính chiến của Phe-rơ-sơ, Cút, và Phút sẽ ở cùng chúng nó, hết thảy đều mang thuẫn và đội mão trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('21432', '26', '38', '6', 'Gô-me và hết thảy quân đội nó, nhà Tô-ga-ma ở phía cực bắc với hết thảy bè đảng nó, tức là nhiều dân sẽ phụ về ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21433', '26', '38', '7', 'Ngươi khá sẵn sàng; ngươi cùng hết thảy dân chúng nhóm lại xung quanh ngươi khá sửa soạn trước. Ngươi hãy làm tướng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21434', '26', '38', '8', 'Sau nhiều ngày, ngươi sẽ lãnh mạng ra đi; trong những năm sau rốt ngươi sẽ đến trong một đất là đất đã được giải cứu khỏi gươm và nhóm lại từ giữa nhiều dân tộc; ngươi sẽ đến trên núi Y-sơ-ra-ên, là nơi đổ nát đã lâu, nhưng nó đã được đem về từ giữa các đến, và chúng nó hết thảy sẽ ở yên.');
INSERT INTO `bible_verses_cadman` VALUES ('21435', '26', '38', '9', 'Ngươi sẽ sấn tới, sẽ đến như gió bão, như một đám mây trùng cả đất, ngươi, mọi đạo binh ngươi, và nhiều dân tộc với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21436', '26', '38', '10', 'Chúa Giê-hô-va phán như vầy: Trong những ngày đó, có ý tưởng sẽ dấy lên trong trí ngươi, ngươi sẽ định mưu kế hung dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('21437', '26', '38', '11', 'Ngươi sẽ nói rằng: Ta sẽ đi đến đất có làng không có thành quách, ta sẽ đến cùng những dân yên lặng, an ổn, hết thảy ở trong những nơi không có tường, không then và không cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('21438', '26', '38', '12', 'Ta sẽ ra trận đặng cướp và lấy của, đặng giang tay trên những nơi đổ nát đó mà nay đã có dân cư, và trên một dân đã được đem về từ giữa các nước, có những súc vật và của cải, ăn ở giữa thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('21439', '26', '38', '13', 'Sê-ba và Ðê-đan, những con buôn của Ta-rê-si và hết thảy những sư tử tơ của nó, sẽ nói cùng ngươi rằng: Có phải ngươi đến đặng bóc lột, ngươi nhóm quân đội mình lại đặng cướp của, đặng đem bạc và vàng đi, đặng lấy những súc vật và của cải, đặng làm một sự cướp giựt lớn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21440', '26', '38', '14', 'Vậy nên, hỡi con người, hãy nói tiên tri và bảo Gót rằng: Chúa Giê-hô-va phán như vầy: Trong ngày đó, khi dân Y-sơ-ra-ên của ta ở yên ổn, ngươi há chẳng phải sẽ biết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21441', '26', '38', '15', 'Bấy giờ ngươi sẽ đến từ nơi ngươi, từ phương cực bắc, ngươi và nhiều dân ở với ngươi, hết thảy đều cỡi ngựa, người đông nhiều hiệp nên một đạo binh mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('21442', '26', '38', '16', 'Hỡi Gót! Ngươi sẽ đến đánh dân Y-sơ-ra-ên ta, như một đám mây che phủ đất. Thật vậy, trong những ngày sau rốt, ta sẽ khiến ngươi đi đánh đất ta, hầu cho các dân tộc học mà nhìn biết ta, khi ta sẽ được tỏ ra thánh bởi ngươi trước mắt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21443', '26', '38', '17', 'Chúa Giê-hô-va phán như vầy: Xưa kia ta đã cậy tôi tớ ta, là các tiên tri của Y-sơ-ra-ên, trong những thời đó, trải nhiều năm, họ đã nói tiên tri rằng ta sẽ khiến ngươi đến nghịch cùng dân ta, ấy há chẳng phải là ta đã phán về ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21444', '26', '38', '18', 'Chúa Giê-hô-va phán: Sẽ xảy đến trong ngày đó, là ngày Gót sẽ đi đánh đất Y-sơ-ra-ên, thì cơn giận của ta sẽ nổi trên lỗ mũi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21445', '26', '38', '19', 'Ta đương ghen tương, đương giận phừng phừng mà nói rằng: Thật, trong ngày đó sẽ có sự rúng động lớn phát ra trong đất Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21446', '26', '38', '20', 'Trước mặt ta, những cá biển, những chim trời, những loài thú đồng, hết thảy những côn trùng bò trên đất, hết thảy những người ở trên mặt đất, sẽ đều run rẩy. Những núi đều bị quăng xuống, những vách đá đều đổ xuống, hết thảy những tường đều bị sụp xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21447', '26', '38', '21', 'Chúa Giê-hô-va phán: Ta sẽ gọi gươm đến nghịch cùng nó ở trên mọi núi của ta. Ai nấy sẽ xây gươm lại nghịch cùng anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21448', '26', '38', '22', 'Ta sẽ làm sự xét đoán nghịch cùng nó bởi dịch lệ và bởi máu. Ta sẽ khiến những trận mưa dầm, mưa đá, lửa và diêm sinh đổ xuống trên nó, trên đạo binh nó, và dân đông đi với nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21449', '26', '38', '23', 'Ấy vậy, ta sẽ làm sáng danh ta, sẽ tỏ mình ra thánh, và sẽ được nhận biết trước mắt nhiều dân tộc. Chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21450', '26', '39', '1', 'Hỡi con người, hãy nói tiên tri nghịch cùng Gót và bảo nó rằng: Chúa Giê-hô-va phán như vầy: Hỡi Gót, vua của Rô-rơ, Mê-siếc, và Tu-banh, nầy, ta nghịch cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21451', '26', '39', '2', 'Ta sẽ quay ngươi lại. Ta sẽ dẫn ngươi đi, và khiến ngươi đến từ phía cực bắc, và đem ngươi lên trên các núi của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21452', '26', '39', '3', 'Ta sẽ đánh rơi cung của ngươi khỏi tay tả, và làm rớt những tên của ngươi khỏi tay hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('21453', '26', '39', '4', 'Ngươi sẽ ngã xuống trên các núi của Y-sơ-ra-ên, ngươi và mọi đạo binh ngươi, cả đến những dân theo ngươi nữa. Ta sẽ phó ngươi cho mọi loài chim ăn thịt, và cho loài thú đồng nuốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('21454', '26', '39', '5', 'Ngươi sẽ ngã xuống trên đồng ruộng; vì ta đã phán, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21455', '26', '39', '6', 'Bấy giờ ta sẽ sai lửa xuống trên Ma-gốc, và trên những kẻ ở yên ổn nơi các cù lao; và chúng nó sẽ biết rằng ta là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21456', '26', '39', '7', 'Ta sẽ tỏ danh thánh ta ra giữa dân Y-sơ-ra-ên ta, và ta không để cho nói phạm đến danh thánh ta nữa. Các dân tộc sẽ biết rằng ta là Ðức Giê-hô-va, là Ðấng Thánh trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21457', '26', '39', '8', 'Nầy, sự ấy đến, và sẽ làm thành, Chúa Giê-hô-va phán vậy; ấy là ngày mà ta đã rao!');
INSERT INTO `bible_verses_cadman` VALUES ('21458', '26', '39', '9', 'Bấy giờ những dân cư các thành của Y-sơ-ra-ên sẽ đi ra, đặng đốt và phó cho lửa những khí giới, những thuẫn lớn và nhỏ, những cung và tên, những giáo và sào, chúng nó đem chụm lửa được bảy năm.');
INSERT INTO `bible_verses_cadman` VALUES ('21459', '26', '39', '10', 'Chúng nó sẽ không tìm củi trong đồng, không đốn củi trong rừng, vì lấy khí giới mà chụm lửa. Chúng nó sẽ bóc lột những kẻ đã bóc lột mình, và cướp giựt những kẻ đã cướp giựt mình, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21460', '26', '39', '11', 'Sẽ xảy ra trong ngày đó, ta sẽ cho Gót một chỗ chôn tại Y-sơ-ra-ên, trong đồng trũng của những người qua lại, ở về phương đông biển; và chỗ chôn đó sẽ ngăn đường của khác bộ hành. Ấy tại đó người ta sẽ chôn Gót và cả đoàn dân nó; và người ta sẽ gọi đồng trũng ấy là đồng trũng của đảng Gót.');
INSERT INTO `bible_verses_cadman` VALUES ('21461', '26', '39', '12', 'Nhà Y-sơ-ra-ên sẽ phải mất bảy tháng để chôn chúng nó, hầu cho làm sạch trong đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21462', '26', '39', '13', 'Hết thảy dân cư trong đất sẽ chôn chúng nó, và ấy sẽ là một ngày danh tiếng cho dân, là ngày mà ta sẽ được vinh hiển, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21463', '26', '39', '14', 'Chúng nó sẽ cắt những người hằng đi tuần trong đất, và với những người đó sẽ có người chôn những thây còn lại trên mặt đất để làm cho sạch; qua khỏi bảy tháng, họ sẽ đi tìm kiếm.');
INSERT INTO `bible_verses_cadman` VALUES ('21464', '26', '39', '15', 'Vậy nếu nó đi tuần trong đất, thấy những xương người ta, thì dựng tiêu chí một bên, cho đến chừng nào những kẻ chôn đã chôn những xương ấy trong đồng trũng của đảng Gót.');
INSERT INTO `bible_verses_cadman` VALUES ('21465', '26', '39', '16', 'Cũng sẽ có một thành được gọi tên là Ðảng. Ấy người ta sẽ làm sạch trong đất như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21466', '26', '39', '17', 'Hỡi con người, Chúa Giê-hô-va phán như vầy: Hãy nói cùng cả loài chim và hết thảy các loài thú đồng rằng: Hãy nhóm lại, hãy từ bốn phương đến vì một của lễ mà ta dọn cho bay, tức là một của lễ lớn trên các núi Y-sơ-ra-ên, để bay được ăn thịt và uống huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('21467', '26', '39', '18', 'Bay sẽ ăn thịt của người mạnh bạo, uống huyết của các quan trưởng trong thiên hạ, những chiên đực, chiên con, dê đực, bò đực mập của Ba-san.');
INSERT INTO `bible_verses_cadman` VALUES ('21468', '26', '39', '19', 'Bay sẽ ăn mỡ cho no, uống huyết cho say, trong hi sinh mà ta giết cho bay.');
INSERT INTO `bible_verses_cadman` VALUES ('21469', '26', '39', '20', 'Nơi bàn ta, bay sẽ ăn no những ngựa và xe trân, những người mạnh bạo, và mọi lính chiến, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21470', '26', '39', '21', 'Ta sẽ tỏ sự vinh hiển ta ra trong các nước; hết thảy các dân tộc sẽ thấy sẽ đoán xét ta làm ra, và tay ta đặt trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21471', '26', '39', '22', 'Từ ngày đó về sau, nhà Y-sơ-ra-ên sẽ biết ta là Giê-hô-va Ðức Chúa Trời của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21472', '26', '39', '23', 'Bấy giờ các dân tộc sẽ biết rằng nhà Y-sơ-ra-ên đã bị đem đi làm phu tù vì cớ tội lỗi nó, vì cớ nó đã phạm tội nghịch cùng ta. Ấy vì vậy mà ta giấu mặt ta khỏi chúng nó, mà ta đã phó chúng nó trong tay những kẻ nghịch thù, và chúng nó chết hết thảy bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('21473', '26', '39', '24', 'Ta sẽ đãi chúng nó như vầy, vì cớ sự ô uế và tội ác chúng nó, và ta đã che mặt khỏi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21474', '26', '39', '25', 'Vậy nên, Chúa Giê-hô-va phán như vầy: Nay ta sẽ đem những kẻ phu tù của Gia-cốp trở về; ta sẽ thương xót cả nhà Y-sơ-ra-ên, và vì danh thánh ta mà nổi ghen.');
INSERT INTO `bible_verses_cadman` VALUES ('21475', '26', '39', '26', 'Chúng nó sẽ mang xấu hổ và mắc tội lỗi về mọi tội lỗi mà chúng nó đã phạm nghịch cùng ta, khi chúng nó sẽ ở yên trong đất mình, không lo sợ ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('21476', '26', '39', '27', 'Là khi ta sẽ đem chúng nó về từ giữa các dân và thâu lại khỏi các đất của kẻ thù chúng nó, thì ta sẽ được tỏ ra thánh bởi chúng nó ở trước mắt nhiều nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21477', '26', '39', '28', 'Chúng nó sẽ biết rằng ta là Giê-hô-va Ðức Chúa Trời của mình, là khi ta đã đày chúng nó làm phu tù giữa các nước rồi, và đã thâu chúng nó lại đến đất của mình, chẳng để sót một kẻ nào ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21478', '26', '39', '29', 'Ta sẽ không che mặt khỏi chúng nó nữa, vì ta sẽ đổ Thần ta trên nhà Y-sơ-ra-ên, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21479', '26', '40', '1', 'Năm thứ hai mươi lăm sau khi chúng ta bị làm phu tù, đầu năm, ngày mồng mười trong tháng, tức là mười bốn năm sau khi Giê-ru-sa-lem bị hãm, cũng trong ngày ấy, tay của Ðức Giê-hô-va đặt trên ta; và Ngài đem ta vào trong thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21480', '26', '40', '2', 'Trong các sự hiện thấy của Ðức Chúa Trời, Ngài đem ta vào đất Y-sơ-ra-ên, và đặt ta trên một hòn núi rất cao, trên núi đó, về phía nam, dường như có sự xây cất một thành.');
INSERT INTO `bible_verses_cadman` VALUES ('21481', '26', '40', '3', 'Khi Ngài đã dắt ta vào đó, ta thấy một người hình dáng như người bằng đồng. Người ấy cầm trong tay một sợi dây gai và một cái cần để đo, đứng nơi hiên cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('21482', '26', '40', '4', 'Người bảo ta rằng: Hỡi con người, hãy lấy mắt xem, lấy tai nghe, và để lòng vào những việc mà ta sẽ tỏ ra cho ngươi; vì ấy là để cho ngươi thấy cả, mà đem ngươi đến đây. Vậy mọi đều ngươi sẽ thấy, khá thuật lại cho nhà Y-sơ-ra-ên biết.');
INSERT INTO `bible_verses_cadman` VALUES ('21483', '26', '40', '5', 'Nầy, có một cái tường ngoài bao chung quanh nhà. Người ấy cầm trong tay một cái cần để đo, dài sáu cu-đê, mỗi cu-đê dài hơn cu-đê thường một gang tay. Người đo bề rộng của tường là một cần, và bề cao là một cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21484', '26', '40', '6', 'Kế đó, người đi đến nơi hiên cửa phía đông, bước lên những cấp, đặng đo ngạch hiên cửa, bề rộng một cần; ngạch khác cũng rộng một cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21485', '26', '40', '7', 'Mỗi phòng dài một cần và rộng một cần. Giữa các phòng, có một khoảng hở năm cu-đê; ngạch của hiên cửa trong, gần bên nhà ngoài hiên cửa ấy, rộng một cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21486', '26', '40', '8', 'Người đo nhà ngoài của hiên cửa, về phía trong, cũng một cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21487', '26', '40', '9', 'Người đo nhà ngoài của hiên cửa, có tám cu-đê, và những cột nó hai cu-đê; ấy là nhà ngoài của hiên cửa về phía trong.');
INSERT INTO `bible_verses_cadman` VALUES ('21488', '26', '40', '10', 'Những phòng của hiên cửa phía đông mỗi bên ba cái, cả ba lớn đồng nhau, và các cột mỗi bên đo bằng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('21489', '26', '40', '11', 'Người đo bề rộng của lỗ hiên cửa, có mười cu-đê, và bề dài mười ba cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21490', '26', '40', '12', 'Trước các phòng mỗi bên có một cái câu lơn một cu-đê; và mỗi phòng một bề có sáu cu-đê, bề kia cũng sáu cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21491', '26', '40', '13', 'Người đo hiên cửa, từ mái của phòng nầy đến mái của phòng khác là hai mươi lăm cu-đê bề ngang, từ cửa nầy đến cửa kia.');
INSERT INTO `bible_verses_cadman` VALUES ('21492', '26', '40', '14', 'Ðoạn, người tính các cột là sáu mươi cu-đê, gần các cột ấy có hàng lang bao lấy hiên cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('21493', '26', '40', '15', 'Khoảng hở giữa cửa vào và nhà ngoài của cửa trong là năm mươi cu-đê');
INSERT INTO `bible_verses_cadman` VALUES ('21494', '26', '40', '16', 'Nơi các phòng và những cột nó, nơi phía trong hiên cửa, cả đến các nhà ngoài, thảy đều có những cửa sổ chấn song. Nơi phía trong, cả chung quanh có những cửa sổ, và trên các cột có những hình cây kè.');
INSERT INTO `bible_verses_cadman` VALUES ('21495', '26', '40', '17', 'Rồi đó, người dẫn ta vào nơi hành lang ngoài; nầy, tại đó có những phòng, và có nền lót đá chung quanh hành lang; trên nền lót đá ấy có ba mươi cái phòng.');
INSERT INTO `bible_verses_cadman` VALUES ('21496', '26', '40', '18', 'Nền lót đá ở bốn phía hiên cửa, và bề dài bằng hiên cửa ấy là nền lót đá dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('21497', '26', '40', '19', 'Người đo bề ngang từ phía trước hiên cửa dưới cho đến mép hành lang trong, là một trăm cu-đê, phía đông và phía bắc cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21498', '26', '40', '20', 'Người lại đo bề dài và bề ngang của hiên cửa phía bắc thuộc về hành lang ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('21499', '26', '40', '21', 'Những phòng của nó mỗi bên ba cái, các cột và nhà ngoài cũng đồng cỡ với của hiên cửa thứ nhứt: năm mươi cu-đê bề dài và hai mươi lăm cu-đê bề ngang.');
INSERT INTO `bible_verses_cadman` VALUES ('21500', '26', '40', '22', 'Những cửa sổ, nhà ngoài và hình cây kè của nó cũng đồng cỡ với của hiên cửa phía đông; có bảy cấp bước lên, cái nhà ngoài ở ngay trước các cấp ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21501', '26', '40', '23', 'Ðối với hiên cửa phía bắc và hiên cửa phía đông thì có hiên cửa hành lang trong. Từ hiên cửa nầy đến hiên cửa khác độ một trăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21502', '26', '40', '24', 'Rồi đó, người dắt ta qua phòng nam, nầy, tại đó có hiên cửa hướng nam; người đo các cột và các nhà ngoài, cũng đồng cỡ nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('21503', '26', '40', '25', 'Hiên cửa ấy có những cửa sổ giống như những cửa sổ trước bao bọc lấy, các nhà ngoài cũng vậy; bề dài của hiên cửa nầy là năm mươi cu-đê, và bề ngang hai mươi lăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21504', '26', '40', '26', 'Có bảy cấp bước lên, ngay trước các cấp ấy có một cái nhà ngoài; mỗi phía có những hình cây kè trên các cột.');
INSERT INTO `bible_verses_cadman` VALUES ('21505', '26', '40', '27', 'Hành lang trong có một cái hiên cửa hướng nam, người ấy đo từ hiên cửa nầy đến hiên cửa khác, về phía nam, một trăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21506', '26', '40', '28', 'Ðoạn người đem ta vào hành lang trong do hiên cửa phía nam; người đo hiên cửa phía nam, có đồng một cỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('21507', '26', '40', '29', 'Những phòng, những cột, và những nhà ngoài của nó cũng đồng cỡ nhau. Hiên cửa nầy có những cửa sổ bao bọc lấy, các nhà ngoài nó cũng vậy; bề dài nó là năm mươi cu-đê, và bề ngang hai mươi lăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21508', '26', '40', '30', 'Cả chung quanh có nhà ngoài, bề dài hai mươi lăm cu-đê, bề ngang năm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21509', '26', '40', '31', 'Các nhà ngoài của hiên cửa ở về phía hành lang ngoài; có những hình cây kè ở trên các cột nó, và có tám cấp bước lên.');
INSERT INTO `bible_verses_cadman` VALUES ('21510', '26', '40', '32', 'Kế đó, người ấy dắt ta vào hành lang trong về phía đông; người đo hiên cửa đó cũng đồng một cỡ. Những phòng, những cột, và nhà ngoài của nó cũng đồng một cỡ, và hiên cửa nầy có những cửa sổ bao bọc lấy, các nhà ngoài cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21511', '26', '40', '33', 'Hành lang dài năm mươi cu-đê, rộng hai mươi lăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21512', '26', '40', '34', 'Các nhà ngoài của hiên cửa nầy ở về phía hành lang ngoài; mỗi phía có hình cây kè trên các cột, và có tám cấp bước lên.');
INSERT INTO `bible_verses_cadman` VALUES ('21513', '26', '40', '35', 'Ðoạn người ấy đem ta vào trong hiên cửa phía bắc; người đo hiên cửa, cũng đồng một cỡ,');
INSERT INTO `bible_verses_cadman` VALUES ('21514', '26', '40', '36', 'những phòng, những cột, và những nhà ngoài nó cũng vậy; lại có những cửa sổ khắp chung quanh. Hiên cửa nầy bề dài năm mươi cu-đê, rộng hai mươi lăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21515', '26', '40', '37', 'Những nhà ngoài của nó ở về phía hành lang ngoài; mỗi phía có những hình cây kè trên các cột, và có tám cấp bước lên.');
INSERT INTO `bible_verses_cadman` VALUES ('21516', '26', '40', '38', 'Có một cái phòng mà cửa nó ở gần các cột của hiên cửa, ấy người ta rửa các của lễ thiêu ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21517', '26', '40', '39', 'Trong nhà ngoài của hiên cửa mỗi phía có hai cái bàn, trên đó người ta giết những con sinh về của lễ thiêu, về của lễ chuộc sự mắc lỗi, và về của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('21518', '26', '40', '40', 'Về phía ngoài, tại chỗ cũng lên, hướng về hiên cửa phía bắc, có hai cái bàn; bên kia, về phía nhà ngoài của hiên cửa, cũng có hai cái bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('21519', '26', '40', '41', 'Như vậy, bốn cái bàn ở bên nầy hiên cửa, và bốn cái bàn ở bên kia, cọng là tám cái; trên các bàn đó người ta giết những con sinh.');
INSERT INTO `bible_verses_cadman` VALUES ('21520', '26', '40', '42', 'Lại có bốn cái bàn bằng đá vuông để dùng về của lễ thiêu, dài một cu-đê rưỡi, rộng một cu-đê rưỡi, cao một cu-đê. Người ta để trên đó những khí cụ dùng mà giết con sinh về của lễ thiêu và các của lễ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('21521', '26', '40', '43', 'Có những móc rộng bằng lòng bàn tay cắm cùng bốn phía tường; thịt tế phải để trên các bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('21522', '26', '40', '44', 'Phía ngoài hiên cửa trong, có những phòng để cho kẻ hát nơi hành lang trong, kề hiên cửa phía bắc, ngó về phía nam. Lại một cái phòng nữa ở về phía hiên cửa đông, ngó về phía bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('21523', '26', '40', '45', 'Người ấy bảo ta rằng: Cái phòng ngó qua phía nam là để cho các thầy tế lễ giữ nhà;');
INSERT INTO `bible_verses_cadman` VALUES ('21524', '26', '40', '46', 'cái phòng ngó qua phía bắc để cho các thầy tế lễ giữ bàn thờ. Ấy là các con trai của Xa-đốc, tức là trong vòng các con trai Lê-vi, đến gần Ðức Giê-hô-va đặng hầu việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21525', '26', '40', '47', 'Ðoạn người đo hành lang vuông, có một trăm cu-đê bề dài và một trăm cu-đê bề ngang. Bàn thờ thì ở trước mặt nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21526', '26', '40', '48', 'Kế đó người đem ta vào nhà ngoài của nhà, và người đo các cột ở đó, bên nầy năm cu-đê, bên kia năm cu-đê; bề ngang của hiên cửa bên nầy ba cu-đê, bên kia ba cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21527', '26', '40', '49', 'Nhà ngoài có hai mươi cu-đê bề dài, và mười một cu-đê bề ngang; có những cấp bước lên, kề các cột lại có hai cây trụ, bê nầy một cây, bên kia một cây.');
INSERT INTO `bible_verses_cadman` VALUES ('21528', '26', '41', '1', 'Ðoạn người đem ta vào trong đền thờ, và người đo các cột ở đó. Các cột có sáu cu-đê bề ngang về bên nầy, và sáu cu-đê về bên kia: cũng bằng bề ngang của đền tạm thuở xưa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21529', '26', '41', '2', 'Bề ngang của cửa vào là mười cu-đê: năm cu-đê bê nầy, năm cu-đê bên kia. Người đo bề dài: bốn mươi cu-đê; và bề ngang: hai mươi cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21530', '26', '41', '3', 'Người vào bên trong, đo các cột chỗ cửa vào: hai cu-đê; bề cao của cửa: sáu cu-đê; bề ngang của cửa: bảy cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21531', '26', '41', '4', 'Người đo phía trong cùng, bề dài hai mươi cu-đê, bề ngang hai mươi cu-đê, và bảo ta rằng: Chính là chỗ rất thành đây.');
INSERT INTO `bible_verses_cadman` VALUES ('21532', '26', '41', '5', 'Rồi người đo tường nhà: sáu cu-đê; bề ngang của những phòng bên hông khắp chung quanh nhà: bốn cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21533', '26', '41', '6', 'Những phòng bên hông có ba tầng, mỗi tầng ba mươi phòng; những phòng ấy giáp với một cái tường xây chung quanh nhà, khá dựa vào đó mà không gác lên trên tường nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21534', '26', '41', '7', 'Nhà cầu càng cao càng rộng, vì tường chung quanh nhà càng cao càng hẹp, cho nên nhà cũng càng cao càng rộng. Người ta đi lên từ tầng dưới đến tầng trên do tầng giữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21535', '26', '41', '8', 'Ta thấy cả cái nhà nằm trên một cái nầy cao trọn một cần, nghĩa là sáu cu-đê lớn, nền của các phòng bên hông cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21536', '26', '41', '9', 'Bề dày của tường ngoài về các phòng bên hông là năm cu-đê; cái tường ấy lò ra bởi nền của nhà bên hông nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21537', '26', '41', '10', 'Khoảng trống ở giữa các phòng bên hông nhà và các phòng khác rộng là hai mươi cu-đê khắp chung quanh nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21538', '26', '41', '11', 'Những cửa của các phòng bên hông mở ra nơi đất không: một lối vào ở phía bắc, một lối phía nam; về bề ngang của chỗ đó đều là năm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21539', '26', '41', '12', 'Cái nhà ở về trước khoảng đất biệt riêng, hướng tây, rộng là bảy mươi cu-đê; tường bao quanh nhà ấy dày năm cu-đê, dài chín mươi cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21540', '26', '41', '13', 'Ðoạn, người đo nhà, dài một trăm cu-đê; khoảng đất biệt riêng, nhà, và các tường cũng dài một trăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21541', '26', '41', '14', 'Bề ngang của mặt nhà, với khoảng đất biệt riêng về phía đông, là một trăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21542', '26', '41', '15', 'Kế đó, người đo bề dài của các nhà ở trước mặt khoảng đất biệt riêng trên chỗ đằng sau, và các nhà cầu của mỗi bên: lại là một trăm cu-đê. Ðền thờ, về phía trong, các nhà ngoài của hành lang,');
INSERT INTO `bible_verses_cadman` VALUES ('21543', '26', '41', '16', 'các ngạch cửa, các cửa sổ chấn song, các nhà cầu chung quanh, cùng ba tần phía trước các ngạch cửa, thảy đều lợp lá mái bằng ván. Từ đất đến các cửa sổ đều đóng lại,');
INSERT INTO `bible_verses_cadman` VALUES ('21544', '26', '41', '17', 'trên cửa, bên trong và bên ngoài đền thờ, khắp tường chung quanh, bề trong và bề ngoài đều có đo cả.');
INSERT INTO `bible_verses_cadman` VALUES ('21545', '26', '41', '18', 'Người ta đã chạm những chê-ru-bin và những hình cây kè, một hình cây kè ở giữa hai chê-ru-bin; mỗi chê-ru-bin có hai mặt,');
INSERT INTO `bible_verses_cadman` VALUES ('21546', '26', '41', '19', 'một mặt người ta xây bên nầy hướng về hình cây kè, một mặt sư tử tơ xây bên kia hướng về hình cây kè, khắp cả nhà đều chạm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21547', '26', '41', '20', 'Từ đất đến trên cửa, có những chê-ru-bin và những cây kè chạm, trên tường đền thờ cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21548', '26', '41', '21', 'Khuôn cửa của đền thờ hình vuông, và mặt trước của nơi thánh cũng đồng một hình như hình trước cửa đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('21549', '26', '41', '22', 'Cái bàn thờ thì bằng gỗ, cao ba cu-đê, dài hai cu-đê. Những góc, mặt, và những cạnh của bàn thờ đều bằng gỗ. Người ấy bảo ta rằng: Nầy là cái bàn ở trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21550', '26', '41', '23', 'Ðền thờ và nơi thành có hai cửa;');
INSERT INTO `bible_verses_cadman` VALUES ('21551', '26', '41', '24', 'mỗi cửa có hai cánh khép lại được, cửa nầy hai cánh, cửa kia hai cánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21552', '26', '41', '25', 'Có những chê-ru-bin và những cây kè chạm trên cửa đền thờ, cũng như trên tường. Trên phía trước cửa bằng gỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('21553', '26', '41', '26', 'Cũng có những cửa sổ chấn song, những hình cây kè ở bên nầy bên kia, nơi bốn phía ngoài, nơi các phòng bên hông đền và nơi ngạch cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('21554', '26', '42', '1', 'Ðoạn người dắt ta vào hành lang ngoài, về phía bắc, và đem ta vào trong Cái phòng ở trước mặt khoảng đất biệt riêng, đối với nhà hướng bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('21555', '26', '42', '2', 'Trên trước mặt là nơi có cửa vào bề phía bắc, những phòng ấy choán bề dài một trăm cu-đê, bề ngang năm mươi cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21556', '26', '42', '3', 'Các phòng đối nhau, trên một bề dài hai mươi cu-đê, nơi hành lang trong, đối với nền lót đã của hành lang ngoài, tại đó có những nhà cầu ba tầng.');
INSERT INTO `bible_verses_cadman` VALUES ('21557', '26', '42', '4', 'Phía trước các phòng có đường đi rộng mười cu-đê, và phía trong có một con đường rộng một cu-đê; những cửa phòng đều xây về phía bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('21558', '26', '42', '5', 'Những phòng trên hẹp hơn những phòng dưới và những phòng giữa, vì các nhà cầu choán chỗ của những phòng trên.');
INSERT INTO `bible_verses_cadman` VALUES ('21559', '26', '42', '6', 'có ba tầng, song không có cột như cột của hành lang; cho nên những phòng trên và những phòng giữa hẹp hơn những phòng dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('21560', '26', '42', '7', 'Bức tường ngoài đi dọc theo các phòng về hướng hành lang ngoài, trước mặt các phòng, có năm mươi cu-đê bề dài;');
INSERT INTO `bible_verses_cadman` VALUES ('21561', '26', '42', '8', 'vì bề dài của các phòng trong hành lang ngoài là năm mươi cu-đê, còn về trước mặt đền thờ thì có một trăm cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21562', '26', '42', '9', 'Dưới các phòng ấy, về phía đông, có một cửa vào cho những người từ hành lang ngoài mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('21563', '26', '42', '10', 'Cũng có những phòng trên bề ngang tường hành lang, về phía đông, ngay trước mặt khoảng đất biệt riêng và nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21564', '26', '42', '11', 'Có một con đường trước các phòng ấy, cũng như trước các phòng phía bắc; hết thảy các phòng ấy bề dài bề ngang bằng nhau, đường ra lối vào và hình thế cũng giống nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('21565', '26', '42', '12', 'Các cửa phòng phía nam cũng đồng như vậy. Nơi vào con đường, trước mặt tường phía đông đối ngay, có một cái cửa, người ta vào bởi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21566', '26', '42', '13', 'Bấy giờ người bảo ta rằng: Các phòng phía bắc và các phòng phía nam, ngay trước khoảng đất biệt riêng, là những phòng thánh, là nơi các thầy tế lễ gần Ðức Giê-hô-va ăn những vật rất thánh. Các thầy ấy sẽ để đó những vật rất thánh, của lễ chay, của lễ chuộc sự mắc lỗi, và của lễ chuộc tội; vì nơi đó là thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21567', '26', '42', '14', 'Khi các thầy tế lễ đã vào đó rồi, không cởi tại đó những áo mình mặc mà hầu việc, thì không được từ nơi thánh ra đặng đi đến nơi hành lang ngoài nữa, vì những áo ấy là thánh, các thầy ấy phải thay áo khác đặng đến gần nơi dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('21568', '26', '42', '15', 'Sau khi đã đo phía trong nhà xong rồi, người đem ta ra bởi hiên cửa phía đông, rồi người đo quanh vòng tròn.');
INSERT INTO `bible_verses_cadman` VALUES ('21569', '26', '42', '16', 'Người dùng cần đo phía đông, có năm trăm cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21570', '26', '42', '17', 'Người đo phía bắc bằng cái cần dùng để đo, có năm trăm cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21571', '26', '42', '18', 'Người đo phía nam bằng cái cần dùng để đo, có năm trăm cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21572', '26', '42', '19', 'Người trở qua phía tây để đo, có năm trăm cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21573', '26', '42', '20', 'Người đo bốn phía tường bao chung quanh nhà, bề dài là năm trăm cần, bề rộng là năm trăm. Tường nầy dùng để phân biệt nơi thánh với nơi tục.');
INSERT INTO `bible_verses_cadman` VALUES ('21574', '26', '43', '1', 'Rồi người dắt ta vào hiên cửa, tức là hiên cửa phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('21575', '26', '43', '2', 'Ta thấy vinh quang của Ðức Chúa Trời Y-sơ-ra-ên từ phương đông mà đến. Tiếng Ngài giống như tiếng nước lớn, và đất sáng rực vì vinh quang Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21576', '26', '43', '3', 'Sự hiện thấy mà ta thấy bấy giờ, giống như sự hiện thấy đã hiện ra cho ta khi ta đến đặng hủy diệt thành nầy. Ấy là những sự hiện thấy giống như sự hiện thấy mà ta đã thấy trên bờ sông Kê-ba, và ta sấp mặt xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('21577', '26', '43', '4', 'Vinh quang của Ðức Giê-hô-va vào trong nhà do hiên cửa hướng đông.');
INSERT INTO `bible_verses_cadman` VALUES ('21578', '26', '43', '5', 'Thần cất ta lên và đem ta vào nơi hành lang trong; và, nầy, vinh quang của Ðức Giê-hô-va đầy nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21579', '26', '43', '6', 'Ta nghe có ai nói với ta từ trong nhà; có một người đứng gần bên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21580', '26', '43', '7', 'Người nói cùng ta rằng: Hãy con người, đây là nơi đặt ngai ta, là nơi để bàn chơn ta, tại đây ta sẽ ở đời đời giữa con cái Y-sơ-ra-ên. Từ nay về sau, không cứ là nhà Y-sơ-ra-ên, là các vua nó, cũng sẽ không phạm đến danh thánh ta nữa, bởi sự hành dâm chúng nó, và bởi những xác chết của các vua chúng nó trên các nơi cao;');
INSERT INTO `bible_verses_cadman` VALUES ('21581', '26', '43', '8', 'vì chúng nó đã đặt ngạch cửa của nơi thánh mình gần ngạch cửa ta, đặt trụ cửa của mình gần trụ cửa ta, cho đến nỗi giữa ta và chúng nó chỉ có cái tường mà thôi. Ấy vậy chúng nó đã làm ô uế danh thánh ta bởi những sự gớm ghiếc mà chúng nó đã phạm; nên ta giận mà tuyệt diệt chúng nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('21582', '26', '43', '9', 'Bây giờ chúng nó khá bỏ sự hành dâm mình và những xác chết của vua mình cách xa ta, thì ta sẽ ở giữa chúng nó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('21583', '26', '43', '10', 'Hỡi con người, khá cho nhà Y-sơ-ra-ên biết nhà nầy, hầu cho chúng nó xấu hổ về tội lỗi mình. Chúng nó khá đo theo kiểu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21584', '26', '43', '11', 'Khi chúng nó hổ thẹn về mọi điều mình đã làm, ngươi khá giơ hình nhà nầy ra cho chúng nó, là những hình thế, đường ra, lối vào, hết thảy các hình trạng, hết thảy những mạng lịnh nó, hình nó, và hết thảy luật lệ nó. Hãy viết mà tả ra mọi điều đó trước mặt chúng nó, hầu cho chúng nó giữ lấy cả hình nó và cả lệ luật nó để làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('21585', '26', '43', '12', 'Nầy là luật của nhà: Cả châu vi nó ở trên chót núi, là nơi rất thánh. Ấy là luật của nhà như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21586', '26', '43', '13', 'Nầy là mực thước của bàn thờ, bằng cu-đê mà mỗi cu-đê dài hơn cu-đê thường một gang tay. Cái nền cao một cu-đê, và rộng một cu-đê, cái lợi vòng quanh theo nó cao một gang; đó là cái đế bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('21587', '26', '43', '14', 'Từ cái nền ngang mặt đất cho đến cái khuôn dưới, có hai cu-đê, với cái lợi một cu-đê. Từ khuôn nhỏ cho đến khuôn lớn là bốn cu-đê, với cái lợi một cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21588', '26', '43', '15', 'Mặt bàn thờ có bốn cu-đê, và từ mặt bàn thờ mọc lên bốn cái sừng.');
INSERT INTO `bible_verses_cadman` VALUES ('21589', '26', '43', '16', 'Mặt bàn thờ có mười hai cu-đê bề dài và mười hai cu-đê bề ngang, sẽ là vuông.');
INSERT INTO `bible_verses_cadman` VALUES ('21590', '26', '43', '17', 'Khuôn giữa, hoặc bề dài hoặc bề ngang, bốn phía mỗi phía đều có mười bốn cu-đê; có một cái lợi chung quanh nửa cu-đê; và một cái nền một cu-đê, những cấp của nó sẽ xây về phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('21591', '26', '43', '18', 'Người nói cùng ta rằng: Hỡi con người, Chúa Giê-hô-va phán như vầy: Nầy là các luật về bàn thờ, vừa ngày nó đã được xây xong đặng người ta có thể dâng của lễ thiêu và làm lễ rưới huyết trên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21592', '26', '43', '19', 'Chúa Giê-hô-va phán: Các thầy tế lễ họ Lê-vi về dòng Xa-đốc, đến gần ta đặng hầu việc ta, ngươi khá cho họ một con bò đực tơ đặng họ làm lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('21593', '26', '43', '20', 'Ngươi khá lấy huyết nó bôi trên bốn sừng bàn thờ và bốn góc khuôn, và trên lợi vòng theo, đặng làm sạch bàn thờ và làm lễ chuộc tội cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21594', '26', '43', '21', 'Ngươi khá đem con bò đực dâng làm lễ chuộc tội mà đốt đi trong nơi định sẵn của nhà, ở ngoài nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21595', '26', '43', '22', 'Ngày thứ hai, ngươi khá dâng một con dê đực không tì vít vì lễ chuộc tội, vì sự làm sạch bàn thờ, như đã dùng bò đực mà làm sạch vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21596', '26', '43', '23', 'Khi ngươi đã xong sự làm sạch, thì khá dâng một con bò đực tơ không tì vít, và một con chiên đực không tì vít, bắt ra từ trong bầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21597', '26', '43', '24', 'Ngươi sẽ đem hai vật đó gần trước mặt Ðức Giê-hô-va, các thầy tế lễ rưới muối lên, và dâng làm của lễ thiêu cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21598', '26', '43', '25', 'Thẳng bảy ngày, mỗi ngày ngươi khá sắm một con dê đực, để làm lễ chuộc tội; và sắm một con bò đực tơ, một con chiên đực không tì vít, bắt ra từ trong bầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21599', '26', '43', '26', 'Thẳng bảy ngày, phải làm lễ chuộc tội cho bàn thờ, phải làm sạch nó, biệt nó riêng ra thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21600', '26', '43', '27', 'Sau những ngày ấy qua rồi, từ ngày thứ tám trở đi, khi các thầy tế lễ sẽ dâng của lễ thiêu và của lễ thù ân của các ngươi trên bàn thờ ấy, thì ta sẽ nhậm cho, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21601', '26', '44', '1', 'Ðoạn người đem ta đến hiên cửa ngoài của nơi thánh, ngó về phía đông. Cửa ấy vẫn đóng.');
INSERT INTO `bible_verses_cadman` VALUES ('21602', '26', '44', '2', 'Ðức Giê-hô-va bèn phán cùng ta rằng: Hiên cửa nầy sẽ đóng luôn không mở nữa. Chẳng ai được vào bởi hiên cửa nầy, vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên đã vào bởi đó; vậy cửa ấy sẽ đóng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('21603', '26', '44', '3', 'Chỉ có vua, vì người là vua, thì có thể đến ngồi tại đó đặng ăn bánh trước mặt Ðức Giê-hô-va. Vua sẽ vào bởi nhà ngoài của hiên cửa, và cũng ra bởi đường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21604', '26', '44', '4', 'Rồi người dắt ta bởi hiên cửa phía bắc đến trước nhà. Ta nhìn xem, và nầy, vinh quang của Ðức Giê-hô-va đầy dẫy nhà Ðức Giê-hô-va, thì ta sấp mặt xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('21605', '26', '44', '5', 'Bấy giờ Ðức Giê-hô-va phán cùng ta rằng: Hỡi con người, khá chú ý kĩ càng; lấy mắt ngó và lấy tai nghe mọi điều ta sẽ phán cùng ngươi, về mọi mạng lịnh mọi lệ luật của nhà Ðức Giê-hô-va. Hãy cẩn thận coi sóc lối vào của nhà, và hết thảy các đường ra của nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21606', '26', '44', '6', 'Ngươi khá nói cùng kẻ bạn nghịch tức là nhà Y-sơ-ra-ên rằng: Chúa Giê-hô-va phán như vầy: Hỡi nhà Y-sơ-ra-ên, mọi sự đáng gớm ghiếc của các ngươi đã đủ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('21607', '26', '44', '7', 'Các ngươi đã dắt những con cái dân ngoại, là những kẻ không cắt bì bề lòng chúng nó cũng như về thịt chúng nó, vào trong nơi thánh ta đặng làm ô uế nhà ta, khi các ngươi dâng bánh, mỡ và huyết của ta; như vậy các ngươi đã phạm lời giao ước ta bởi mọi sự gớm ghiếc của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21608', '26', '44', '8', 'Chính các ngươi không giữ vật thánh ta; nhưng các ngươi đã lập người khác thay mình mà giữ vật thánh ta trong nơi thánh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21609', '26', '44', '9', 'Chúa Giê-hô-va phán như vầy: Chẳng có một người ngoại nào không cắt bì về lòng nó cũng như về thịt nó mà được vào trong nơi thánh ta; không, chẳng có một người ngoài nào ở giữa con cái Y-sơ-ra-ên được vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21610', '26', '44', '10', 'Vả lại, khi dân Y-sơ-ra-ên lầm lạc, thì những người Lê-vi đã đi cách xa ta, bỏ ta đặng hầu việc thần tượng nó, sẽ mang tội lỗi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21611', '26', '44', '11', 'Dầu vậy, chúng nó sẽ hầu việc trong nơi thánh ta, làm kẻ giữ cửa nhà, sẽ hầu việc nơi nhà, sẽ vì dân sự giết những con sinh định làm của lễ thiêu và các của lễ khác, sẽ đứng trước mặt dân sự đặng hầu việc nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21612', '26', '44', '12', 'Vì chúng nó đã hầu việc dân sự trước mặt những thần tượng của nó, và đã nên dịp tội cho nhà Y-sơ-ra-ên; vì cớ đó, ta đã giơ tay lên nghịch cùng chúng nó, vậy chúng nó sẽ mang tội lỗi mình, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21613', '26', '44', '13', 'Chúng nó sẽ không đến gần ta đặng làm trọn các công việc thầy tế lễ trước mặt ta. Chúng nó sẽ không đến gần vật thánh nào của ta, hãy vật rất thánh; song sẽ mang sự nhuốc nha và những sự gớm ghiếc mình đã phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('21614', '26', '44', '14', 'Nhưng mà ta sẽ lập chúng nó lên đặng coi giữ nhà, đặng làm trọn chức vụ và mọi công việc cần trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21615', '26', '44', '15', 'Ðến như các thầy tế lễ họ Lê-vi, con cháu của Xa-đốc, còn coi giữ nơi thánh ta khi con cái Y-sơ-ra-ên lầm lạc cách xa ta, những kẻ đó sẽ gần ta đặng hầu việc, sẽ đứng trước mặt ta đặng dâng mỡ và huyết, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21616', '26', '44', '16', 'Ấy là những kẻ sẽ vào nơi thánh ta, đến gần nơi bàn ta đặng hầu việc ta, và giữ vật ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21617', '26', '44', '17', 'Khi chúng nó vào bởi các cửa của hành lang trong, thì sẽ mặt áo bằng gai; chúng nó sẽ không mặc đồ bằng lông chiên trong khi hầu việc nơi các hiên cửa của hành lang và nơi nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('21618', '26', '44', '18', 'Chúng nó sẽ đội khăn bằng gai trên đầu và mặc quần đùi bằng gai nơi lưng, thứ vải nào hay đổ mồ hôi thì không mặc lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21619', '26', '44', '19', 'Nhưng khi chúng nó đi qua nơi hành lang ngoài, là nơi dân sự đứng, thì phải cởi áo xống hầu việc, để trong các phòng thánh, và mặc áo khác, hầu cho không lấy áo mình làm cho dân sự nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21620', '26', '44', '20', 'Chúng nó sẽ không cạo đầu, và không để tóc dài, những sẽ cắt tóc.');
INSERT INTO `bible_verses_cadman` VALUES ('21621', '26', '44', '21', 'Chẳng có thầy tế lễ nao được uống rượu khi vào nơi hành lang trong.');
INSERT INTO `bible_verses_cadman` VALUES ('21622', '26', '44', '22', 'Chúng nó không được lấy đờn bà góa hoặc bị để mà làm vợ; nhưng phải lấy gái đồng trinh về dòng nhà Y-sơ-ra-ên, hay là lấy vợ góa của một thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('21623', '26', '44', '23', 'Chúng nó sẽ dạy dân ta phân biệt điều chi là thánh với điều chi là tục; làm cho dân ta biết điều ô uế và điều thánh sạch khác nhau là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('21624', '26', '44', '24', 'Khi có sự kiện xảy đến, chúng nó phải xử đoán, và phải xử đoán theo mạng lịnh ta; chúng nó sẽ vâng giữ các luật pháp ta và các lệ luật ta trong mọi kỳ lễ của ta, và làm cho các ngày sa-bát ta nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21625', '26', '44', '25', 'Chẳng có một ai trong chúng nó được đến gần thây kẻ chết, e bị ô uế chăng; song le, thầy tế lễ có thể bị ô uế vì cha mình, vì mẹ mình, vì một người anh em, hay là vì một người chị em không chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('21626', '26', '44', '26', 'Sau sự được sạch, sẽ kể là bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('21627', '26', '44', '27', 'Cái ngày mà thầy tế lễ ấy sẽ vào trong nơi thánh, trong hành lang trong, đặng hầu việc tại đó, thì phải dâng của lễ chuộc tội mình, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21628', '26', '44', '28', 'Còn như gia tài để dành cho chúng nó, thì chính ta là gia tài của chúng nó đây. Các ngươi chớ cho chúng nó sản nghiệp gì trong Y-sơ-ra-ên; chính ta là sản nghiệp chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21629', '26', '44', '29', 'Chúng nó sẽ nuôi mình bằng những của lễ chay, của lễ chuộc sự mắc lỗi, và của lễ chuộc tội; lại hễ vật chi khấn dâng bởi trong dân Y-sơ-ra-ên thì sẽ thuộc về chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21630', '26', '44', '30', 'Các hoa quả đầu mùa của mọi thứ sản vật, cùng hết thảy của lễ chay mà các ngươi dâng, đều sẽ thuộc về thầy tế lễ. Các ngươi cũng sẽ cho các thầy tế lễ bột nhồi đầu mình của mình, hầu làm cho sự chúc phước yên nghỉ nơi nhà các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21631', '26', '44', '31', 'Các thầy tế lễ không nên ăn thịt của một con thú nào chết tự nhiên, hay là bị xé, hoặc thịt chim, hoặc thịt thú.');
INSERT INTO `bible_verses_cadman` VALUES ('21632', '26', '45', '1', 'Khi các ngươi bắt thăm mà chia xứ ra làm sản nghiệp, khá lấy trước một phần của đất mà dâng cho Ðức Giê-hô-va, phần ấy sẽ là thánh. Bề dài nó sẽ là hai mươi lăm ngàn cần, và bề ngang người ngàn cần; giới hạn nó đến đâu đều là thánh cả.');
INSERT INTO `bible_verses_cadman` VALUES ('21633', '26', '45', '2', 'Trên phần đất ấy, các ngươi khá lấy một miếng vuông bề dài năm trăm, bề ngang năm trăm, để làm nơi thánh; chung quanh miếng đất đó sẽ có một khoảng đất trống là năm mươi cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21634', '26', '45', '3', 'Xứ đã đo một lần, vậy các ngươi khá để riêng ra một khoảng dài hai mươi lăm ngàn và rộng mười ngàn, để đặt nơi thánh, là nơi rất thánh tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21635', '26', '45', '4', 'Ấy sẽ là phần thánh của miếng đất ấy; nó sẽ thuộc về các thầy tế lễ, là kẻ hầu việc nơi thánh, đến gần Ðức Giê-hô-va đặng làm chức vụ mình. Ðó sẽ là chỗ để xây nhà cho họ, và một chỗ thánh cho nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21636', '26', '45', '5', 'Một phần khác bề dài hai mươi lăm ngàn, bề ngang mười ngàn, sẽ thuộc về các người Lê-vi. Các người nầy làm chức vụ trong nhà, sẽ có được hai mươi cái phòng.');
INSERT INTO `bible_verses_cadman` VALUES ('21637', '26', '45', '6', 'Về phần đất thành phố, các ngươi khá lấy năm ngàn bề ngang, và hai mươi lăm ngàn bề dài; chạy rọc theo phần đất thánh đã lấy trước; ấy sẽ về phần cả nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21638', '26', '45', '7', 'Ở nơi đất thánh đã dâng cùng đất dựng thành phố, chỗ bên tả bên hữu đối nhau, sẽ thuộc về phần vua; phía tây đến giới hạn phía tây của nước, phía đông đến giới hạn phía đông của nước, bề dài cùng giới hạn đông tây của đất thánh đồng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('21639', '26', '45', '8', 'Ấy sẽ là phần đất của vua, sản nghiệp của người trong Y-sơ-ra-ên; và các vua ta sẽ không hòa hiệp dân ta nữa, nhưng các vua sẽ chia phần còn lại của miếng đất cho trong các chi phái nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21640', '26', '45', '9', 'Chúa Giê-hô-va phán như vầy: Hỡi các vua Y-sơ-ra-ên, thế đã đủ cho các ngươi rồi! Khá bỏ sự bạo ngược và hà hiếp; làm sự đoán xét và công bình; hãy giải cứu dân ta khỏi những sự hà lạm của ngươi, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21641', '26', '45', '10', 'Hãy có những cái cần công bình, cái ê-pha công bình, cái bát công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('21642', '26', '45', '11', 'Cái ê-pha và cái bát phải có sức chứa bằng nhau; cái bát chứa được một phần mười của hô-me; cái lường của nó sẽ theo hô-me làm mực.');
INSERT INTO `bible_verses_cadman` VALUES ('21643', '26', '45', '12', 'Một siếc-lơ bằng hai mươi ghê-ra; hai mươi siếc-lơ, cọng với hai mươi lăm siếc-lơ, cọng với mười lăm siếc-lơ, là một min.');
INSERT INTO `bible_verses_cadman` VALUES ('21644', '26', '45', '13', 'Nầy là lễ vật dâng mà các ngươi phải lấy ra trước: mỗi một hô-me lúa mì lấy một phần sáu ê-pha, mỗi một hô-me mạch nha lấy một phần sáu ê-pha,');
INSERT INTO `bible_verses_cadman` VALUES ('21645', '26', '45', '14', 'còn như dầu và những bát dầu thì mỗi cô-rơ khá lấy trước một phần mười, một cô-rơ bằng một hô-me mười bát, vì mười bát là một hô-me.');
INSERT INTO `bible_verses_cadman` VALUES ('21646', '26', '45', '15', 'Trong những đồng cỏ đượm nhuần của Y-sơ-ra-ên, mỗi hai trăm con chiên thì sẽ lấy một chiên con để làm của lễ chay, của lễ thiêu, của lễ thù ân, đặng làm con sinh chuộc tội cho dân sự, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21647', '26', '45', '16', 'Hết thảy dân trong xứ sẽ phải lấy trước lễ vật dâng ấy ra dâng cho vua trong Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21648', '26', '45', '17', 'Nhưng vua khá giữ mà sắm sửa những của lễ thiêu, của lễ chay, và lễ quán khi ngày lễ, ngày trăng mới, ngày sa-bát, cùng mọi ngày lễ của nhà Y-sơ-ra-ên. Vua sẽ dâng của lễ chuộc tội, của lễ chay, của lễ thiêu, và của lễ thù ân, đặng vì nhà Y-sơ-ra-ên làm sự chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('21649', '26', '45', '18', 'Chúa Giê-hô-va phán như vầy: Ngày mồng một tháng giêng, ngươi khá lấy một con bò đực tơ không tì vít, và khá làm sạch nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21650', '26', '45', '19', 'Thầy tế lễ sẽ lấy huyết của con sinh tế chuộc tội mà bôi lên các trụ cửa nhà, trên bốn góc khuôn bàn thờ, và trên các trụ cổng của hành lang trong.');
INSERT INTO `bible_verses_cadman` VALUES ('21651', '26', '45', '20', 'Ngày mồng bảy tháng ấy, ngươi cũng làm sự đó cho những người vì lầm lỡ hoặc ngu dại mà phạm tội; ấy các ngươi sẽ làm lễ chuộc tội cho nhà như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21652', '26', '45', '21', 'Ngày mười bốn tháng giêng, các ngươi khá giữ lễ Vượt-qua trong bảy ngày; phải ăn bánh không men.');
INSERT INTO `bible_verses_cadman` VALUES ('21653', '26', '45', '22', 'Ngày đó, vua sẽ vì mình và vì cả dân sự của đất mà sắm một con bò đực làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('21654', '26', '45', '23', 'Trong bảy ngày của kỳ lễ, mỗi ngày vua sẽ sắm bảy con bò đực và bảy con chiên đực không tì vít làm của lễ thiêu cho Ðức Giê-hô-va thẳng bảy ngày; và mỗi ngày một con dê đực làm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('21655', '26', '45', '24', 'Vua cũng thêm vào đó cứ mỗi con bò đực một ê-pha, mỗi con chiên đực một ê-pha, mỗi ê-pha một hin dầu đặng làm của lễ chay.');
INSERT INTO `bible_verses_cadman` VALUES ('21656', '26', '45', '25', 'Ngày rằm tháng bảy về kỳ lễ, thẳng trong bảy ngày, vua cũng sẽ sắm những của lễ chuộc tội, của lễ thiêu, của lễ chay và dầu y như trước.');
INSERT INTO `bible_verses_cadman` VALUES ('21657', '26', '46', '1', 'Chúa Giê-hô-va phán như vầy: Cổng của hành lang trong, ngó về phía đông, sẽ đóng luôn trong sáu ngày làm việc; nhưng ngày sa-bát thì sẽ mở, và ngày trăng mới cũng sẽ mở.');
INSERT INTO `bible_verses_cadman` VALUES ('21658', '26', '46', '2', 'Vua sẽ đến nơi đó do cổng nhà ngoài, và đứng gần trụ cổng trong khi các thầy tế lễ sắm của lễ thiêu và của lễ thù ân. Vua sẽ lạy trên ngạch hiên cửa, rồi, bước ra, và cửa sẽ không đóng lại trước khi chiều tối.');
INSERT INTO `bible_verses_cadman` VALUES ('21659', '26', '46', '3', 'Những ngày sa-bát và ngày trăng mới, dân sự của đất sẽ thờ lạy trước mặt Ðức Giê-hô-va nơi lối vào hiên cửa ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21660', '26', '46', '4', 'Của lễ thiêu mà vua sẽ dâng cho Ðức Giê-hô-va nơi ngày sa-bát là sáu con chiên con không tì vít.');
INSERT INTO `bible_verses_cadman` VALUES ('21661', '26', '46', '5', 'Của lễ chay sẽ là một ê-pha theo con chiên đực, còn về các chiên con thì vua muốn dâng chi tùy sức, và mỗi ê-pha đèo một hin dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('21662', '26', '46', '6', 'Ngày trăng mới, vua sẽ sắm một con bò đực tơ không tì vít, sáu con chiên con và một con chiên đực cũng phải cho không tì vít.');
INSERT INTO `bible_verses_cadman` VALUES ('21663', '26', '46', '7', 'Về của lễ chay, vua sẽ sắm một ê-pha theo con bò đực, một ê-pha theo con chiên đực, còn về các chiên con thì vua dâng chi tùy sức, và mỗi ê-pha đèo một hin dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('21664', '26', '46', '8', 'Khi vua vào, thì do đường thuộc về nhà ngoài của cổng mà qua, và cũng sẽ ra theo đường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21665', '26', '46', '9', 'Khi dân sự của đất vào đặng chầu trước mặt Ðức Giê-hô-va nơi kỳ lễ, thì hễ kẻ nào vào bởi đường cổng phía bắc mà thờ lạy, sẽ ra bởi đường cổng phía nam; còn kẻ nào vào bởi đường cổng phía nam, sẽ ra bởi đường cổng phía bắc: không được trở ra bởi đường cổng mà mình đã vào, những phải ra thẳng trước mặt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21666', '26', '46', '10', 'vua sẽ vào cùng với dân sự một lúc; và khi ai nấy ra thì chính vua cũng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21667', '26', '46', '11', 'Trong các kỳ lễ và các ngày lễ trọng thể, của lễ chay sẽ là một ê-pha theo con bò đực, và về các chiên con thì vua muốn dâng chi tùy sức, mỗi một ê-pha đèo một hin dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('21668', '26', '46', '12', 'Khi vua sắm cho Ðức Giê-hô-va một của lễ lạc hiến (của lễ thiêu hoặc của lễ thù ân), thì sẽ mở cổng hướng đông cho người, và người khá sắm của lễ thiêu mình và những của lễ thù ân mình như người sắm các của lễ ấy trong ngày sa-bát; đoạn người trở lui, và khi đã ra rồi khá đóng cổng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('21669', '26', '46', '13', 'Mỗi ngày ngươi khá sắm cho Ðức Giê-hô-va một con chiên con giáp năm, không tì vít, vào mỗi buổi mai.');
INSERT INTO `bible_verses_cadman` VALUES ('21670', '26', '46', '14', 'Mỗi buổi mai ngươi khá sắm theo chiên con một phần sáu ê-pha với một phần ba hin dầu để hòa bột, là của lễ chay. Của lễ chay dâng cho Ðức Giê-hô-va hằng ngày theo lệ luật đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('21671', '26', '46', '15', 'Hết thảy những buổi mai, người ta sẽ sắm chiên con, của lễ chay, và dầu, làm của lễ thiêu mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('21672', '26', '46', '16', 'Chúa Giê-hô-va phán như vầy: Khi vua lấy vật chi mà ban cho một trong các con trai mình, thì vật ấy sẽ thuộc về các con trai người làm gia tài; ấy là thuộc về chúng nó bởi quyền ăn gia tài.');
INSERT INTO `bible_verses_cadman` VALUES ('21673', '26', '46', '17', 'Nhưng nếu vua lấy vật chi của sản nghiệp mình mà ban cho một trong các đầy tớ mình, thì vật ấy sẽ thuộc về kẻ đầy tớ cho đến năm phóng mọi; rồi thì vật ấy trở về vua. Cơ nghiệp của vua thì phải thuộc về các con trai người.');
INSERT INTO `bible_verses_cadman` VALUES ('21674', '26', '46', '18', 'Vua chớ lấy chi hết về gia tài của dân, mà đuổi chúng nó khỏi cơ nghiệp chúng nó; vua sẽ lấy của riêng mình mà ban cho các con trai mình làm cơ nghiệp, hầu cho dân ta ai nấy không bị tan lạc khỏi cơ nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21675', '26', '46', '19', 'Rồi đó, người dẫn ta do lối vào kề bên cổng, mà dắt ta vào các phòng thánh của các thầy tế lễ, hướng về phía bắc; và nầy, có một chỗ ở trong nơi sâu, về phía tây.');
INSERT INTO `bible_verses_cadman` VALUES ('21676', '26', '46', '20', 'Người bảo ta rằng: Ðó là nơi các thầy tế lễ nấu những của lễ chuộc tội và chuộc sự mắc lỗi, và hấp những của lễ chay, hầu cho không đem ra nơi hành lang ngoài để cho dân nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('21677', '26', '46', '21', 'Ðoạn người đem ta ra nơi hành lang ngoài, và đem ta qua gần bốn góc hành lang; nầy, mỗi góc hành lang có một cái sân.');
INSERT INTO `bible_verses_cadman` VALUES ('21678', '26', '46', '22', 'Nơi bốn góc hành lang có những sân bao lấy, dài bốn mươi cu-đê và rộng ba mươi cu-đê; hết thảy bốn sân đều dài rộng bằng nhau trong cả bốn góc.');
INSERT INTO `bible_verses_cadman` VALUES ('21679', '26', '46', '23', 'Có một cái tường bao lấy bốn cái sân ấy, và chung quanh dưới chơn tường có những chỗ để nấu.');
INSERT INTO `bible_verses_cadman` VALUES ('21680', '26', '46', '24', 'Người bảo ta rằng: Ðây là những nhà bếp, là nơi những kẻ làm việc trong nhà nấu thịt tế của dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('21681', '26', '47', '1', 'Kế đó, người dẫn ta đem ta về cửa nhà; và nầy, có những nước văng ra từ dưới ngạch cửa, về phía đông; vì mặt trước nhà ngó về phía đông, và những nước ấy xuống từ dưới bên hữu nhà, về phía nam bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('21682', '26', '47', '2', 'Người đem ta ra bởi đường cổng phía bắc, và dẫn ta đi vòng quanh bởi đường phía ngoài, cho đến cổng ngoài, tức là bởi đường cổng hướng đông; và nầy, có những nước chảy về bên hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('21683', '26', '47', '3', 'Người dẫn ta sấn lên phía đông, tay cầm một cái dây, lấy dây đo được một ngàn cu-đê; người khiến ta lội qua nước, nước vừa đến mắt cá ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21684', '26', '47', '4', 'Người lại đo một ngàn, và khiến ta lội qua nước, nước vừa đến đầu gối ta. Người lại đo một ngàn, và khiến ta lội qua nước, nước lên đến hông ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21685', '26', '47', '5', 'Người lại đo một ngàn nữa; bấy giờ là một con sông, ta không lội qua được; vì nước đã lên, phải đạp bơi; ấy là một con sông mà người ta không có thể lội qua.');
INSERT INTO `bible_verses_cadman` VALUES ('21686', '26', '47', '6', 'Bấy giờ người bảo ta rằng: Hỡi con người, có thấy không? Rồi người đem ta trở lại nơi bờ sông.');
INSERT INTO `bible_verses_cadman` VALUES ('21687', '26', '47', '7', 'Khi đến đó rồi, nầy, bên nầy và bên kia bờ sông có cây rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('21688', '26', '47', '8', 'Người bảo ta rằng: Những nước nầy chảy thẳng đến phương đông, xuống nơi đồng bằng, và chảy về biển; và khi đã chảy về biển, nước biển sự trở nên ngọt.');
INSERT INTO `bible_verses_cadman` VALUES ('21689', '26', '47', '9', 'Khắp nơi nào sông ấy chảy đến, thì mọi vật hay sống, tức là vật động trong nước, đều sẽ được sống; và ở đó sẽ có loài cá rất nhiều. Nước ấy đã đến đó thì nước biển trở nên ngọt, và khắp nơi nào sông ấy chảy đến thì mọi vật sống ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21690', '26', '47', '10', 'Những kẻ đánh cá sẽ đứng trên bờ sông ấy; từ Eân-Ghê-đi cho đến Eân-Ê-la-im sẽ làm một nơi để giăng lưới; những có trong đó cỏ đủ thứ và rất nhiều, cũng như ở trong biển lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('21691', '26', '47', '11', 'Nhưng những chằm những bưng của biển ấy sẽ không trở nên ngọt, mà bỏ làm đất muối.');
INSERT INTO `bible_verses_cadman` VALUES ('21692', '26', '47', '12', 'Gần bên sông ấy, trên bề nầy và bờ kia, sẽ sanh đủ thứ cây có trái ăn được, lá nó không hề héo rụng, và trái nó không hề dứt. Mỗi tháng nó sẽ sanh ra trái mới, vì những nước tưới nó chảy ra từ nơi thánh. Trái nó dùng để ăn, lá nó dùng để làm thuốc.');
INSERT INTO `bible_verses_cadman` VALUES ('21693', '26', '47', '13', 'Chúa Giê-hô-va phán như vầy: Nầy là giới hạn của cõi đất mà các ngươi sẽ chia cho mười hai chi phái Y-sơ-ra-ên làm sản nghiệp. Giô-sép sẽ có hai phần.');
INSERT INTO `bible_verses_cadman` VALUES ('21694', '26', '47', '14', 'Các ngươi sẽ được nó mà chia nhau làm sản nghiệp; vì ta đã thề sẽ ban xứ nầy cho tổ phụ các ngươi, thì các ngươi sẽ được đất ấy làm kỷ phần.');
INSERT INTO `bible_verses_cadman` VALUES ('21695', '26', '47', '15', 'Nầy là giới hạn của đất; về phía bắc, từ biển lớn, theo con đường Hết-lôn cho đến đường sang Xê-đát,');
INSERT INTO `bible_verses_cadman` VALUES ('21696', '26', '47', '16', 'Ha-mát, Bê-rốt và Síp-ra-im, giữa bờ cõi Ða-mách và bờ cõi Ha-mát, Hát-se-Hát-thi-côn trên bờ cõi Ha-vơ-ran.');
INSERT INTO `bible_verses_cadman` VALUES ('21697', '26', '47', '17', 'Ấy vậy bờ cõi chạy dài từ biển đến Há-sa-Ê-nôn, trên bờ cõi Ða-mách về phái bắc lấy Ha-mát làm giới hạn; ấy sẽ là phía bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('21698', '26', '47', '18', 'Phía đông chạy dài giữa Ha-vơ-ran, Ða-mách, Ga-la-át và đất Y-sơ-ra-ên, dọc theo sông Giô-đanh. Các ngươi khá đo phần đất từ bờ cõi phía bắc cho đến biển phía đông; ấy sẽ là phía đông.');
INSERT INTO `bible_verses_cadman` VALUES ('21699', '26', '47', '19', 'Phía nam chạy từ Tha-ma cho đến sông Mê-ri-ba, tại Ca-đe, đến khe Ê-díp-tô, cho đến biển lớn; ấy là phía nam.');
INSERT INTO `bible_verses_cadman` VALUES ('21700', '26', '47', '20', 'Phía tây sẽ là biển lớn, từ bờ cõi phía nam cho đến lối vào Ha-mát; ấy là phía tây.');
INSERT INTO `bible_verses_cadman` VALUES ('21701', '26', '47', '21', 'Các ngươi khá chia đất nầy cho nhau, theo chi phái Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('21702', '26', '47', '22', 'các ngươi khá bắt thăm mà chia cho các ngươi và cho những người ngoại trú ngụ giữa các ngươi và sanh con cái giữa các ngươi. Các ngươi sẽ coi chúng nó như là kẻ bổn tộc giữa con cái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21703', '26', '47', '23', 'Người ngoại sẽ trú ngụ trong chi phái nào, thì các ngươi sẽ lấy sản nghiệp ở đó mà cấp cho nó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21704', '26', '48', '1', 'Nầy là tên các chi phái: phần đất khởi từ phía cực bắc và chạy dài từ phía Hết-lôn cho đến đường vào Ha-mát và Hát-sa-Ê-nôn, nơi bờ cõi Ða-mách hướng về phía bắc đến Ha-mát, từ phía đông đến phía tây, là phần đất thuộc về của Ðan.');
INSERT INTO `bible_verses_cadman` VALUES ('21705', '26', '48', '2', 'Trên bờ cõi Ðan, từ phía đông đến phía tây, sẽ là phần của A-se.');
INSERT INTO `bible_verses_cadman` VALUES ('21706', '26', '48', '3', 'Trên bờ cõi A-se, từ phía đông đến phía tây, sẽ là phần của Nép-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('21707', '26', '48', '4', 'Trên bờ cõi của Nép-ta-li, từ phía đông đến phía tây, sẽ là phần của Ma-na-se.');
INSERT INTO `bible_verses_cadman` VALUES ('21708', '26', '48', '5', 'Trên bờ cõi của Ma-na-se, từ phía đông đến phía tây, sẽ là phần của Ép-ra-im.');
INSERT INTO `bible_verses_cadman` VALUES ('21709', '26', '48', '6', 'Trên bờ cõi của Ép-ra-im, từ phía đông đến phía tây, sẽ là phần của Ru-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('21710', '26', '48', '7', 'Trên bờ cõi của Ru-bên, từ phía đông đến phía tây, sẽ là phần của Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('21711', '26', '48', '8', 'Trên bờ cõi của Giu-đa, từ phía đông đến phía tây, sẽ là phần mà các ngươi sẽ dâng; phần ấy sẽ là hai mươi lăm ngàn cần bề ngang, và bề dài từ đông sang tây bằng mỗi một phần của các phần. Nơi thánh ta sẽ ở giữa phần ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21712', '26', '48', '9', 'Phần đất mà các ngươi sẽ dâng cho Ðức Giê-hô-va sẽ có hai mươi lăm ngàn cần bề dài và mười ngàn cần bề ngang.');
INSERT INTO `bible_verses_cadman` VALUES ('21713', '26', '48', '10', 'Phần đất thánh ấy sẽ để cho các thầy tế lễ; sẽ có hai mươi lăm ngàn cần bề ngang về phía tây, mười ngàn cần bề ngang về phía đông, về phía nam hai mươi lăm ngàn cần bề dài; nơi thánh của Ðức Giê-hô-va sẽ ở chính giữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21714', '26', '48', '11', 'Phần đất ấy sẽ để cho các thầy tế lễ đã được biệt ra thánh, tức là cho các con trai của Xa-đốc, là những kẻ làm chức vụ ở nơi thánh ta không lầm lạc trong khi con cái Y-sơ-ra-ên cùng người Lê-vi đi lầm lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('21715', '26', '48', '12', 'Chúng nó sẽ có một phần sẵn dành trong phần đã trích ra trên địa hạt, là phần rất thánh, kề bờ cõi người Lê-vi;');
INSERT INTO `bible_verses_cadman` VALUES ('21716', '26', '48', '13', 'vì người Lê-vi sẽ choán phần rọc theo bờ cõi các thầy tế lễ, hai mươi lăm ngàn cần bề dài và mười ngàn bề ngang; nghĩa là cả bề dài hai mươi lăm ngàn cần, bề ngang mười ngàn cần.');
INSERT INTO `bible_verses_cadman` VALUES ('21717', '26', '48', '14', 'Phần ấy chúng nó sẽ không được bán, không được đổi, không được nhượng trai đầu mùa của đất cho người khác, vì nó đã biệt ra thánh cho Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('21718', '26', '48', '15', 'Còn lại năm ngàn cần bề ngang trên hai mươi lăm ngàn cần bề dài, thì sẽ là một noi tục, để làm thành phố sẽ ở chính giữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21719', '26', '48', '16', 'Nầy là tư vuông của nó: phía bắc bốn ngàn năm trăm, phía nam bốn ngàn năm trăm cần, phía đông bốn ngàn năm trăm, phía tây bốn ngàn năm trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('21720', '26', '48', '17', 'Ðất ngoại ô của thành phố về phía bắc sẽ có hai trăm năm chục cần, phía nam hai trăm năm chục, phía đông hai trăm năm chục, và phía tây hai trăm năm chục.');
INSERT INTO `bible_verses_cadman` VALUES ('21721', '26', '48', '18', 'Còn như miếng đất thừa lại, rọc theo phần đất thánh, bề dài là mười ngàn cần phía đông và mười ngàn cần phía tây, tức là bề dài của phần đất thánh ấy, thì hoa lợi nó sẽ dùng làm đồ ăn cho những kẻ làm việc trong thành.');
INSERT INTO `bible_verses_cadman` VALUES ('21722', '26', '48', '19', 'Những kẻ làm việc trong thành, thuộc về hết thảy các chi phái Y-sơ-ra-ên, sẽ cày cấy phần đất ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21723', '26', '48', '20', 'Tổng cọng bề mặt của phần trích ra là hai mươi lăm ngàn cần bề dài, hai mươi lăm ngàng cần bề ngang; các ngươi khá trích ra một góc tư của phần đất thánh ấy đặng làm địa phận thành phố.');
INSERT INTO `bible_verses_cadman` VALUES ('21724', '26', '48', '21', 'Phần còn lại sẽ thuộc về vua, ở về hai bên đất thánh đã trích ra và địa phận thành phố, bề dài hai mươi lăm ngàn cần của phần đất trích ra, cho đến bờ cõi phía đông; và về phía tây, bề dài hai mươi lăm ngàn cần cho đến bờ cõi phía tây, rọc theo các phần của các chi phái. Ấy sẽ là phần của vua; và phần đất thánh đã trích ra cùng nơi thánh của nhà sẽ ở chính giữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21725', '26', '48', '22', 'Như vậy thì phần của vua sẽ là cả một khoảng gồm giữa bờ cõi Giu-đa và bờ cõi Bên-gia-min, trừ ra sản nghiệp của người Lê-vi và địa phần thành phố, còn thảy cả sẽ thuộc về vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21726', '26', '48', '23', 'Về phần các chi phái còn lại: từ đông đến tây một phần cho Bên-gia-min;');
INSERT INTO `bible_verses_cadman` VALUES ('21727', '26', '48', '24', 'trên bờ cõi Bên-gia-min, từ đông đến tây, một phần cho Si-mê-ôn;');
INSERT INTO `bible_verses_cadman` VALUES ('21728', '26', '48', '25', 'trên bờ cõi Si-mê-ôn, từ đông đến tây, một phần cho Y-sa-ca;');
INSERT INTO `bible_verses_cadman` VALUES ('21729', '26', '48', '26', 'trên bờ cõi Y-sa-ca, từ đông đến tây, một phần cho Sa-bu-lôn;');
INSERT INTO `bible_verses_cadman` VALUES ('21730', '26', '48', '27', 'trên bờ cõi Sa-bu-lôn, từ đông đến tây, một phần cho Gát;');
INSERT INTO `bible_verses_cadman` VALUES ('21731', '26', '48', '28', 'và trên bờ cõi Gát nơi phía nam hướng về phía nam, bờ cõi chạy từ Tha-ma đến sông Mê-ri-ba, ở Ca-đe, đến khe Ê-díp-tô, cho đến biển lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('21732', '26', '48', '29', 'Ấy là đất mà các ngươi sẽ dùng cách bắt thăm chỉ định cho các chi phái Y-sơ-ra-ên làm cơ nghiệp; và ấy sẽ là phần của chúng nó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21733', '26', '48', '30', 'Nầy là những lối ra của thành phố: Về phía bắc, bốn ngàn năm trăn cần;');
INSERT INTO `bible_verses_cadman` VALUES ('21734', '26', '48', '31', 'những cửa thành sẽ đội tên của các chi phái Y-sơ-ra-ên. Phía bắc ba cửa: cửa Ru-bên là một; cửa Giu-đa là một; cửa Lê-vi là một.');
INSERT INTO `bible_verses_cadman` VALUES ('21735', '26', '48', '32', 'Phía đông bốn ngàn năm trăm cần, và ba cửa: cửa Giô-sép là một; cửa Bên-gia-min là một; cửa Ðan là một.');
INSERT INTO `bible_verses_cadman` VALUES ('21736', '26', '48', '33', 'Phía nam, đo bốn ngàn năm trăm cần, và ba cửa: cửa Si-mê-ôn là một; cửa Y-sa-ca là một; cửa Sa-bu-lôn là một.');
INSERT INTO `bible_verses_cadman` VALUES ('21737', '26', '48', '34', 'Phía tây, bốn ngàn năm trăm cần, và ba cửa: cửa Gát là một; cửa A-sa là một; cửa Nép-ta-li là một.');
INSERT INTO `bible_verses_cadman` VALUES ('21738', '26', '48', '35', 'Châu vi thành sẽ có mười tám ngàn cần; và rày về sau tên thành sẽ là: \"Ðức Giê-hô-va ở đó!\"');
INSERT INTO `bible_verses_cadman` VALUES ('21739', '27', '1', '1', 'Năm thứ ba về đời Giê-hô gia-kim, vua Giu-đa, thì Nê-bu-cát-nết-sa, vua Ba-by-lôn, đến thành Giê-ru-sa-lem và vây lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21740', '27', '1', '2', 'Chúa phó Giê-hô-gia-kim vua Giu-đa, và một phần khí mạnh của nhà Ðức Chúa Trời vào tay người. Nê-bu-cát-nết-sa đem khí mạnh ấy về đất Si-nê-a, vào nhà của thần mình, và để trong kho của thần mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21741', '27', '1', '3', 'Vua truyền cho Át-bê-na, là người làm đầu các hoạn quan mình, lấy trong con cái Y-sơ-ra-ên, trong dòng vua, và trong hàng quan sang, mà đem đến');
INSERT INTO `bible_verses_cadman` VALUES ('21742', '27', '1', '4', 'mấy kẻ trai trẻ không có tật nguyền, mặt mày xinh tốt, tập mọi sự khôn ngoan, biết cách trí, đủ sự thông hiểu khoa học, có thể đứng chầu trong cung vua, và dạy cho học thức và tiếng của người Canh-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('21743', '27', '1', '5', 'Vua định mỗi ngày ban cho họ một phần đồ ngon vua ăn và rượu vua uống, hầu cho khi đã nuôi họ như vậy ba năm rồi, thì họ sẽ đứng chầu trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21744', '27', '1', '6', 'Trong bọn đó có Ða-ni-ên, Ha-na-nia, Mi-sa-ên và A-xa-ria là thuộc về con cái Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('21745', '27', '1', '7', 'Người làm đầu hoạn quan đặt tên cho họ: Ða-ni-ên tên Bên-tơ-xát-sa; cho Ha-na-nia tên Sa-đơ-rắc; cho Mi-sa-ên tên Mê-sác; và cho A-xa-ria tên A-bết-Nê-gô.');
INSERT INTO `bible_verses_cadman` VALUES ('21746', '27', '1', '8', 'Vả, Ða-ni-ên quyết định trong lòng rằng không chịu ô uế bởi đồ ngon vua ăn và rượu vua uống, nên cầu xin người làm đầu hoạn quan để đừng bắt mình phải tự làm ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('21747', '27', '1', '9', 'Ðức Chúa Trời khiến Ða-ni-ên được ơn và thương xót trước mặt người làm đầu hoạn quan.');
INSERT INTO `bible_verses_cadman` VALUES ('21748', '27', '1', '10', 'Người làm đầu hoạn quan bảo Ða-ni-ên rằng: Ta sợ vua, là chủ ta, đã chỉ định đồ ăn đồ uống của các ngươi. Lẽ nào vua sẽ thấy mặt mày các ngươi tiều tụy hơn những kẻ trai trẻ khác đồng tuổi với các ngươi, và các ngươi nộp đầu ta cho vua sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21749', '27', '1', '11', 'Ða-ni-ên bèn nói với Ham-mên-xa mà người làm đầu hoạn quan đã khiến coi sóc Ða-ni-ên, Ha-na-nia, Mi-sa-ên và A-xa-ria, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21750', '27', '1', '12', 'Tôi xin ông hãy thử những kẻ tôi tớ ông trong mười ngày, cho chúng tôi chỉ ăn rau uống nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21751', '27', '1', '13', 'Sau đó, sẽ nhìn nét mặt chúng tôi với nét mặt những kẻ trai trẻ ăn đồ ăn ngon của vua; rồi ông sẽ làm cho những kẻ tôi tớ ông theo như điều ông đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21752', '27', '1', '14', 'Ham-mên-xa nhậm lời họ xin, và thử họ trong mười ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('21753', '27', '1', '15', 'Mười ngày ấy qua rồi, thấy mặt họ lại có vẻ xinh tươi đầy đặn hơn mọi kẻ trai trẻ khác đã ăn đồ ngon vua ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('21754', '27', '1', '16', 'Vậy, Ham-nên-xa cất phần đồ ăn ngon và rượu của họ, và cho họ ăn rau.');
INSERT INTO `bible_verses_cadman` VALUES ('21755', '27', '1', '17', 'Vả, Ðức Chúa Trời ban cho bốn người trai trẻ đó được thông biết tỏ sáng trong mọi thứ học thức và khôn ngoan. Ða-ni-ên cũng biết được mọi sự hiện thấy và chiêm bao.');
INSERT INTO `bible_verses_cadman` VALUES ('21756', '27', '1', '18', 'Ðến kỳ vua định để đem họ đến, thì người làm đầu hoạn quan dắt họ đến trước mặt Nê-bu-cát-nết-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('21757', '27', '1', '19', 'Vua nói chuyện cùng họ; và trong hết thảy bọn họ, không thấy ai bằng Ða-ni-ên, Ha-na-nia, Mi-sa-ên, và A-sa-ria; vậy họ được đứng chầu trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21758', '27', '1', '20', 'Vả, khi vua hỏi họ những câu hỏi về mọi sự khôn ngoan sáng suốt, thì thấy họ giỏi hơn gấp mười những đồng bóng và thuật sĩ trong cả nước mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21759', '27', '1', '21', 'Vậy nên Ða-ni-ên cứ ở đó cho đến năm đầu đời vua Si-ru.');
INSERT INTO `bible_verses_cadman` VALUES ('21760', '27', '2', '1', 'Trong năm thứ hai đời vua Nê-bu-cát-nết-sa, vua thấy chiêm bao, thì trong lòng bối rối và mất giấc ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('21761', '27', '2', '2', 'Vậy vua truyền đòi các đồng bóng, thuật sĩ, thầy bói, và người Canh-đê để cắt nghĩa chiêm bao cho vua. Họ bèn đến chầu trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21762', '27', '2', '3', 'Vua nói cùng họ rằng: Ta đã thấy một chiêm bao; và lòng ta bối rối, muốn biết chiêm bao đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21763', '27', '2', '4', 'Những người Canh-đê nói cùng vua bằng tiếng A-ram rằng: Tâu vua, chúc vua sống đời đời! Xin thuật chiêm bao cho những kẻ tôi tớ vua, và chúng tôi sẽ giải nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('21764', '27', '2', '5', 'Vua trả lời cho những người Canh-đê rằng: Sự ấy đã ra khỏi ta. Nếu các ngươi không nói cho ta biết chiêm bao đó thể nào và lời giải nó làm sao, thì các ngươi sẽ bị phân thây, nhà các ngươi sẽ trở nên đống phân.');
INSERT INTO `bible_verses_cadman` VALUES ('21765', '27', '2', '6', 'Nhưng nếu các ngươi tỏ chiêm bao và lời giải nó cho ta, thì các ngươi sẽ được lễ vật, phần thưởng, và vinh hiển lớn từ nơi ta. Các ngươi hãy tỏ cho ta chiêm bao đó và lời giải nó thế nào.');
INSERT INTO `bible_verses_cadman` VALUES ('21766', '27', '2', '7', 'Họ tâu lại lần thứ hai rằng: Xin vua kể chiêm bao cho những kẻ tôi tớ vua, và chúng tôi sẽ cắt nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('21767', '27', '2', '8', 'Vua rằng: Ta biết chắc các ngươi tìm cách để huỡn thì giờ, vì các ngươi thấy sự ấy đã ra khỏi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21768', '27', '2', '9', 'Nhưng, nếu các ngươi không tỏ cho ta biết chiêm bao, thì cũng chỉ có một luật cho các ngươi; vì các ngươi đã điều đình với nhau đem những lời giả dối bậy bạ nói cùng ta, cho đến ngày giờ sẽ thay đổi. Vậy, hãy nói chiêm bao cho ta, và ta sẽ biết rằng các ngươi có thể giải nghĩa được.');
INSERT INTO `bible_verses_cadman` VALUES ('21769', '27', '2', '10', 'Những người Canh-đê tâu lại cùng vua rằng: Chẳng có người nào trên đất nầy có thể tỏ ra việc của vua; vì chẳng có vua nào, chúa nào, người cai trị nào đem việc như thế hỏi đồng bóng, thuật sĩ, hay người Canh-đê nào.');
INSERT INTO `bible_verses_cadman` VALUES ('21770', '27', '2', '11', 'Vì sự vua đòi là hiếm có, và không ai có thể tỏ cho vua được, chỉ có các vì thần không ở với loài xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('21771', '27', '2', '12', 'Vậy nên vua phát tức mình và giận dữ lắm, bèn truyền mạng lịnh giết chết hết những bác sĩ của Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21772', '27', '2', '13', 'Vậy mạng lịnh đó đã truyền ra; người ta hầu đem giết hết thảy những bác sĩ, lại tìm Ða-ni-ên cùng đồng bạn người để giết.');
INSERT INTO `bible_verses_cadman` VALUES ('21773', '27', '2', '14', 'Bấy giờ Ða-ni-ên lấy sự khôn ngoan trí thức mà nói với A-ri-ốc, quan thị vệ của vua, đã đi ra đặng giết những bác sĩ của Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21774', '27', '2', '15', 'Người cất tiếng nói cùng A-ri-ốc, quan thị vệ của vua, rằng: Sao lại có mạng lịnh nghiêm cấp dường ấy ra từ vua? A-ri-ốc bèn kể chuyện cho Ða-ni-ên rõ.');
INSERT INTO `bible_verses_cadman` VALUES ('21775', '27', '2', '16', 'Tức thì Ða-ni-ên vào, xin vua cho mình một hạn nữa, hầu có thể giải nghĩa điềm chiêm bao đó cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21776', '27', '2', '17', 'Ðoạn, Ða-ni-ên trở về nhà, và tỏ sự ấy cho các bạn mình là Ha-na-nia, Mi-sa-ên và A-xa-ria.');
INSERT INTO `bible_verses_cadman` VALUES ('21777', '27', '2', '18', 'Người xin họ cầu Ðức Chúa Trời ở trên trời dủ lòng thương xót họ về sự kín nhiệm nầy, hầu cho Ða-ni-ên và đồng bạn mình khỏi phải chết với những bác sĩ khác của Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21778', '27', '2', '19', 'Vậy sự kín nhiệm được tỏ ra cho Ða-ni-ên trong sự hiện thấy ban đêm; Ða-ni-ên bèn ngợi khen Chúa trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('21779', '27', '2', '20', 'Ðoạn Ða-ni-ên cất tiếng nói rằng: Ngợi khen danh Ðức Chúa Trời đời đời vô cùng! vì sự khôn ngoan và quyền năng đều thuộc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21780', '27', '2', '21', 'Chính Ngài thay đổi thì giờ và mùa, bỏ và lập các vua; ban sự khôn ngoan cho kẻ khôn ngoan, và sự thông biết cho kẻ tỏ sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('21781', '27', '2', '22', 'Chính Ngài tỏ ra những sự sâu xa kín nhiệm; Ngài biết những sự ở trong tối tăm và sự sáng ở với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21782', '27', '2', '23', 'Hỡi Ðức Chúa Trời của tổ phụ tôi! Tôi cảm ơn và ngợi khen Ngài, vì Ngài đã ban cho tôi sự khôn ngoan và quyền phép, và bây giờ Ngài đã khiến tôi biết điều chúng tôi cầu hỏi Ngài, mà tỏ cho chúng tôi biết việc của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21783', '27', '2', '24', 'Vậy nên Ða-ni-ên đến nhà A-ri-ốc, là người vua đã truyền cho diệt những bác sĩ của Ba-by-lôn; và nói cùng người như vầy: Ðừng diệt những bác sĩ của Ba-by-lôn; nhưng hãy đưa tôi vào trước mặt vua, thì tôi sẽ giải nghĩa điềm chiêm bao cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21784', '27', '2', '25', 'Bấy giờ A-ri-ốc vội vàng dẫn Ða-ni-ên đến trước mặt vua, và tâu cùng vua như vầy: Tôi đã tìm thấy một người trong những con cái Giu-đa bị bắt làm phu tù, người ấy sẽ cho vua biết sự giải nghĩa đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21785', '27', '2', '26', 'Vua cất tiếng nói cùng Ða-ni-ên, mà người ta vậy gọi là Bên-sơ-xát-sa, rằng: Quả thật rằng ngươi có thể tỏ cho ta biết điềm chiêm bao ta đã thấy, và lời giải nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('21786', '27', '2', '27', 'Ða-ni-ên ở trước mặt vua trả lời rằng: Sự kín nhiệm mà vua đã đòi, thì những bác sĩ, thuật sĩ, đồng bóng, thầy bói đều không có thể tỏ cho vua được.');
INSERT INTO `bible_verses_cadman` VALUES ('21787', '27', '2', '28', 'Nhưng có một Ðức Chúa Trời ở trên trời tỏ ra những đều kín nhiệm; và đã cho vua Nê-bu-cát-nết-sa biết điều sẽ tới trong những ngày sau rốt. Vậy, chiêm bao của vua và các sự hiện thấy của đầu vua đã thấy trên giường mình là như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('21788', '27', '2', '29', 'Hỡi vua, khi vua nằm trên giường, có những tư tưởng về sự xảy đến sau nầy, thì Ðấng hay tỏ sự kín nhiệm đã cho vua biết sự sẽ xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('21789', '27', '2', '30', 'Về phần tôi, sự kín nhiệm đó đã tỏ ra cho tôi, không phải vì tôi có sự khôn ngoan gì hơn người nào sống; nhưng để được giải nghĩa cho vua hiểu, và cho vua biết những ý tưởng trong lòng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21790', '27', '2', '31', 'Hỡi vua, vua nhìn xem, và nầy, có một pho tượng lớn. Pho tượng đó to lớn và rực rỡ lạ thường; đứng trước mặt vua, và hình dạng dữ tợn.');
INSERT INTO `bible_verses_cadman` VALUES ('21791', '27', '2', '32', 'Ðầy pho tượng nầy bằng vàng ròng; ngực và cách tay bằng bạc; bụng và vế bằng đồng;');
INSERT INTO `bible_verses_cadman` VALUES ('21792', '27', '2', '33', 'ống chơn bằng sắt; và bàn chơn thì một phần bằng sắt một phần bằng đất sét.');
INSERT INTO `bible_verses_cadman` VALUES ('21793', '27', '2', '34', 'Vua nhìn pho tượng cho đến khi có một hòn đó chẳng phải bởi tay đục ra, đến đập vào bàn chơn bằng sắt và đất sét của tượng, và làm cho tan nát.');
INSERT INTO `bible_verses_cadman` VALUES ('21794', '27', '2', '35', 'Bấy giờ sắt, đất sét, đồng, bạc, và vàng đều cùng nhau tan nát cả; trở nên như rơm rác bay trên sân đạp lúa mùa họ, phải gió đùa đi, chẳng tìm nơi nào cho chúng nó; nhưng hòn đã đập vào pho tượng thì hóa ra một hòn núi lớn và đầy khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21795', '27', '2', '36', 'Ðó là điềm chiêm bao. Bây giờ chúng tôi sẽ giải nghĩa ra trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21796', '27', '2', '37', 'Hỡi vua, vua là vua các vua, vì Chúa trên trời đã ban nước, quyền, sức mạnh, và sự vinh hiển cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21797', '27', '2', '38', 'Ngài đã trao trong tay vua những con cái loài người, những thú đồng và chim trời, dầu chúng nó ở nơi nào, Ngài cũng đã làm cho vua được cai trị hết thảy; vậy vua là cái đầu bằng vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('21798', '27', '2', '39', 'Nhưng sau vua, sẽ dấy lên một nước khác, kém nước của vua; rồi một nước thứ ba, tức là đồng, sẽ cai quản khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21799', '27', '2', '40', 'Lại có một nước thứ tư mạnh như sắt; vì sắt hay đập vỡ và bắt phục mọi vật, thì nước ấy cũng sẽ đập vỡ và nghiền nát như là sắt vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21800', '27', '2', '41', 'Còn như vua đã thấy bàn chơn và ngón chơn nửa bằng đất sét nửa bằng sắt, ấy là một nước sẽ phải phân chia ra; nhưng trong nước đó sẽ có sức mạnh của sắt, theo như vua đã thấy sắt lộn với đất sét.');
INSERT INTO `bible_verses_cadman` VALUES ('21801', '27', '2', '42', 'Những ngón chơn nửa sắt nửa đất sét, nước đó cũng nửa mạnh nửa giòn.');
INSERT INTO `bible_verses_cadman` VALUES ('21802', '27', '2', '43', 'Vua đã thấy sắt lộn với đất sét, ấy là chúng nó lộn nhau bởi giống loài người; song không dính cùng nhau, cũng như sắt không ăn với đất sét.');
INSERT INTO `bible_verses_cadman` VALUES ('21803', '27', '2', '44', 'Trong đời các vua nầy, Chúa trên trời sẽ dựng nên một nước không bao giờ bị hủy diệt, quyền nước ấy không bao giờ để co một dân tộc khác; song nó sẽ đánh tan và hủy diệt hết các nước trước kia, mà mình thì đứng đời đời;');
INSERT INTO `bible_verses_cadman` VALUES ('21804', '27', '2', '45', 'Theo như vua đã xem thấy hòn đá đục ra từ núi, chẳng phải bởi tay, đã đập vỡ sắt, đồng, đất sét, bạc và vàng. Ðức Chúa Trời lớn đã cho vua biết sự sau nầy sẽ đến. Ðiềm chiêm bao nầy là thật, và lời giải nó là chắc chắn.');
INSERT INTO `bible_verses_cadman` VALUES ('21805', '27', '2', '46', 'Bấy giờ vua Nê-bu-cát-nết-sa sấp mặt xuống, lạy Ða-ni-ên, và truyền dâng lễ vật cùng đồ thơm cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('21806', '27', '2', '47', 'Ðoạn, vua cất tiếng nói cùng Ða-ni-ên rằng: Quả thật, Ðức Chúa Trời các ngươi là Ðức Chúa Trời của các thần, và là Chúa của các vua; chính Ngài là Ðấng tỏ ra những sự kín nhiệm nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21807', '27', '2', '48', 'Vua bèn tôn Ða-ni-ên lên sang trọng và ban cho người nhiều lễ vật trọng. Vua lập người cai trị cả tỉnh Ba-by-lôn, và làm đầu các quan cai những bác sĩ của Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21808', '27', '2', '49', 'Ða-ni-ên cầu xin vua, thì vua lập Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô cùng cai trị tỉnh Ba-by-lôn, còn Ða-ni-ên thì chầu nơi cửa vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21809', '27', '3', '1', 'Vua Nê-bu-cát-nết-sa làm một pho tượng bằng vàng, cao sáu mươi cu-đê và ngang sáu cu-đê, để đứng trong đồng bằng Ðu-ca, thuộc tỉnh Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21810', '27', '3', '2', 'Ðoạn, vua Nê-bu-cát-nết-sa sai nhóm các quan trấn thủ, lãnh binh, các công tước, các quan đề hình, thủ kho, các nghị viên, quản đốc, và các quan làm đầu các tỉnh, để dự lễ khánh thành pho tượng mà vua Nê-bu-cát-nết-sa đã dựng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('21811', '27', '3', '3', 'Vậy, các quan trấn thủ, lãnh binh, các công tước, các quan đề hình, thủ kho, các nghị viên, quản đốc, và hết thảy những người làm đầu các tỉnh đều nhóm lại để dự lễ khánh thành pho tượng mà vua Nê-bu-cát-nết-sa đã dựng lên; và họ đứng trước pho tượng mà vua Nê-bu-cát-nết-sa đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('21812', '27', '3', '4', 'Bấy giờ sứ giả rao lớn tiếng lên rằng: Các dân, các nước, các thứ tiếng, đây nầy, lịnh truyền cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21813', '27', '3', '5', 'Khi nào các ngươi nghe tiếng còi, kèn, đờn cầm, đờn sắt, quyển, sáo và các thứ nhạc khí, thì khá sấp mình xuống để thờ lạy tượng vàng mà vua Nê-bu-cát-nết-sa đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('21814', '27', '3', '6', 'Kẻ nào không sấp mình xuống và không thờ lạy, tức thì sẽ phải quăng vào giữa lò lửa hực.');
INSERT INTO `bible_verses_cadman` VALUES ('21815', '27', '3', '7', 'Vậy nên, khi các dân nghe tiếng còi, kèn, đờn cầm, đờn sắt, quyển, và các thứ nhạc khí, thì các dân, các nước, các thứ tiếng, thảy đều sấp mình xuống, và thờ lạy pho tượng vàng mà vua Nê-bu-cát-nết-sa đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('21816', '27', '3', '8', 'Khi ấy, có mấy người Canh-đê đến gần để tố cáo những người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('21817', '27', '3', '9', 'Vậy họ cất tiếng và tâu cùng vua Nê-bu-cát-nết-sa rằng: Hỡi vua, nguyền vua sống đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('21818', '27', '3', '10', 'Hỡi vua, chính vua đã ra lịnh, hễ người nào nghe tiếng còi, kèn, đờn cầm, đờn sắt, quyển, sáo và các thứ nhạc khí, thì phải sấp mình xuống để thờ lạy tượng vàng;');
INSERT INTO `bible_verses_cadman` VALUES ('21819', '27', '3', '11', 'và kẻ nào không sấp mình xuống để thờ lạy tượng đó, sẽ phải quăng vào giữa lò lửa hực.');
INSERT INTO `bible_verses_cadman` VALUES ('21820', '27', '3', '12', 'Vả, ở đây có mấy người Giu-đa kia mà vua đã lập lên cai trị tỉnh Ba-by-lôn, tức là Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô; hỡi vua, những người ấy không kiêng nể vua một chút nào. Họ không thờ các thần của vua, và chẳng lạy tượng vàng vua đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('21821', '27', '3', '13', 'Bấy giờ, vua Nê-bu-cát-nết-sa tức mình nổi giận, truyền điệu Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô đến, thì những người đó bị điệu đến trước mặt vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21822', '27', '3', '14', 'Vua Nê-bu-cát-nết-sa cất tiếng nói cùng họ rằng: Hỡi Sa-đơ-rắc, Mê-sác, A-bết-Nê-gô, có phải các ngươi cố ý không thờ thần ta và không lạy tượng vàng mà ta đã dựng lên chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('21823', '27', '3', '15', 'Vậy bây giờ, khi các ngươi nghe tiếng còi, kèn, đờn cầm, đờn sắt, quyển, sáo và các thứ nhạc khí, mà các ngươi sẵn sàng sấp mình xuống đất để quì lạy pho tượng mà ta đã làm nên, thì được; nhưng nếu các ngươi không quì lạy, thì chính giờ đó các ngươi sẽ phải quăng vào giữa lò lửa hực. Rồi thần nào có thể giải cứu các ngươi khỏi tay ta?');
INSERT INTO `bible_verses_cadman` VALUES ('21824', '27', '3', '16', 'Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô tâu lại cùng vua rằng: Hỡi Nê-bu-cát-nết-sa, về sự nầy, không cần chi chúng tôi tâu lại cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21825', '27', '3', '17', 'Nầy, hỡi vua! Ðức Chúa Trời mà chúng tôi hầu việc, có thể cứu chúng tôi thoát khỏi lò lửa hực, và chắc cứu chúng tôi khỏi tay vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21826', '27', '3', '18', 'Dầu chẳng vậy, hỡi vua, xin biết rằng chúng tôi không hầu việc các thần của vua, và không thờ phượng pho tượng vàng mà vua đã dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('21827', '27', '3', '19', 'Bấy giờ, vua Nê-bu-cát-nết-sa cả giận, biḀ¿n sḀ¯c mặt mình nghịch cùng Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô; và cất tiếng truyền đốt lò lửa nóng gấp bảy lần hơn lúc bình thường đã đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('21828', '27', '3', '20', 'Vua sai mấy người mạnh bạo kia trong đạo binh mình trói Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô, mà quăng vào lò lửa hực.');
INSERT INTO `bible_verses_cadman` VALUES ('21829', '27', '3', '21', 'Tức thì các người ấy bị trói luôn với quần trong, áo dài, áo ngắn và các áo xống khác, rồi người ta quăng họ vào giữa lò lửa hực.');
INSERT INTO `bible_verses_cadman` VALUES ('21830', '27', '3', '22', 'Nhơn vì mạng vua truyền kíp lắm, mà lò lửa thì đốt nóng lạ thường, nên những người quăng Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô bị ngọn lửa cháy chết.');
INSERT INTO `bible_verses_cadman` VALUES ('21831', '27', '3', '23', 'Còn ba người, Sa-đơ-rắc, Mê-rác, A-bết-Nê-gô, vẫn bị trói mà rơi vào giữa lò lửa hực.');
INSERT INTO `bible_verses_cadman` VALUES ('21832', '27', '3', '24', 'Bấy giờ, vua Nê-bu-cát-nết-sa lấy làm lạ, vội vàng đứng dậy, cất tiếng nói cùng các nghị viên rằng: Những kẻ bị ta trói mà quăng vào giữa lửa có phải là ba người không? Họ tâu cùng vua rằng: Tâu vua, phải.');
INSERT INTO `bible_verses_cadman` VALUES ('21833', '27', '3', '25', 'Vua lại nói, Nầy, ta thấy bốn người không có bị trói, bước đi giữa lửa mà chẳng bị thương; và hình dong của người thứ tư giống như một con trai của các thần.');
INSERT INTO `bible_verses_cadman` VALUES ('21834', '27', '3', '26', 'Ðoạn, vua Nê-bu-cát-nết-sa đến gần cửa lò lửa hực, cất tiếng nói rằng: Hỡi Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô, là tôi tớ của Ðức Chúa Trời Rất Cao, hãy ra và lại đây! Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô bèn từ giữa đám lửa mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21835', '27', '3', '27', 'Các quan trấn thủ, lãnh binh, các người cai trị và các nghị viên của vua đều nhóm lại, thấy lửa không có quyền làm hại thân thể ba người ấy được, cũng chẳng có một sợi tóc nào trên đầu họ bị sém; áo xống họ chẳng bị si sứt chút nào, và mùi lửa cũng chẳng qua trên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('21836', '27', '3', '28', 'Vua Nê-bu-cát-nết-sa lại cất tiếng nói rằng: Ðáng ngợi khen Ðức Chúa Trời của Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô! Ngài đã sai thiên sứ Ngài và giải cứu các tôi tớ Ngài nhờ cậy Ngài, họ đã trái mạng vua, và liều bỏ thân thể mình, hầu để không hầu việc và không thờ phượng thần nào khác ngoài Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21837', '27', '3', '29', 'Cho nên ta ban chiếu chỉ nầy: Bất kỳ dân nào, nước nào, thứ tiếng nào, hễ có người nói xấu đến Ðức Chúa Trời của Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô, thì sẽ bị phân thây, nhà nó sẽ phải thành ra đống phân, vì không có thần nào khác có thể giải cứu được thể nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('21838', '27', '3', '30', 'Vua bèn thăng chức cho Sa-đơ-rắc, Mê-sác và A-bết-Nê-gô trong tỉnh Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('21839', '27', '4', '1', 'Vua Nê-bu-cát-nết-sa truyền cho hết thảy các dân, các nước, các thứ tiếng, ở trên khắp đất, rằng: Nguyền cho sự bình an các ngươi được thêm lên!');
INSERT INTO `bible_verses_cadman` VALUES ('21840', '27', '4', '2', 'Ta lấy làm tốt lành mà rao cho các ngươi những dấu lạ và sự lạ mà Ðức Chúa Trời Rất Cao đã làm ra đối với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21841', '27', '4', '3', 'Ôi! Những dấu lạ của Ngài lớn lao là dường nào! những sự lạ của Ngài mạnh sức là dường nào! nước Ngài là nước còn mãi mãi, và quyền thế Ngài từ đời nọ đến đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('21842', '27', '4', '4', 'Ta, Nê-bu-cát-nết-sa, ở yên lặng trong cung ta, và thạnh vượng trong đền ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21843', '27', '4', '5', 'Ta thấy một điềm chiêm bao làm cho ta sợ sệt; những ý tưởng của ta ở trên giường, và những sự hiện thấy của đầu ta làm cho ta bối rối.');
INSERT INTO `bible_verses_cadman` VALUES ('21844', '27', '4', '6', 'Vậy ta truyền chiếu chỉ, đem hết thảy những bác sĩ của Ba-by-lôn đến trước mặt ta, hầu cho họ giải nghĩa điềm chiêm bao cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21845', '27', '4', '7', 'Bấy giờ, những đồng bóng, thuật sĩ, người Canh-đê và thầy bói đều đến, ta kể điềm chiêm bao trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('21846', '27', '4', '8', 'Sau hết, có Ða-ni-ên, gọi là Bên-tơ-xát-sa theo tên thần của ta, người được linh của các thần thánh cảm động, thì đến ra mắt ta. Ta kể chiêm bao ta cho người mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21847', '27', '4', '9', 'Hỡi Bên-tơ-xát-sa, người làm đầu các thuật sĩ, bởi ta biết rằng linh của các thần thánh ở trong người, và không có một điều kín nhiệm nào là khó cho ngươi, vậy hãy bảo cho ta những sự hiện thấy trong chiêm bao ta đã thấy, và hãy giải nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('21848', '27', '4', '10', 'Nầy là những sự hiện thấy đã tỏ ra trong đầu ta khi ta nằm trên giường: Ta nhìn xem, và nầy, ở giữa đất có một cây cao lạ thường.');
INSERT INTO `bible_verses_cadman` VALUES ('21849', '27', '4', '11', 'Cây đó lớn lên và trở nên cứng mạnh; ngọn nó chấm đến trời, và ở nơi cuối cùng khắp đất đều xem thấy nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21850', '27', '4', '12', 'Lá nó thì đẹp và trái thì sai, có đủ cho mọi loài ăn; các thú đồng núp dưới bóng nó; chim trời ở trên nhành nó, và mọi loài xác thịt nhờ nó mà nuôi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21851', '27', '4', '13', 'Ta nhìn xem những sự hiện thấy trong đầu ta, khi ta nằm trên giường, và nầy, có một đấng thánh canh giữ từ trên trời xuống,');
INSERT INTO `bible_verses_cadman` VALUES ('21852', '27', '4', '14', 'Người kêu lớn tiếng và nói rằng: Hãy đốn cây và chặt nhành nó; hãy làm rụng lá và vãi trái nó ra; hãy cho thú vật tránh khỏi dưới nó, và chim chóc khỏi nhành nó!');
INSERT INTO `bible_verses_cadman` VALUES ('21853', '27', '4', '15', 'Dầu vậy, hãy để lại gốc của rễ nó trong đất, mà cột nó bằng một dây xích sắt và đồng, nơi giữa cỏ xanh trong đồng ruộng; cho nó bị sương trên trời thấm ướt; và cho người cùng các loài thú chia phần cỏ dưới đất!');
INSERT INTO `bible_verses_cadman` VALUES ('21854', '27', '4', '16', 'Cho lòng người bị đổi đi, và người được ban cho lòng thú; và trải qua bảy kỳ trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('21855', '27', '4', '17', 'Án đó là bởi các đấng canh giữ đã định, và lời các thánh đã truyền, hầu cho những kẻ sống biết rằng Ðấng Rất Cao cai trị trong nước của loài người; Ngài muốn ban cho ai tùy ý, và lập kẻ rất hèn hạ trong loài người lên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21856', '27', '4', '18', 'Ta đây và vua Nê-bu-cát-nết-sa, đã thấy điềm chiêm bao ấy. Vậy, hỡi Bên-tơ-xát-sa, ngươi hãy giải nghĩa cho ta được, vì hết thảy bác sĩ trong nước ta không có thể giải nghĩa cho ta được; nhưng ngươi giải được, vì linh của các thần thánh ở trong ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21857', '27', '4', '19', 'Bấy giờ Ða-ni-ên, gọi tên là Bên-tơ-xát-sa, bị câm trong giây lâu, và những ý tưởng làm cho người bối rối. Vua lại cất tiếng nói rằng: Hỡi Bên-tơ-xát-sa, đừng cho điềm chiêm bao và sự giải nghĩa làm rối ngươi. Bên-tơ-xát-sa nói rằng: Thưa chúa, nguyền cho điềm chiêm bao đến cho những kẻ ghét chúa và sự giải nghĩa cho kẻ thù nghịch chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('21858', '27', '4', '20', 'Cây mà vua đã thấy, trở nên lớn và mạnh ngọn chấm đến trời, và khắp đất đều xem thấy,');
INSERT INTO `bible_verses_cadman` VALUES ('21859', '27', '4', '21', 'lá thì đẹp và trái thì sai, có đủ cho mọi loài ăn, các thú đồng ở dưới bóng nó, các loài chim trời làm ổ trên nhành nó,');
INSERT INTO `bible_verses_cadman` VALUES ('21860', '27', '4', '22', 'hỡi vua, ấy là chính mình vua, vua đã trở nên lớn và mạnh, sự cao cả của vua tăng thêm và thấu đến trời, quyền thế vua đến đầu cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21861', '27', '4', '23', 'Song đến điều vua thấy một đấng thánh canh giữ từ trời mà xuống, và nói rằng: Hãy đốn cây và hủy phá đi; song, hãy để lại gốc của rễ nó trong đất, rồi hãy buộc nó bằng một dây xích sắt và đồng ở giữa đám cỏ xanh trong đồng ruộng, cho nó bị nhuần thấm bởi sương móc trên trời; và cho người có phần với các thú đồng, cho đến khi đã trải qua trên người bảy kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('21862', '27', '4', '24', 'Hỡi vua, nầy là lời giải, và nầy là mạng định của Ðấng Rất Cao, đã đến trên vua, chúa tôi:');
INSERT INTO `bible_verses_cadman` VALUES ('21863', '27', '4', '25', 'Người ta sẽ đuổi vua ra khỏi giữa loài người, và chỗ ở vua sẽ ở giữa những thú vật trong đồng. Vua sẽ bị buộc phải ăn cỏ như bò, và sẽ được thấm nhuần sương móc trên trời; bảy kỳ sẽ trải qua trên vua, cho đến khi vua nhận biết rằng Ðấng Rất Cao cai trị trong nước loài người, và Ngài muốn ban cho ai tùy ý.');
INSERT INTO `bible_verses_cadman` VALUES ('21864', '27', '4', '26', 'Còn như đã truyền rằng chừa lại gốc của rễ cây đó, tức là khi nào vua đã nhận biết các từng trời cầm quyền, thì nước vua chắc sẽ thuộc về vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21865', '27', '4', '27', 'Vậy nên, hỡi vua, xin hãy nghe lời tôi khuyên vua: hãy lấy sự công bình mà chuộc tội lỗi, hãy thương xót những kẻ nghèo khó để chuộc những điều gian ác mình. Như vậy sự bình an vua còn có thể lâu dài hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('21866', '27', '4', '28', 'Hết thảy những sự đó đều đến cho vua Nê-bu-cát-nết-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('21867', '27', '4', '29', 'Khi khỏi mười hai tháng, vua đi dạo trong hoàng cung Ba-by-lôn,');
INSERT INTO `bible_verses_cadman` VALUES ('21868', '27', '4', '30', 'thì cất tiếng mà nói rằng: Ðây chẳng phải là Ba-by-lôn lớn mà ta đã dựng, bởi quyền cao cả ta, để làm đế đô ta, và làm sự vinh hiển oai nghi của ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('21869', '27', '4', '31', 'Lời chưa ra khỏi miệng vua, thì có tiếng từ trên trời xuống rằng: Hỡi Nê-bu-cát-nết-sa, đã báo cho ngươi biết rằng: Ngôi nước đã lìa khỏi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21870', '27', '4', '32', 'Ngươi sẽ bị đuổi khỏi giữa loài người, sẽ ở với thú đồng; sẽ bị buộc phải ăn cỏ như bò, rồi bảy kỳ sẽ trải qua trên ngươi, cho đến khi ngươi nhận biết rằng Ðấng Rất Cao cai trị trong nước của loài người, và Ngài muốn ban cho ai tùy ý.');
INSERT INTO `bible_verses_cadman` VALUES ('21871', '27', '4', '33', 'Trong chính giờ đó, lời nói ấy đã ứng nghiệm cho vua Nê-bu-cát-nết-sa, vua bị đuổi khỏi giữa loài người; ăn cỏ như bò; thân thể vua phải thấm nhuần sương móc trên trời, cho đến tóc vua cũng mọc như lông chim ưng, móng vua thì giống như móng loài chim chóc.');
INSERT INTO `bible_verses_cadman` VALUES ('21872', '27', '4', '34', 'Ðến cuối cùng những ngày đó, ta đây, Nê-bu-cát-nết-sa, ngước mắt lên trời, trí khôn đã phục lại cho ta, và ta xưng tạ Ðấng Rất Cao. Ta bèn ngợi khen và làm sáng danh Ðấng sống đời đời, uy quyền Ngài là uy quyền còn mãi mãi, nước Ngài từ đời nọ đến đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('21873', '27', '4', '35', 'Hết thảy dân cư trên đất thảy đều cầm như là không có; Ngài làm theo ý mình trong cơ binh trên trời, và ở giữa cư dân trên đất; chẳng ai có thể cản tay Ngài và hỏi rằng: Ngài làm chi vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('21874', '27', '4', '36', 'Trong lúc đó, trí khôn phục lại cho ta, ta lại được sự vinh hiển của ngôi nước ta, sự oai nghi chói sáng trở lại cho ta; những nghị viên và đại thần ta lại chầu ta. Ta lại được lập lên trên ngôi nước, và sự uy nghi quyền thế ta càng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('21875', '27', '4', '37', 'Bây giờ, ta, Nê-bu-cát-nết-sa, ngợi khen, tôn vinh, và làm cả sáng Vua trên trời; mọi công việc Ngài đều chơn thật, các đường lối Ngài đều công bình; và kẻ nào bước đi kiêu ngạo, Ngài có thể hạ nó xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('21876', '27', '5', '1', 'Vua Bên-xát-sa dọn tiệc lớn đãi một ngàn đại thần mình, và vua uống rượu trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('21877', '27', '5', '2', 'Vua Bên-xát-sa đương nhấm rượu, truyền đem những khí mạnh bằng vàng và bạc mà vua Nê-bu-cát-nết-sa, cha mình, đã lấy trong đền thờ tại Giê-ru-sa-lem, hầu cho vua và các đại thần, cùng các hoàng hậu và cung phi vua dùng mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('21878', '27', '5', '3', 'Người ta bèn đem đến những khí mạnh bằng vàng đã lấy từ trong đền thờ của nhà Ðức Chúa Trời, tại Giê-ru-sa-lem; và vua cùng các đại thần, các hoàng hậu và cung phi mình dùng mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('21879', '27', '5', '4', 'Vậy họ uống rượu và ngợi khen các thần bằng vàng, bằng bạc, bằng đồng, bằng sắt, bằng gỗ và bằng đá.');
INSERT INTO `bible_verses_cadman` VALUES ('21880', '27', '5', '5', 'Chính giờ đó, co những ngón tay của bàn tay người hiện ra, viết trên vôi tường cung vua, đối ngay chỗ để chơn đèn; và vua trông thấy phần bàn tay đó đương viết.');
INSERT INTO `bible_verses_cadman` VALUES ('21881', '27', '5', '6', 'Bấy giờ vua biến sắc mặt, các ý tưởng làm cho vua bối rối; các xương lưng rời khớp ra, và hai đầu gối chạm vào nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('21882', '27', '5', '7', 'Vua kêu lớn tiếng truyền vời các thuật sĩ, người Canh-đê, và thầy bói đến. Ðoạn, vua cất tiếng và nói cùng những bác sĩ của Ba-by-lôn rằng: Ai đọc được chữ nầy và giải nghĩa ra cho ta, thì sẽ được mặc màu tía, được đeo vòng vàng vào cổ, và được dự bật thứ ba trong việc chánh trị nhà nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21883', '27', '5', '8', 'Bấy giờ hết thảy bác sĩ của vua đều vào; nhưng họ không đọc được chữ, cũng không thể cắt nghĩa cho vua được.');
INSERT INTO `bible_verses_cadman` VALUES ('21884', '27', '5', '9', 'Vua Bên-xát-sa lấy làm bối rối lắm; sắc mặt người đổi đi; các quan đại thần đều bỡ ngỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('21885', '27', '5', '10', 'Bà thái hậu, vì cớ lời của vua và các quan đại thần đã nói, bèn vào trong phòng tiệc, cất tiếng nói rằng: Hỡi vua, chúc vua sống đời đời! Xin vua chớ để tư tưởng bối rối, chớ đổi sắc mặt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('21886', '27', '5', '11', 'Trong nước vua có một người, linh của các thần thánh ở trong nó. Về đời vua cha, người ta thấy trong nó có ánh sáng, sự thông minh, khôn ngoan, như sự khôn ngoan của các vì thần. Vậy nên vua Nê-bu-cát-nết-sa, cha vua, chính cha vua, đã lập người lên làm đầu các đồng bóng, thuật sĩ, người Canh-đê và thầy bói,');
INSERT INTO `bible_verses_cadman` VALUES ('21887', '27', '5', '12', 'bởi vì Ða-ni-ên mà vua đã đặt tên Bên-tơ-xát-sa, trong người có linh tánh tốt lành, có sự thông biết và khôn sáng để giải nghĩa được những câu kín nhiệm, và làm co những sự hồ nghi tan chảy. Vậy bây giờ hãy sai gọi Ða-ni-ên, và người sẽ giải nghĩa cho.');
INSERT INTO `bible_verses_cadman` VALUES ('21888', '27', '5', '13', 'Bấy giờ Ða-ni-ên được đem đến trước mặt vua. Ðoạn, vua cất tiếng nói cùng Ða-ni-ên rằng: Ngươi có phải là Ða-ni-ên, một trong các con cái phu tù Giu-đa, mà vua cha ta đã điệu từ Giu-đa về chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('21889', '27', '5', '14', 'Ta đã nghe nói về ngươi rằng linh của các thần ở trong ngươi, và người ta đã thấy trong ngươi có ánh sáng, sự thông minh, và khôn ngoan lạ thường.');
INSERT INTO `bible_verses_cadman` VALUES ('21890', '27', '5', '15', 'Bây giờ những bác sĩ và thuật sĩ đã được đem đến trước mặt ta để đọc những chữ nầy và giải nghĩa cho ta; nhưng họ không giải nghĩa được.');
INSERT INTO `bible_verses_cadman` VALUES ('21891', '27', '5', '16', 'Ta nghe nói rằng ngươi có thể giải nghĩa và làm cho những sự hồ nghi tan chảy. Vậy nếu ngươi đọc được chữ nầy và giải nghĩa cho ta, thì sẽ được mặc màu tía, sẽ mang vòng vàng nơi cổ, và dự chức thứ ba trong việc chánh trị nhà nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21892', '27', '5', '17', 'Bấy giờ Ða-ni-ên cất tiếng và nói trước mặt vua rằng: Vua hãy giữ lại của ban thưởng, và lễ vật vua hãy ban cho kẻ khác! Dầu vậy, tôi sẽ đọc chữ viết đó và giải nghĩa cho vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21893', '27', '5', '18', 'Hỡi vua, Ðức Chúa Trời Rất Cao đã ban ngôi vua và quyền thế lớn, sự tôn vinh và uy nghiêm cho cha vua là Nê-bu-cát-nết-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('21894', '27', '5', '19', 'Vì cớ Ngài đã ban cho người quyền to, thì hết thảy các dân, các nước, các thứ tiếng đều run rẩy trước mặt người, và sợ hãi người. Người muốn giết ai thì giết, và muốn để ai sống thì để. Người nâng ai cao lên hay hạ ai thấp xuống thì tùy ý người.');
INSERT INTO `bible_verses_cadman` VALUES ('21895', '27', '5', '20', 'Nhưng vì lòng người tự cao, và tánh người cứng cỏi, làm một cách kiêu ngạo, nên người bị truất mất ngôi vua và lột hết sự vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('21896', '27', '5', '21', 'Người bị đuổi khỏi giữa các con trai loài người; lòng người trở nên giống như lòng súc vật, và chỗ ở người thì cùng với những lừa rừng. Người bị nuôi bằng cỏ như bò, và thân người bị nhuần thấm sương móc trên trời, cho đến khi người nhận biết rằng Ðức Chúa Trời Rất Cao cai trị trong nước loài người, và Ngài muốn lập ai lên đó tùy ý.');
INSERT INTO `bible_verses_cadman` VALUES ('21897', '27', '5', '22', 'Hỡi vua Bên-xát-sa, con của người, vua cũng vậy, dầu vua đã biết hết các việc ấy, mà lòng vua cũng không chịu nhún nhường chút nào;');
INSERT INTO `bible_verses_cadman` VALUES ('21898', '27', '5', '23', 'nhưng vua đã lên mình nghịch cũng Chúa trên trời, mà khiến đem đến trước vua những khí mạnh của nhà Ngài, và dùng mà uống rượu, cùng với các quan đại thần, các hoàng hậu và cung phi vua. Vua cũng đã tôn vinh thần bằng bạc, bằng vàng, bằng đồng, bằng sắt, bằng gỗ và bằng đá, là những thần không thấy không nghe không biết gì; và vua không thờ phượng Ðức Chúa Trời là Ðấng cầm trong tay Ngài hơi thở và hết thảy các đường lối của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21899', '27', '5', '24', 'Vậy nên từ nơi Ngài đã sai phần bàn tay nầy đến, và chữ đó đã vạch ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21900', '27', '5', '25', 'Những chữ đã vạch ra như sau nầy: Mê-nê, Mê-nê, Tê-ken, U-phác-sin.');
INSERT INTO `bible_verses_cadman` VALUES ('21901', '27', '5', '26', 'Nầy là nghĩa những chữ đó: Mê-nê là: Ðức Chúa Trời đã đếm nước vua và khiến nó đến cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('21902', '27', '5', '27', 'Tê-ken là: Vua đã bị cân trên cái cân, và thấy kém thiếu.');
INSERT INTO `bible_verses_cadman` VALUES ('21903', '27', '5', '28', 'Phê-rết là: Nước vua bị chia ra, được ban cho người Mê-đi và người Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('21904', '27', '5', '29', 'Tức thì, theo lịnh truyền của vua Bên-xát-sa, người ta mặc màu tía cho Ða-ni-ên; đeo vào cổ người một vòng vàng, và rao ra rằng người được dự chức thứ ba trong việc chánh trị nhà nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21905', '27', '5', '30', 'Ngay đêm đó, vua người Canh-đê là Bên-xát-sa bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('21906', '27', '5', '31', 'Rồi Ða-ri-út là người Mê-đi được nước, bấy giờ tuổi người độ sáu mươi hai.');
INSERT INTO `bible_verses_cadman` VALUES ('21907', '27', '6', '1', 'Vua Ða-ri-út ưng đặt trong nước một trăm hai mươi quan trấn thủ, để chia nhau trị cả nước,');
INSERT INTO `bible_verses_cadman` VALUES ('21908', '27', '6', '2', 'và trên họ có ba quan thượng thơ, mà một là Ða-ni-ên. Các quan trấn thủ phải khai trình với ba quan đó, hầu cho vua khỏi chịu một sự tổn hại nào.');
INSERT INTO `bible_verses_cadman` VALUES ('21909', '27', '6', '3', 'Vả, Ða-ni-ên lại trổi hơn hai quan thượng thơ kia và các quan trấn thủ, vì người có linh tánh tốt lành; thì vua định lập người trên cả nước.');
INSERT INTO `bible_verses_cadman` VALUES ('21910', '27', '6', '4', 'Các quan thượng thơ và trấn thủ bèn tìm cớ kiện Ða-ni-ên về việc nước; nhưng họ không thể tìm được một cớ nào, hay một sự xấu nào của người, bởi người là trung thành, trong người chẳng có điều lỗi và cũng chẳng có sự xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('21911', '27', '6', '5', 'Vậy những người đó nói rằng: Chúng ta không tìm được một cớ nào mà cáo Ða-ni-ên nầy, nếu chúng ta chẳng tìm trong sự thuộc về luật pháp Ðức Chúa Trời nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21912', '27', '6', '6', 'Các quan thượng thơ và trấn thủ đó bèn vào chầu vua và tâu rằng: Hỡi vua Ða-ri-út, chúc vua sống đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('21913', '27', '6', '7', 'Hết thảy các quan thượng thơ trong nước, các quan lãnh binh, các quan trấn thủ, các nghị viên và các đại thần đều đồng tình xin vua ra chỉ dụ, lập một cấm lịnh nghiêm nhặt trong ba mươi ngày, hễ ai cầu xin thần nào hay một người nào ngoài vua, thì, hỡi vua, kẻ ấy sẽ phải quăng vào hang sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('21914', '27', '6', '8', 'Bây giờ hỡi vua, hãy lập điều cấm đó và ký tên vào, hầu cho không đổi thay đi, theo như luật pháp của người Mê-đi và người Phe-rơ-sơ, không thể đổi được.');
INSERT INTO `bible_verses_cadman` VALUES ('21915', '27', '6', '9', 'Vậy vua Ða-ri-út bèn ký tên lập cấm lịnh đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21916', '27', '6', '10', 'Khi Ða-ni-ên nghe rằng chỉ dụ đó đã ký tên rồi, thì về nhà mình (những cửa sổ của phòng người thì mở về hướng Giê-ru-sa-lem). Tại đó, cứ một ngày ba lần, người quì gối xuống, cầu nguyện, xưng tạ trước mặt Ðức Chúa Trời mình, như vẫn làm khi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('21917', '27', '6', '11', 'Bấy giờ những người đó nhóm lại, thấy Ða-ni-ên đương cầu nguyện nài xin trước mặt Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21918', '27', '6', '12', 'Họ bèn đến chầu vua và tâu cùng vua về cấm lịnh của vua rằng: Hỡi vua, vua chẳng từng ký tên vào một cấm lịnh rằng trong ba mươi ngày, hễ ai cầu xin thần nào hay người nào ngoài vua, thì sẽ phải quăng vào hang sư tử đó chăng? Vua trả lời rằng: Sự đó là thật, theo như luật pháp của người Mê-đi và người Phe-rơ-sơ, không thể đổi được.');
INSERT INTO `bible_verses_cadman` VALUES ('21919', '27', '6', '13', 'Họ bèn đáp lại và tâu vua rằng: Ða-ni-ên, là một trong những con cái phu tù Giu-đa, không có lòng kiêng nể vua chút nào, hỡi vua, dầu đến cấm lịnh vua đã ký tên cũng vậy; song nó cứ một ngày cầu nguyện ba lần.');
INSERT INTO `bible_verses_cadman` VALUES ('21920', '27', '6', '14', 'Khi vua nghe những lời đó, thì lấy làm buồn bã lắm; vua định lòng giải cứu Ða-ni-ên, và mãi đến khi mặt trời lặn, cố hết sức tìm thể để giải cứu người.');
INSERT INTO `bible_verses_cadman` VALUES ('21921', '27', '6', '15', 'Nhưng các người đó nhóm lại cùng vua và tâu rằng: Hỡi vua, xin biết rằng theo luật pháp của người Mê-đi và người Phe-rơ-sơ, hễ là cấm lịnh hay chỉ dụ nào mà vua đã lập định rồi, thì không thể thay đổi được.');
INSERT INTO `bible_verses_cadman` VALUES ('21922', '27', '6', '16', 'Bấy giờ vua truyền điệu Ða-ni-ên đến, và phải ném người vào hang sư tử. Vua cất tiếng nói cùng Ða-ni-ên rằng: Ðức Chúa Trời ngươi là Ðấng ngươi hằng hầu việc, sẽ giải cứu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('21923', '27', '6', '17', 'Người ta bèn đem đến một hòn đá chận nơi cửa hang, và vua đóng ấn mình cùng ấn các đại thần nữa, hầu cho không có điều gì thay đổi được về Ða-ni-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('21924', '27', '6', '18', 'Sau đó, vua trở về cung mình, và suốt đêm kiêng ăn, cũng không đem bạn nhạc đến trước mặt mình, và vua không ngủ được.');
INSERT INTO `bible_verses_cadman` VALUES ('21925', '27', '6', '19', 'Ðoạn, vua dậy sớm, khi hừng sáng, vội vàng đi đến hang sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('21926', '27', '6', '20', 'Khi vua đến gần hang, lấy giọng rầu rĩ mà kêu Ða-ni-ên; vua cất tiếng nói cùng Ða-ni-ên rằng: Hỡi Ða-ni-ên, tôi tớ Ðức Chúa Trời hằng sống! Ðức Chúa Trời ngươi mà ngươi hằng hầu việc có thể giải cứu ngươi khỏi sư tử được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('21927', '27', '6', '21', 'Bấy giờ Ða-ni-ên tâu cùng vua rằng: Hỡi vua, chúc vua sống đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('21928', '27', '6', '22', 'Ðức Chúa Trời tôi đã sai thiên sứ Ngài, và bịt miệng các sư tử, nên chúng nó không làm hại chi đến tôi, bởi tôi đã được nhận là vô tội trước mặt Ngài. Hỡi vua, đối với vua cũng vậy, tôi chẳng từng làm hại gì.');
INSERT INTO `bible_verses_cadman` VALUES ('21929', '27', '6', '23', 'Bấy giờ vua mừng rỡ lắm, và truyền đem Ða-ni-ên lên khỏi hang. Vậy Ða-ni-ên được đem lên khỏi hang, và người không thấy một vết tích nào trên người, bởi người đã nhờ cậy Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21930', '27', '6', '24', 'Theo lịnh vua, những kẻ đã kiện Ða-ni-ên ấy cùng con cái và vợ họ đều bị điệu đến quăng vào hang sư tử. Khi họ chưa đến dưới đáy hang, thì những sư tử đã vồ lấy và xé xương hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('21931', '27', '6', '25', 'Bấy giờ, vua Ða-ri-út viết cho hết thảy các dân, các nước, các thứ tiếng ở khắp trên đất rằng: Nguyền cho sự bình an các ngươi được thêm lên!');
INSERT INTO `bible_verses_cadman` VALUES ('21932', '27', '6', '26', 'Ta ban chiếu chỉ rằng, trong khắp các miền nước ta, người ta phải run rẩy kính sợ trước mặt Ðức Chúa Trời của Ða-ni-ên; vì Ngài là Ðức Chúa Trời hằng sống và còn đời đời. Nước Ngài không bao giờ bị hủy diệt, và quyền thế Ngài sẽ còn đến cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('21933', '27', '6', '27', 'Ngài cứu rỗi và giải thoát, làm những dấu lạ sự lạ ở trên trời dưới đất, đã cứu Ða-ni-ên khỏi quyền thế sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('21934', '27', '6', '28', 'Ða-ni-ên cứ được thạnh vượng như vậy trong đời vua Ða-ri-út và vua Si-ru là người Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('21935', '27', '7', '1', 'Năm đầu đời vua Bên-xát-sa, nước Ba-by-lôn, Ða-ni-ên đang nằm trên giường, thì thấy chiêm bao, và những sự hiện thấy trong đầu mình. Người bèn viết chiêm bao đó ra, và thuật lại đại lược các sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21936', '27', '7', '2', 'Vậy, Ða-ni-ên nói rằng: Ðương đêm, ta nhìn xem trong sự hiện thấy, và, nầy, có bốn hướng gió trên trời xô xát trên biển lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('21937', '27', '7', '3', 'Ðoạn, bốn con thú lớn từ biển lên; con nọ khác con kia.');
INSERT INTO `bible_verses_cadman` VALUES ('21938', '27', '7', '4', 'Con thứ nhứt giống như sư tử, và có cánh chim ưng. Ta nhìn xem cho đến khi những cánh nó bị nhổ, nó bị cất lên khỏi đất, đứng hai chơn như người ta, và nó được ban cho lòng loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('21939', '27', '7', '5', 'Nầy, một con thú thứ hai, in như con gấu; nó đứng nghiêng nửa mình, có ba cái xương sườn trong miệng, giữa những răng; và người ta bảo nó rằng: Hãy chổi dậy, hãy cắn nuốt nhiều thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('21940', '27', '7', '6', 'Sau đó, ta nhìn xem, nầy, có một con thú khác giống như con beo, ở trên lương có bốn cánh như cánh chim. Con thú đó có bốn đầu, và được ban cho quyền cai trị.');
INSERT INTO `bible_verses_cadman` VALUES ('21941', '27', '7', '7', 'Sau ta lại nhìn xem trong sự hiện thấy ban đêm, nầy, một con thú thứ tư, dữ tợn, rất mạnh và có sức lắm. Con thú đó có những răng lớn bằng sắt; nó nuốt ăn và nghiền nát, dùng chơn giày đạp vật gì còn lại, nó khác với các con thú đã đến trước, và có mười sừng.');
INSERT INTO `bible_verses_cadman` VALUES ('21942', '27', '7', '8', 'Ta suy xét những sừng đó, và, nầy, có một cái sừng nhỏ khác ở giữa những sừng ấy mọc lên, và ba cái trong những sừng trước bị nhổ đi trước mặt nó. Nầy, cái sừng đó có những mắt in như mắt người, và một cái miệng nói những lời xấc xược.');
INSERT INTO `bible_verses_cadman` VALUES ('21943', '27', '7', '9', 'Ta nhìn xem cho đến chừng các ngôi đã đặt, và có Ðấng Thượng Cổ ngồi ở trên. Áo Ngài trắng như tuyết, và tóc trên đầu Ngài như lông chiên sạch. Ngôi Ngài là những ngọn lửa, và các bánh xe là lửa hừng.');
INSERT INTO `bible_verses_cadman` VALUES ('21944', '27', '7', '10', 'Trước mặt Ngài, một sông lửa chảy ra và tràn lan; ngàn ngàn hầu hạ Ngài và muôn muôn đứng trước mặt Ngài. Sự xét đoán đã sắm sẵn, và các sách mở ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21945', '27', '7', '11', 'Bấy giờ ta nhìn xem vì cớ tiếng của những lời xấc xược mà sừng ấy nói ra. Vậy ta nhìn xem cho đến chừng con thú bị giết, xác nó bị hủy diệt và bị phó cho lửa để đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('21946', '27', '7', '12', 'Còn những con thú khác cũng bị cất hết quyền, nhưng được làm dài đời sống mình một mùa và một kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('21947', '27', '7', '13', 'Ta lại nhìn xem trong những sự hiện thấy ban đêm, nầy, có một người giống như con người đến với những đám mây đến trời; người tới đến Ðấng Thượng Cổ và bị dẫn đến trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21948', '27', '7', '14', 'Người đến ban cho quyền thế, vinh hiển, và nước; hầu cho hết thảy các dân, các nước, các thứ tiếng đều hầu việc người. Quyền thế người là quyền thế đời đời chẳng qua đi, và nước người không bao giờ phải hủy phá.');
INSERT INTO `bible_verses_cadman` VALUES ('21949', '27', '7', '15', 'Còn như ta, Ða-ni-ên, thì tâm thần ta rầu rĩ trong mình ta, và những sự hiện thấy trong đầu ta lam cho ta bối rối.');
INSERT INTO `bible_verses_cadman` VALUES ('21950', '27', '7', '16', 'Ta bèn lại gần một người trong những người đứng đó, và hỏi người về lẽ thật của mọi sự nầy. Người bèn nói cùng ta và giải nghĩa cho ta mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('21951', '27', '7', '17', 'Bốn con thú lớn đó là bốn vua sẽ dấy khiến trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21952', '27', '7', '18', 'Nhưng các thánh của Ðấng Rất Cao sẽ nhận lấy nước, và được nước làm của mình đời đời, cho đến đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('21953', '27', '7', '19', 'Bấy giờ ta muốn biết lẽ thật về con thú thứ tư, là con khác với hết thảy các con khác, rất dữ tợn, răng thì bằng sắt, móng thì bằng đồng, nó cắn nuốt, nghiền nát, và có gì còn lại thì giày đạp dưới chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('21954', '27', '7', '20', 'Ta cũng muốn biết lẽ thật về mười cái sừng ở trên đầu nó, và về cái sừng khác mọc lên, và trước mặt nó ba sừng kia đã bị rơi xuống, sừng nầy có những mắt và miệng nói những lời xấc xược, và hình dạng nó mạnh bạo hơn những sừng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('21955', '27', '7', '21', 'Ta nhìn xem, cái sừng đó tranh chiến cùng các thánh, và thắng trận,');
INSERT INTO `bible_verses_cadman` VALUES ('21956', '27', '7', '22', 'cho tới khi Ðấng Thượng Cổ đã đến, sự xét đoán và ban cho các thánh của Ðấng Rất Cao và thì giờ đã đến, là khi các thánh được nước làm của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('21957', '27', '7', '23', 'Vậy người nói cùng ta như vầy: Con thú thứ tư sẽ làm nước thứ tư trên đất, khác với hết thảy các nước, và nó sẽ nuốt cả đất, giày đạp và nghiền nát ra.');
INSERT INTO `bible_verses_cadman` VALUES ('21958', '27', '7', '24', 'Mười cái sừng là mười vua sẽ dấy khiến từ nước đó; và có một vua dấy lên sau, khác với các vua trước, và người đánh đổ ba vua.');
INSERT INTO `bible_verses_cadman` VALUES ('21959', '27', '7', '25', 'Vua đó sẽ nói những lời phạm đến Ðấng Rất Cao, làm hao mòn các thánh của Ðấng Rất Cao, và định ý đổi những thời kỳ và luật pháp; các thánh sẽ bị phó trong tay người cho đến một kỳ, những kỳ, và nửa kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('21960', '27', '7', '26', 'Nhưng sẽ xét đoán sẽ đến, và người ta sẽ cất quyền thế khỏi nó, để diệt đi và làm cho hủy phá đến cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('21961', '27', '7', '27', 'Bấy giờ nước, quyền thế, và sự tôn đại của muôn nước ở dưới cả trời, sẽ được ban cho dân các thánh của Ðấng Rất Cao. Nước Ngài là nước đời đời, và hết thảy các quyền thế đều hầu việc và vâng lời Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21962', '27', '7', '28', 'Vậy, lời ấy đến đây là hết. Còn như ta, Ða-ni-ên, các ý tưởng ta khiến ta bối rối lắm. Sắc ta biến cải, dầu vậy, ta vẫn ghi nhớ những sự đó trong lòng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21963', '27', '8', '1', 'Năm thứ ba, đời vua Bên-xát-sa, có sự hiện thấy tỏ ra cho ta, là Ða-ni-ên, sau sự hiện thấy đã tỏ ra cho ta khi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('21964', '27', '8', '2', 'Vậy ta thấy trong sự hiện thấy; vả khi ta thấy thì ta tại cung Su-sơ, về tỉnh Ê-lam; và trong sự hiện thấy, ta thấy mình ta ở cạnh sông U-lai.');
INSERT INTO `bible_verses_cadman` VALUES ('21965', '27', '8', '3', 'Ta ngước mắt lên và thấy, nầy, có một con chiên đực đứng gần sông, có hai cái sừng; hai sừng nó cao, nhưng một cái thì cao hơn cái kia, và cái cao hơn thì mọc lên sau.');
INSERT INTO `bible_verses_cadman` VALUES ('21966', '27', '8', '4', 'Bấy giờ ta thấy con chiên đực ấy húc sừng mình vào phía tây, phía bắc, và phía nam. Không có thú vật nào chống cự cùng nó được, và chẳng ai có thể cứu được khỏi tay nó. Nó muốn làm chi tùy ý, và nó càng lớn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('21967', '27', '8', '5', 'Khi ta nhìn xem sự đó, nầy, một con dê đực đến từ phía tây, đi khắp trên mặt đất; con dê đó có cái sừng mọc rõ ra giữa hai con mắt nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21968', '27', '8', '6', 'Nó đến tận chỗ con chiên đực có hai sừng, mà ta đã thấy đứng gần sông; nó hết sức giận chạy đến nghịch cùng chiên đực ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21969', '27', '8', '7', 'Ta thấy nó đến gần con chiên đực, nổi giận húc nó, làm gãy hai cái sừng; con chiên đực không có sức nào chống lại; con dê vật nó xuống đất, giày đạp lên trên, và chẳng ai có thể cứu con chiên đực khỏi tay nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('21970', '27', '8', '8', 'Con dê đực làm mình nên lớn lắm; nhưng khi nó đã mạnh, thì cái sừng lớn của nó gãy đi, và ở chỗ đó, có bốn cái sừng mọc rõ ra hướng về bốn gió trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('21971', '27', '8', '9', 'Bởi một trong các sừng, có mọc ra một cái sừng nhỏ, lớn lên rất mạnh, về phương nam, phương đông, lại hướng về đất vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('21972', '27', '8', '10', 'Nó lớn lên đến cơ binh trên trời; làm cho đổ xuống đất một phần cơ binh và một phần trong các ngôi sao, rồi nó giày đạp lên.');
INSERT INTO `bible_verses_cadman` VALUES ('21973', '27', '8', '11', 'Nó làm mình nên lớn cho đến tướng cơ binh; nó cất của lễ hằng dâng khỏi Ngài, và nơi thánh của Ngài bị quăng xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('21974', '27', '8', '12', 'Vì cớ tội lỗi thì cơ binh được phó cho nó, lên với của lễ thiêu hằng dâng; và nó ném bỏ lẽ thật xuống đất, nó làm theo ý mình và được thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('21975', '27', '8', '13', 'Bấy giờ ta nghe một đấng thánh đương nói, và một đấng thánh khác nói cùng đấng đương nói, rằng: Sự hiện thấy nầy về của lễ thiêu hằng dâng và về tội ác sanh ra sự hủy diệt, đặng phó nơi thánh cùng cơ binh để bị giày đạp dưới chơn, sẽ còn có cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('21976', '27', '8', '14', 'Người trả lời rằng: Cho đến hai ngàn ba trăm buổi chiều và buổi mai; sau đó nơi thánh sẽ được thanh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('21977', '27', '8', '15', 'Khi mà ta, Ða-ni-ên, nhìn xem sự hiện thấy đó, và ta tìm cách để rõ nghĩa, nầy, có như hình dạng người nam đứng trước ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21978', '27', '8', '16', 'Ta nghe tiếng một người nam từ giữa bờ sông U-lai, kêu và bảo rằng: Gáp-ri-ên, hãy cho người nầy hiểu sự hiện thấy đó.');
INSERT INTO `bible_verses_cadman` VALUES ('21979', '27', '8', '17', 'Người bèn đến gần chỗ ta đứng; khi người đã đến, ta kinh hãi, và ngã sấp mặt xuống đất. Người bảo ta rằng: Hỡi con người, hãy hiểu biết; vì sự hiện thấy đó có quan hệ với kỳ sau rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('21980', '27', '8', '18', 'Khi người đương nói với ta, ta ngủ mê sấp mặt xuống đất; nhưng người đụng đến ta, khiến cho ta đứng dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('21981', '27', '8', '19', 'Người bảo ta rằng: Nầy, ta sẽ bảo cho ngươi biết điều sẽ đến trong kỳ sau rốt của sự thạnh nộ; vì điều nầy quan hệ đến kỳ định cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('21982', '27', '8', '20', 'Con chiên đực mà ngươi đã thấy, có hai sừng, đó là các vua nước Mê-đi và Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('21983', '27', '8', '21', 'Con dê xờm đực, tức là vua nước Gờ-réc; và cái sừng lớn ở giữa hai con mắt, tức là vua đầu nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('21984', '27', '8', '22', 'Về sừng đã gãy đi, có bốn sừng mọc lên trong chỗ nó: tức là bốn nước bởi dân tộc đó dấy lên, song quyền thế không bằng sừng ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('21985', '27', '8', '23', 'Ðến kỳ sau rốt của nước chúng nó, khi số những kẻ bội nghịch đã đầy, thì sẽ dấy lên một vua, là người có bộ mặt hung dữ và thấu rõ những lời mầu nhiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('21986', '27', '8', '24', 'Quyền thế người sẽ lớn thêm, nhưng không phải bởi sức mình. Người làm những sự tàn phá lạ thường; và được thạnh vượng, làm theo ý mình, hủy diệt những kẻ có quyền và dân thành.');
INSERT INTO `bible_verses_cadman` VALUES ('21987', '27', '8', '25', 'Người dùng quyền thuật làm nên chước gian dối mình được thắng lợi. Trong lòng người tự làm mình nên lớn, và trong lúc dân ở yên ổn, người sẽ hủy diệt nhiều kẻ; người nổi lên chống với vua của các vua, nhưng người sẽ bị bẻ gãy chẳng bởi tay người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('21988', '27', '8', '26', 'Vả, sự hiện thấy về các buổi chiều và các buổi mai mà nói đến là thật. Nhưng ngươi hãy giữ kín sự hiện thấy đó, vì nó quan hệ với sau nhiều ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('21989', '27', '8', '27', 'Bấy giờ, ta, Ða-ni-ên, mê mẩn, và đau ốm trong mấy ngày; đoạn ta chổi dậy và làm việc vua. Ta rất lấy làm lạ về sự hiện thấy ấy, nhưng chẳng ai rõ ý nó.');
INSERT INTO `bible_verses_cadman` VALUES ('21990', '27', '9', '1', 'Năm đầu Ða-ri-út con trai A-suê-ru, về dòng người Mê-đi, đã được lập làm vua trị nước người Canh-đê;');
INSERT INTO `bible_verses_cadman` VALUES ('21991', '27', '9', '2', 'đương năm đầu về triều người, ta, Ða-ni-ên, bởi các sách biết rằng số năm mà lời Ðức Giê-hô-va đã phán cùng đấng tiên tri Giê-rê-mi, để cho trọn sự hoang vu thành Giê-ru-sa-lem, là bảy mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('21992', '27', '9', '3', 'Ta để mặt hướng về Chúa là Ðức Chúa Trời, lấy sự khấn nguyện, nài xin, với sự kiêng ăn, mặc bao gai, đội tro mà tìm.');
INSERT INTO `bible_verses_cadman` VALUES ('21993', '27', '9', '4', 'Vậy, ta cầu nguyện Giê-hô-va Ðức Chúa Trời ta, và ta xưng tội cùng Ngài mà rằng: Ôi! Chúa là Ðức Chúa Trời cao cả và đáng khiếp sợ! Ngài giữ lời giao ước và sự nhơn từ đối với những kẻ yêu Ngài và giữ các điều răn Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('21994', '27', '9', '5', 'chúng tôi đã phạm tội, làm sự trái ngược, ăn ở hung dữ, chúng tôi đã bạn nghịch và đã xây bỏ các giềng mối và lệ luật của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21995', '27', '9', '6', 'Chúng tôi đã không nghe các tôi tớ Ngài là các đấng tiên tri, đã lấy danh Ngài mà nói cùng các vua, các quan trưởng, các tổ phụ chúng tôi, và cùng cả dân trong đất.');
INSERT INTO `bible_verses_cadman` VALUES ('21996', '27', '9', '7', 'Hỡi Chúa, sự công bình thuộc về Ngài, còn sự hổ mặt về chúng tôi, như ngày nay, sự ấy bao trùm người Giu-đa, dân cư Giê-ru-sa-lem, hết thảy người Y-sơ-ra-ên ở gần ở xa, trong mọi nước mà Ngài đã làm cho họ tan tác, vì cớ những sự gian ác họ đã phạm nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21997', '27', '9', '8', 'Hỡi Chúa, sự hổ mặt thuộc về chúng tôi, về các vua, các quan trưởng, các tổ phụ chúng tôi, bởi chúng tôi đã phạm tội nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21998', '27', '9', '9', 'Những sự thương xót và tha thứ đều thuộc về Chúa là Ðức Chúa Trời chúng tôi; bởi chúng tôi đã bạn nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('21999', '27', '9', '10', 'Chúng tôi đã chẳng nghe lời Giê-hô-va Ðức Chúa Trời chúng tôi, đặng bước đi trong luật pháp mà Ngài đã cậy tôi tớ Ngài là các đấng tiên tri để trước mặt chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22000', '27', '9', '11', 'Hết thảy người Y-sơ-ra-ên đã phạm luật pháp Ngài và xây đi để không vâng theo tiếng Ngài. Vậy nên sự rủa sả, và thề nguyền chép trong luật pháp Môi-se là tôi tớ của Ðức Chúa Trời, đã đổ ra trên chúng tôi, vì chúng tôi đã phạm tội nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22001', '27', '9', '12', 'Ngài đã làm cho chắc các lời đã phán nghịch cùng chúng tôi, cùng các quan án đã đoán xét chúng tôi, mà khiến tai vạ lớn đến trên chúng tôi; vì khắp dưới trời chẳng hề có tai vạ nào giống như đã làm ra trên Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22002', '27', '9', '13', 'Cả tai vạ nầy đã đến trên chúng tôi như có chép trong luật pháp Môi-se; mà chúng tôi cũng không nài xin ơn của Giê-hô-va Ðức Chúa Trời mình, đặng xây bỏ khỏi sự gian ác mình và thấu rõ đạo thật của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22003', '27', '9', '14', 'Bởi cớ đó, Ðức Giê-hô-va ngắm xem và giáng tai vạ ấy trên chúng tôi; vì Giê-hô-va Ðức Chúa Trời chúng tôi là công bình trong mọi việc Ngài làm, chỉn chúng tôi không vâng theo tiếng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22004', '27', '9', '15', 'Bây giờ, hỡi Chúa là Ðức Chúa Trời chúng tôi, Ngài đã lấy tay mạnh đem dân Ngài ra khỏi đất Ê-díp-tô, đã làm nên cho mình một danh tiếng như ngày nay; còn chúng tôi đã phạm tội, đã làm việc ác.');
INSERT INTO `bible_verses_cadman` VALUES ('22005', '27', '9', '16', 'Hỡi Chúa, tôi cầu xin Chúa cứ mọi sự công bình Ngài khiến cơn giận và thạnh nộ của Ngài xây khỏi thành Giê-ru-sa-lem Ngài, tức là núi thánh Ngài; vì ấy là bởi tội lỗi chúng tôi và sự gian ác tổ phụ chúng tôi mà Giê-ru-sa-lem và dân Ngài phải chịu những kẻ ở chung quanh chúng tôi sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('22006', '27', '9', '17', 'Cho nên bây giờ, hỡi Ðức Chúa Trời chúng tôi, xin đoái nghe lời khấn nguyện nài xin của kẻ tôi tớ Ngài! Xin vì cớ Chúa, hãy rạng mặt Ngài ra trên nơi thánh vắng vẻ của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('22007', '27', '9', '18', 'Hỡi Ðức Chúa Trời tôi, xin ghé tai và nghe. Xin mở mắt nhìn xem những nơi hoang vu vua chúng tôi, và thành đã được xưng bởi danh Ngài! Không phải cậy những sự công bình mình mà chúng tôi nài xin Ngài, nhưng cậy những sự thương xót cả thể của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22008', '27', '9', '19', 'Hỡi Chúa! hãy dủ nghe; hỡi Chúa! hãy tha thứ; hỡi Chúa! hãy để ý và làm đi. Hỡi Ðức Chúa Trời tôi! vì cớ chính Ngài, xin chớ trì huỡn; vì thành Ngài và dân Ngài đã được xưng bằng danh Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('22009', '27', '9', '20', 'Ta còn đương nói và cầu nguyện, xưng tội lỗi ta và tôi dân Y-sơ-ra-ên ta và ta dâng lời nài xin trước mặt Giê-hô-va Ðức Chúa Trời ta, vì núi thánh Ðức Chúa Trời ta;');
INSERT INTO `bible_verses_cadman` VALUES ('22010', '27', '9', '21', 'vậy ta còn nói trong khi cầu nguyện, nầy, Gáp-ri-ên, người mà ta đã thấy trong sự hiện thấy lúc đầu tiên, được sai bay mau đến đụng ta độ lúc dâng lễ chiều hôm.');
INSERT INTO `bible_verses_cadman` VALUES ('22011', '27', '9', '22', 'Người dạy dỗ ta và nói cùng ta rằng: Hỡi Ða-ni-ên, bây giờ ta ra để ban sự khôn ngoan và thông sáng cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22012', '27', '9', '23', 'Lời phán dặn đã ra từ khi ngươi bắt đầu nài xin; và ta đến để tỏ lời đó cho ngươi, vì ngươi đã được yêu quí lắm. Vậy hãy suy nghĩ sự đó và hãy hiểu biết sự hiện thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22013', '27', '9', '24', 'Có bảy mươi tuần lễ định trên dân ngươi và thành thánh ngươi, đặng ngăn sự phạm phép, trừ tội lỗi, làm sạch sự gian ác, và đem sự công bình đời đời vào, đặng đặt ấn tín nơi sự hiện thấy và lời tiên tri, và xức dầu cho Ðấng rất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('22014', '27', '9', '25', 'Ngươi khá biết và hiểu rằng từ khi ra lịnh tu bổ và xây lại Giê-ru-sa-lem, cho đến Ðấng chịu xức dầu, tức là vua, thì được bảy tuần lễ và sáu mươi hai tuần lễ; thành đó sẽ được xây lại, có đường phố và hào, trong kỳ khó khăn.');
INSERT INTO `bible_verses_cadman` VALUES ('22015', '27', '9', '26', 'Sau sáu mươi hai tuần lễ đó, Ðấng chịu xức dầu sẽ bị trừ đi, và sẽ không có chi hết. Có dân của vua hầu đến sẽ hủy phá thành và nơi thánh; cuối cùng nó sẽ như bị nước lụt ngập, có sự tranh chiến cho đến cuối cùng; những sự hoang vu đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('22016', '27', '9', '27', 'Người sẽ lập giao ước vững bền với nhiều người trong một tuần lễ, và đến giữ tuần ấy, người sẽ khiến của lễ và của lễ chay dứt đi. Kẻ hủy phá sẽ đến bởi cánh gớm ghiếc, và sẽ có sự giận dữ đổ trên nơi bị hoang vu, cho đến kỳ sau rốt, là kỳ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('22017', '27', '10', '1', 'Năm thứ ba đời vua Si-ru nước Phe-rơ-sơ, có một sự tỏ ra cho Ða-ni-ên cũng gọi là Bên-tơ-xát-sa. Sự tỏ ra đó là thật, tức là sự chiến tranh lớn. Ða-ni-ên hiểu sự đó, và rõ được ý của sự hiện thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22018', '27', '10', '2', 'Trong những ngày đó, ta, Ða-ni-ên đương buồn rầu trải ba tuần lệ trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('22019', '27', '10', '3', 'Ta chẳng ăn bánh ngon, thịt và rượu chẳng vào miệng ta, và ta không xức dầu chi hết cho đến chừng ba tuần đã mãn.');
INSERT INTO `bible_verses_cadman` VALUES ('22020', '27', '10', '4', 'Ngày thứ hai mươi bốn tháng giêng, ta ở kề bờ sông lớn Hi-đê-ke.');
INSERT INTO `bible_verses_cadman` VALUES ('22021', '27', '10', '5', 'Ta nhướng mắt nhìn xem, nầy, một người mặc vải gai, chung quanh lưng thắt đai bằng vàng ròng U-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('22022', '27', '10', '6', 'Mình người như bích ngọc; mặt người như chớp, và mắt như đuốc cháy; tay và chơn như đồng đánh bóng, và tiếng nói như tiếng đám đông.');
INSERT INTO `bible_verses_cadman` VALUES ('22023', '27', '10', '7', 'Ta, Ða-ni-ên, chỉ có một mình ta xem sự hiện thấy đó, vì những kẻ ở cùng ta không thấy sự hiện thấy đó; nhưng họ run rẩy quá, chạy trốn để ẩn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22024', '27', '10', '8', 'Vậy ta sót lại một mình, và thấy sự hiện thấy lớn đó thì chẳng còn sức nữa. Mặt ta biến sắc cho đến tái đi, và ta không còn sức nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22025', '27', '10', '9', 'Song ta còn nghe tiếng của những lời người, và vừa nghe xong, ta ngủ mê đi, nằm sấp mặt xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22026', '27', '10', '10', 'Bấy giờ có một bàn tay rờ đến ta, khiến ta dậy, chống đầu gối và bàn tay trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22027', '27', '10', '11', 'Ðoạn, người đó nói cùng ta rằng: Hỡi Ða-ni-ên, là người rất được yêu quí, hãy hiểu những lời ta nói cùng ngươi, và hãy đứng thẳng lên, vì bây giờ ta đã được sai đến cùng ngươi. Khi người đã nói cùng ta lời ấy, ta đứng lên và run rẩy.');
INSERT INTO `bible_verses_cadman` VALUES ('22028', '27', '10', '12', 'Ðoạn, người bảo ta rằng: Hỡi Ða-ni-ên, đừng sợ; vì kể từ ngày đầu mà ngươi đã chuyên lòng hiểu, hạ mình ngươi xuống trước mặt Ðức Chúa Trời ngươi, thì những lời ngươi đã được nghe, và vì cớ những lời ngươi mà ta đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22029', '27', '10', '13', 'Song vua nước Phe-rơ-sơ đã ngăn trở ta trong hai mươi mốt ngày; nhưng, nầy Mi-ca-ên là một trong các quan trưởng đầu nhứt, đã đến mà giúp đỡ ta, và ta ở lại đó với các vua Phe-rơ-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('22030', '27', '10', '14', 'Bây giờ ta đến để bảo ngươi hiểu sự sẽ xảy đến cho dân ngươi trong những ngày sau rốt; vì sự hiện thấy nầy chỉ về nhiều ngày lâu về sau.');
INSERT INTO `bible_verses_cadman` VALUES ('22031', '27', '10', '15', 'Trong khi người nói cùng ta những lời đó, ta cúi mặt xuống đất, và làm thinh.');
INSERT INTO `bible_verses_cadman` VALUES ('22032', '27', '10', '16', 'Nầy, có đấng bộ dạng như các con trai loài người rờ đến môi ta. Ta bèn mở miệng, nói cùng đấng đứng trước mặt ta rằng: Hỡi chúa tôi, sự buồn rầu trở lại trên tôi vì cớ sự hiện thấy nầy, tôi không còn sức nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22033', '27', '10', '17', 'Thể nào đầy tớ chúa tôi nói được cùng chúa tôi? vì về phần tôi, tức thì không còn một chút sức lực nào trong tôi, và cũng không còn hơi thở trong tôi nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('22034', '27', '10', '18', 'Bấy giờ đấng có bộ dạng người nam lại rờ đến ta và khiến ta nên mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('22035', '27', '10', '19', 'Người bảo ta rằng: Hỡi người rất được yêu quí, đừng sợ hãi; nguyền cho sự bình an ở với ngươi! Hãy mạnh bạo! Phải, hãy mạnh bạo đi! Khi người đương nói cùng ta, ta lại được sức, mà nói rằng: Hỡi chúa, xin hãy nói, vì chúa đã khiến tôi nên mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('22036', '27', '10', '20', 'Người lại nói cùng ta rằng: Ngươi có biết tại sao ta đến cùng ngươi chăng? Bây giờ ta trở về để đánh trận cùng vua của Phe-rơ-sơ, và khi ta đi, kìa, vua của Gờ-réc sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22037', '27', '10', '21', 'Nhưng ta sẽ truyền bảo cho ngươi biết mọi điều đã ghi chép trong sách chơn thật. Không có ai giúp ta để chống với chúng nó, ngoài Mi-ca-ên, và vua các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22038', '27', '11', '1', 'Trong năm đời vua Ða-ri-út, người Mê-đi, ta đã dấy khiến để giúp đỡ người và làm cho mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('22039', '27', '11', '2', 'Bây giờ ta sẽ cho ngươi biết sự chơn thật. Nầy, còn có ba vua trong nước Phe-rơ-sơ sẽ dấy lên, lại vua thứ tư có nhiều của cải hơn hết thảy; và khi của cải làm cho vua đó nên mạnh, thì người xui giục mọi người nghịch cùng nước Gờ-réc.');
INSERT INTO `bible_verses_cadman` VALUES ('22040', '27', '11', '3', 'Song sẽ có một vua mạnh dấy lên, lấy quyền lớn cai trị và làm theo ý mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22041', '27', '11', '4', 'Khi vua ấy đã dấy lên, thì nước người bị xé và chia ra theo bốn gió của trời, nhưng không truyền lại cho con cháu, cũng không như quyền đã dùng mà cai trị trước nữa; vì nước người sẽ bị nhổ và phó cho người khác ngoài những người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22042', '27', '11', '5', 'Vua phương nam sẽ được mạnh; nhưng một trong các tướng của vua sẽ được mạnh hơn vua, và có quyền cai trị; quyền người sẽ lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('22043', '27', '11', '6', 'Ðến cuối cùng mấy năm, các vua đó sẽ đồng minh với nhau; công chúa vua phương nam đến cùng vua phương bắc để kết hòa hảo. Nhưng sức của cánh tay công chúa chắc không được lâu; quyền của vua phương bắc và cánh tay người cũng chẳng còn; nhưng công chúa và những kẻ đã dẫn nó đến, và người sanh ra nó, cùng kẻ đã giúp đỡ nó trong lúc đó đều sẽ bị nộp.');
INSERT INTO `bible_verses_cadman` VALUES ('22044', '27', '11', '7', 'Một chồi ra từ rễ công chúa, dấy lên để nối ngôi nó, mà đến cùng cơ binh, vào trong đồn lũy vua phương bắc, đánh và thắng được.');
INSERT INTO `bible_verses_cadman` VALUES ('22045', '27', '11', '8', 'Người bắt cả các thần họ làm phu tù đem sang nước Ê-díp-tô, cả các tượng đúc và các khí mạnh bằng vàng bằng bạc nữa; đoạn trong vài năm, người sẽ không đánh vua phương bắc.');
INSERT INTO `bible_verses_cadman` VALUES ('22046', '27', '11', '9', 'Vua nầy sẽ tiến vào nước vua phương nam, nhưng lại trở về xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22047', '27', '11', '10', 'Hai con trai vua phương bắc đi chiến trận, nhóm một đoàn cơ binh lớn, sẽ đến, sẽ tràn ra và đi qua; chúng nó sẽ trở về và chiến trận cho đến đồn lũy vua phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('22048', '27', '11', '11', 'Bấy giờ vua phương nam tức giận, ra ngoài để đánh nhau cùng vua phương bắc, sắp sẵn sàng một cơ binh đông, và cơ binh của vua phương bắc phải phó vào tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('22049', '27', '11', '12', 'Cơ binh đó tan rồi, thì lòng vua phương nam sẽ lên kiêu ngạo. Người sẽ làm cho ngã xuống bấy nhiêu vạn người, nhưng không được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('22050', '27', '11', '13', 'Vua phương bắc sẽ trở về, thâu nhóm cơ binh đông hơn nữa; và đến cuối cùng các kỳ tức là các năm, người sẽ đến với một cơ binh lớn và đồ rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('22051', '27', '11', '14', 'Trong khi ấy nhiều người nổi lên nghịch cùng vua phương nam, và các con cái của kẻ hung dữ trong dân ngươi sẽ dấy lên, hầu cho ứng nghiệm sự hiện thấy, nhưng họ sẽ ngã xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('22052', '27', '11', '15', 'Vậy vua phương bắc sẽ đến; dựng đồn lũy, lấy một thành vững bền; và quân phương nam, dầu cho đến quân tinh nhuệ nữa, cũng không thể đứng vững được. Vì chẳng có sức nào chống lại được.');
INSERT INTO `bible_verses_cadman` VALUES ('22053', '27', '11', '16', 'Nhưng kẻ đến đánh nó sẽ làm tùy ý mình, và chẳng có ai đương lại với người. Người sẽ đứng trong đất vinh hiển, cầm sự hủy phá trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('22054', '27', '11', '17', 'Người quyết lòng lấy sức của cả nước mình mà đến; đoạn, người sự giao hòa với nó, và sẽ làm ứng nghiệm; nó sẽ đem con gái của đờn bà cho nó, để làm bại hoại; nhưng nó sẽ không đứng được và cũng không thuộc về người.');
INSERT INTO `bible_verses_cadman` VALUES ('22055', '27', '11', '18', 'Ðoạn, người quay sang các cù lao và chiếm lấy nhiều nơi. Nhưng một vua sẽ làm cho thôi sự sỉ nhục người làm ra, và còn làm cho sự đó lại đổ trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('22056', '27', '11', '19', 'Ðoạn người sẽ trở mặt về các đồn lũy đất mình; nhưng chắc phải vấp và ngã, và chẳng được tìm thấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22057', '27', '11', '20', 'Bấy giờ có một vua khác sẽ nối ngôi người, sai kẻ bức hiếp đi qua nơi vinh hiển của nước; nhưng trong mấy ngày người sẽ phải bại hoại, chẳng vì cơn giận dữ hay trận chiến tranh nào cả.');
INSERT INTO `bible_verses_cadman` VALUES ('22058', '27', '11', '21', 'Lại có kẻ đáng khinh dể lên thay vì vua đó, mà người ta không tôn người làm vua; nhưng người sẽ đến lúc yên ổn, dùng lời siểm nịnh mà mưu chiếu lấy nước.');
INSERT INTO `bible_verses_cadman` VALUES ('22059', '27', '11', '22', 'Những cơ binh đầy tràn, sẽ bị thua và vỡ tan trước người, cả đến vua của sự giao ước cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22060', '27', '11', '23', 'Dầu có lập hòa ước với vua kia, người cũng làm việc cách dối trá; đem quân đến và được mạnh bởi một dân ít người;');
INSERT INTO `bible_verses_cadman` VALUES ('22061', '27', '11', '24', 'người sẽ nhơn lúc yên ổn chiếm lấy các khu đất tốt nhứt trong tỉnh, và sẽ làm điều mà tổ phụ và liệt tổ người chưa hề làm; lấy những đồ đã cướp đã giựt được và của cải mà chia cho những người theo mình; lập mưu đánh các đồn lũy, nhưng chỉ trong một thì mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22062', '27', '11', '25', 'Ðoạn, vua đó lại phấn chấn sức mình và lòng mình, dùng một cơ binh lớn đánh vua phương nam. Vua phương nam sẽ đi đánh giặc bằng một cơ binh lớn và mạnh lắm; nhưng người không thể chống cự lại được, bởi vì sẽ có người ta lập mưu nghịch cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('22063', '27', '11', '26', 'Những kẻ ăn bánh trong bàn vua sẽ làm cho vua bại hoại; cơ binh người sẽ tràn ra và nhiều người bị giết và ngã xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('22064', '27', '11', '27', 'Có hai vua ấy, trong lòng chỉ chực làm hại; ngồi cùng bàn tiệc mà nói dối; song sự đó chẳng thành, vì sẽ còn có sự cuối cùng nơi kỳ đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('22065', '27', '11', '28', 'Vua sẽ trở về đất mình với nhiều của cải lắm; lòng người đã rắp đối địch cùng giao ước thánh, và người sẽ làm theo ý mình, và trở về đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22066', '27', '11', '29', 'Ðến kỳ đã định, người sẽ trở lại và vào phương nam; nhưng lần sau không giống như lần trước.');
INSERT INTO `bible_verses_cadman` VALUES ('22067', '27', '11', '30', 'Vì những tàu ở Kít-tim sẽ đến nghịch cùng người; cho nên người sẽ lo buồn và trở về. Người sẽ tức giận nghịch cùng giao ước thánh, và làm theo ý mình. Người sẽ trở về, và coi trọng những kẻ bỏ giao ước thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('22068', '27', '11', '31', 'Những quân lính của người mộ sẽ dấy lên, làm ô uế nơi thánh cùng đồn lũy, cất của lễ thiêu hằng dâng, và lập sự gớm ghiếc làm ra sự hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('22069', '27', '11', '32', 'Người dùng lời nịnh hót mà dỗ dành những kẻ làm sự dữ nghịch cùng giao ước; nhưng dân sự biết Ðức Chúa Trời mình sẽ mạnh mẽ mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('22070', '27', '11', '33', 'Những kẻ khôn sáng trong dân sẽ dạy dỗ nhiều người; nhưng họ sẽ phải ngã bởi gươm, bởi ngọn lửa, bởi sự phu tù và sự cướp bóc lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('22071', '27', '11', '34', 'Trong khi họ sa ngã, họ cũng sẽ được cứu một ít; song nhiều kẻ sẽ lấy lời nịnh hót mà theo họ.');
INSERT INTO `bible_verses_cadman` VALUES ('22072', '27', '11', '35', 'Trong những kẻ khôn sáng sẽ có mấy người sa ngã, hầu cho luyện lọc chúng nó, làm cho tinh sạch và trắng, cho đến kỳ sau rốt, vì việc đó còn có kỳ nhứt định.');
INSERT INTO `bible_verses_cadman` VALUES ('22073', '27', '11', '36', 'Vua sẽ làm theo ý muốn mình; kiêu ngạo và lên mình cao hơn hết các thần; nói những lời lạ lùng nghịch cùng Ðức Chúa Trời của các thần. Người sẽ được may mắn cho đến khi cơn thạnh nộ Chúa được trọn, bởi vì điều gì đã có chỉ định thì phải ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('22074', '27', '11', '37', 'Người sẽ không đoái xem các thần của tổ phụ mình, cùng kẻ mà đờn bà vẫn mến. Người sẽ chẳng coi thần nào ra gì; bởi vì người tôn mình lên cao hơn hết cả.');
INSERT INTO `bible_verses_cadman` VALUES ('22075', '27', '11', '38', 'Nhưng người sẽ ở chỗ mình tôn kính thần của các đồn lũy; người sẽ lấy vàng, bạc, đá quí, và những vật tốt đẹp mà tôn kính thần tổ phụ mình không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('22076', '27', '11', '39', 'Người sẽ cậy thần lạ giúp cho mà lấy các đồn lũy vững bền, và người sẽ ban thêm sự vinh hiển cho kẻ nào nhận mình. Người cho họ cai trị nhiều nhiều, và chịu tiền bạc mà chia đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22077', '27', '11', '40', 'Ðến kỳ sau rốt, vua phương nam sẽ tranh chiến cùng người. Vua phương bắc đem xe binh, lính kỵ và nhiều tàu, xông đến vua đó như cơn gió lốc. Người sẽ lấn vào các nước, tràn tới và đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('22078', '27', '11', '41', 'Người sẽ vào đến đất vinh hiển, và nhiều nước sẽ bị đổ. Song những người Ê-đôm, người Mô-áp và những kẻ làm đầu trong dân Am-môn sẽ thoát khỏi tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('22079', '27', '11', '42', 'Người sẽ giang tay ra trên các nước, và đất Ê-díp-tô sẽ không thoát khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('22080', '27', '11', '43', 'Người sẽ chiếm lấy các của báu, vàng và bạc, cùng hết thảy đồ quí báu của Ê-díp-tô. Dân Li-by và dân Ê-thi-ô-bi sẽ theo sau người.');
INSERT INTO `bible_verses_cadman` VALUES ('22081', '27', '11', '44', 'Song những tin tức từ phương đông và phương bắc sẽ đến làm cho người bối rối; người sẽ giận lắm mà đi ra để tàn phá và hủy diệt nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('22082', '27', '11', '45', 'Người sẽ đặt các trai của cung mình ở khoảng giữa biển cùng núi vinh hiển và thánh. Song người sẽ đến sự cuối cùng mình, và chẳng có ai đến giúp đỡ người cả.');
INSERT INTO `bible_verses_cadman` VALUES ('22083', '27', '12', '1', 'Trong kỳ đó, Mi-ca-ên, quan trưởng lớn, là đấng đứng thay mặt con cái dân ngươi sẽ chổi dậy. Lúc đó sẽ có tai nạn, đến nỗi từ khi mới có nước đến kỳ đó cũng chẳng có như vậy bao giờ. Bấy giờ, trong vòng dân sự ngươi, kẻ nào được ghi trong quyển sách kia sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('22084', '27', '12', '2', 'Nhiều kẻ ngủ trong bụi đất sẽ thức dậy, kẻ thì để được sự sống đời đời, kẻ thì chịu sự xấu hổ nhơ nhuốc đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('22085', '27', '12', '3', 'Những kẻ khôn sáng sẽ được rực rỡ như sự sáng trên vòng khung; và những kẻ dắt đem nhiều người về sự công bình sẽ sáng láng như các ngôi sao đời đời mãi mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('22086', '27', '12', '4', 'Còn như ngươi, hỡi Ða-ni-ên, ngươi hãy đóng lại những lời nầy, và hãy đóng ấy sách nầy cho đến kỳ cuối cùng. Nhiều kẻ sẽ đi qua đi lại, và sự học thức sẽ được thêm lên.');
INSERT INTO `bible_verses_cadman` VALUES ('22087', '27', '12', '5', 'Bấy giờ, ta, Ða-ni-ên nhìn xem, và nầy, có hai người khác đương đứng, một người ở bờ bên nầy sông, một người ở bờ bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('22088', '27', '12', '6', 'Một người hỏi người mặc vải gai đương đứng trên nước sông, rằng: Ðến cuối cùng những sự lạ nầy được bao lâu?');
INSERT INTO `bible_verses_cadman` VALUES ('22089', '27', '12', '7', 'Ta nghe người mặc vải gai đứng trên nước sông, người cất tay hữu và tay tả lên trời, chỉ Ðấng hằng sống mà thề rằng sẽ trải qua một kỳ, những kỳ, và nửa kỳ; và khi quyền của dân thánh đã bị tan tác hết, thì các sự nầy đều xong.');
INSERT INTO `bible_verses_cadman` VALUES ('22090', '27', '12', '8', 'Ta, Ða-ni-ên, nghe những điều đó, những ta không hiểu. Và ta nói rằng: Lạy chúa tôi, cuối cùng các sự nầy sự ra thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('22091', '27', '12', '9', 'Người trả lời rằng: Hỡi Ða-ni-ên, hãy đi; bởi vì những lời nầy đã đóng lại và đóng ấy cho đến kỳ cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('22092', '27', '12', '10', 'Sẽ có nhiều kẻ tự làm nên tinh sạch và trắng, và được luyện lọc. Nhưng những kẻ dữ chẳng ai sẽ hiểu; song kẻ khôn sáng sẽ hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('22093', '27', '12', '11', 'Từ kỳ trừ bỏ của lễ thiêu hằng dâng và sự gớm ghiếc làm cho hoang vu sự được lập lên, thì sẽ có một ngàn hai trăm chín mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('22094', '27', '12', '12', 'Phước thay cho kẻ đợi, và đến một ngàn ba trăm ba mươi lăm ngày!');
INSERT INTO `bible_verses_cadman` VALUES ('22095', '27', '12', '13', 'Còn ngươi, hãy đi, cho đến có kỳ cuối cùng. Ngươi sẽ nghỉ ngơi; và đến cuối cùng những ngày, ngươi sẽ đứng trong sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22096', '28', '1', '1', 'Có lời Ðức Giê-hô-va phán cùng Ô-sê, con trai Bê-ê-ri, về đời ô-xia, Giô-tham, A-cha, Ê-xê-chia là các vua của Giu-đa, và về đời Giê-rô-bô-am, con trai Giô-ách, vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22097', '28', '1', '2', 'Khi Ðức Giê-hô-va bắt đầu phán cùng Ô-sê, Ðức Giê-hô-va bảo người rằng: Hãy đi, lấy một người vợ gian dâm, và con cái ngoại tình; vì đất nầy chỉ phạm sự tà dâm, lìa bỏ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22098', '28', '1', '3', 'Vậy Ô-sê đi cưới Gô-me, con gái của Ðíp-la-im. Nàng chịu thai và sanh cho người một trai.');
INSERT INTO `bible_verses_cadman` VALUES ('22099', '28', '1', '4', 'Bấy giờ Ðức Giê-hô-va phán cùng người rằng: Hãy đặt tên nó là Gít-rê-ên, vì còn ít lâu nữa, ta sẽ báo thù cho huyết của Gít-rê-ên nơi nhà Giê-hu, và sẽ dứt nước của nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22100', '28', '1', '5', 'Trong ngày đó, ta sẽ bẻ cung của Y-sơ-ra-ên trong trũng Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22101', '28', '1', '6', 'Nàng lại chịu thai và sanh một gái, thì Ðức Giê-hô-va phán cùng Ô-sê rằng: Hãy đặt tên nó là Lô-Ru-ha-ma; vì ta sẽ không thương xót nhà Y-sơ-ra-ên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22102', '28', '1', '7', 'Nhưng ta sẽ thương xót nhà Giu-đa; sẽ giải cứu chúng nó bởi Giê-hô-va Ðức Chúa Trời của chúng nó; và ta sẽ không cứu chúng nó bởi cung, hoặc bởi gươm, hoặc bởi chiến trận, hoặc bởi ngựa, hoặc bởi người cưỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('22103', '28', '1', '8', 'Sau khi Lô-Ru-ha-ma thôi bú, nàng chịu thai và sanh một trai.');
INSERT INTO `bible_verses_cadman` VALUES ('22104', '28', '1', '9', 'Ðức Giê-hô-va phán rằng: Hãy đặt tên nó là Lô-Am-mi; vì các ngươi chẳng phải là dân ta nữa, và ta sẽ không làm Ðức Chúa Trời các ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22105', '28', '1', '10', 'Dầu vậy, số con cái Y-sơ-ra-ên sẽ giống như cát bờ biển, không thể lường, không thể đếm; và chính nơi mà đã bảo chúng nó rằng: Các ngươi chẳng phải là dân ta, sẽ lại bảo rằng: Các ngươi là con trai của Ðức Chúa Trời hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('22106', '28', '1', '11', 'Con cái Giu-đa và con cái Y-sơ-ra-ên sẽ hiệp nhau lại; sẽ lập cho mình một quan trưởng chung, và sẽ trở lên từ đất nầy, vì ngày của Gít-rê-ên sẽ là ngày lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('22107', '28', '2', '1', 'Hãy xưng anh em các ngươi là Am-mi; và chị em các ngươi là Ru-ha-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('22108', '28', '2', '2', 'Hãy kiện mẹ các ngươi, hãy kiện đi; vì nó chẳng phải là vợ ta, còn ta chẳng phải là chồng nó! Nó hãy cất bỏ sự dâm loạn khỏi trước mặt nó, và sự ngoại tình khỏi giữa vú nó đi;');
INSERT INTO `bible_verses_cadman` VALUES ('22109', '28', '2', '3', 'kẻo ta sẽ lột trần nó, để nó như ngày mới sanh ra, và làm cho nó ra như đồng vắng, như đất khô, khiến nó chết khát.');
INSERT INTO `bible_verses_cadman` VALUES ('22110', '28', '2', '4', 'Ta sẽ không thương xót con cái nó, vì ấy là con cái của sự gian dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('22111', '28', '2', '5', 'Thật vậy, mẹ chúng nó làm sự gian dâm, kẻ mang thai chúng nó đã làm sự ô nhục. Vì nó rằng: Ta sẽ đi theo các tình nhơn ta, là kẻ ban bánh, nước, lông chiên, vải, dầu và đồ uống cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22112', '28', '2', '6', 'Vậy nên, nầy, ta sẽ lấy gai gốc rấp đường ngươi; sẽ xây một bức tường nghịch cùng nó, và nó không thể tìm lối mình được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22113', '28', '2', '7', 'Nó sẽ đuổi theo tình nhơn mình mà không kịp, tìm mà không gặp đâu. Ðoạn nó sẽ rằng: Ta sẽ trở về cùng chồng thứ nhứt của ta; vì lúc đó ta sung sướng hơn bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('22114', '28', '2', '8', 'Thật nó chưa từng nhận biết rằng chính ta là Ðấng đã ban lúa mì, rượu mới và dầu cho nó, đã thêm nhiều bạc và vang mà chúng nó dùng cho Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('22115', '28', '2', '9', 'Vậy nên ta sẽ lấy lại lúa mì ta trong kỳ nó và rượu mới ta trong mùa nó, ta sẽ cướp lại nhung và vải ta là đồ che sự trần truồng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22116', '28', '2', '10', 'Ấy vậy, ta sẽ to sự xấu xa nó ra trước mặt tình nhơn nó, và chẳng ai sẽ cứu nó được khỏi tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22117', '28', '2', '11', 'Ta sẽ dứt cả sự vui của nó, những ngày lễ, ngày trăng mới, ngày Sa-bát và hết thảy những ngày lễ trọng thể của nó');
INSERT INTO `bible_verses_cadman` VALUES ('22118', '28', '2', '12', 'Ta sẽ phá những cây nho và cây vả nó, về các cây ấy nó nói rằng: Nầy là tiền công của các tình nhơn ta cho ta. Ta sẽ làm cho những cây ấy nên rừng, và các thú đồng sẽ ăn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22119', '28', '2', '13', 'Ta sẽ thăm phạt nó vì những ngày mà nó dâng hương cho các tượng Ba-anh, trang sức những hoa tai và đồ châu báu, nó đi theo tình nhơn mình, còn ta thì nó quên đi! Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22120', '28', '2', '14', 'Cho nên, nầy, ta sẽ dẫn dụ nó, dẫn nó vào đồng vắng, và lấy lời ngọt ngào nói cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22121', '28', '2', '15', 'Ta lại sẽ ban vườn nho cho nó từ nơi đó, và trũng A-cô sẽ trở nên cửa trông cậy. Nó sẽ trả lời tại đó như trong ngày trẻ tuổi nó, và như trong ngày nó ra khỏi đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22122', '28', '2', '16', 'Ðức Giê-hô-va phán rằng: Trong ngày đó ngươi sẽ gọi ta là: Chồng tôi, và sẽ không gọi ta là: Chủ tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22123', '28', '2', '17', 'Vì ta sẽ cất tên của các tượng Ba-anh khỏi miệng nó; và không ai nói đến tên chúng nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22124', '28', '2', '18', 'Trong ngày đó, ta sẽ vì chúng nó lập ước cùng những thú đồng, những chim trời, và côn trùng trên đất. Ta sẽ bẻ gãy và làm cho biến mất khỏi đất nầy những cung, những gươm, và giặc giã; và sẽ khiến dân sự được nằm yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('22125', '28', '2', '19', 'Ta sẽ cưới ngươi cho ta đời đời; ta sẽ cưới ngươi cho ta trong sự công bình và chánh trực, nhơn từ và thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('22126', '28', '2', '20', 'Phải, ta sẽ cưới ngươi cho ta trong sự thành tín, và ngươi sẽ biết Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22127', '28', '2', '21', 'Ðức Giê-hô-va phán: Trong ngày đó, ta sẽ trả lời, ta sẽ trả lời cho các từng trời, các từng trời sẽ trả lời cho đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22128', '28', '2', '22', 'Ðất sẽ trả lời cho lúa mì, cho rượu mới, cho dầu, và ba thứ nầy sẽ trả lời cho Gít-rê-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22129', '28', '2', '23', 'Ðoạn ta sẽ gieo nó cho ta trong đất, và sẽ làm sự thương xót cho kẻ chưa được thương xót. Ta sẽ nói cùng những kẻ chưa làm dân ta rằng: Ngươi là dân ta, và nó sẽ trả lời rằng: Ngài là Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22130', '28', '3', '1', 'Ðức Giê-hô-va bảo ta rằng: Hãy đi, lại yêu một người đờn bà tà dâm đã có bạn yêu mình, theo như Ðức Giê-hô-va vẫn yêu con cái Y-sơ-ra-ên, dầu chúng nó xây về các thần khác, và ưa bánh ngọt bằng trái nho.');
INSERT INTO `bible_verses_cadman` VALUES ('22131', '28', '3', '2', 'Vậy ta đã mua đờn bà ấy bằng mười lăm miếng bạc và một hô-me rưỡi mạch nha.');
INSERT INTO `bible_verses_cadman` VALUES ('22132', '28', '3', '3', 'Rồi ta bảo nó rằng: Ngươi khá chờ đợi ta lâu ngày; đừng làm sự gian dâm và chớ làm vợ cho người nam nào, thì ta đối với ngươi cũng sẽ làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22133', '28', '3', '4', 'Vì con cái Y-sơ-ra-ên sẽ trải qua nhiều ngày, không vua, không quan trưởng, không của lễ, không trụ tượng, không ê-phót, và không thê-ra-phim.');
INSERT INTO `bible_verses_cadman` VALUES ('22134', '28', '3', '5', 'Nhưng, rồi đó, con cái Y-sơ-ra-ên sẽ trở lại tìm kiếm Giê-hô-va Ðức Chúa Trời mình, và Ða-vít vua mình. Chúng nó sẽ kính sợ mà trở về cùng Ðức Giê-hô-va, và được ơn Ngài trong những ngày sau rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('22135', '28', '4', '1', 'Hỡi con cái Y-sơ-ra-ên, hãy nghe lời của Ðức Giê-hô-va; vì Ðức Giê-hô-va có sự kiện cáo với dân đất nầy, bởi trong đất nầy chẳng có lẽ thật, chẳng có nhơn từ, cũng chẳng có sự nhận biết Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('22136', '28', '4', '2', 'Ở đó chỉ thấy những sự thề gian, thất tín, giết người, ăn trộm, và tà dâm; chúng nó làm sự tàn bạo, máu chồng trên máu.');
INSERT INTO `bible_verses_cadman` VALUES ('22137', '28', '4', '3', 'Vậy nên, đất ấy sẽ sầu thảm; hết thảy người ở đó sẽ hao mòn, những thú đồng và chim trời cũng vậy; những cá biển cũng sẽ bị lấy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22138', '28', '4', '4', 'Dầu vậy, chớ có ai biện luận, chớ có ai quở trách! Vì dân ngươi giống như những người cãi lẫy thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('22139', '28', '4', '5', 'Ngươi sẽ vấp ngã giữa ban ngày; chính mình kẻ tiên tri cũng sẽ vấp ngã với ngươi trong ban đêm, và ta sẽ diệt mẹ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22140', '28', '4', '6', 'Dân ta bị diệt vì cớ thiếu sự thông biết. Bởi ngươi bỏ sự thông biết thì ta cũng bỏ ngươi, đặng ngươi không làm thầy tế lễ cho ta nữa; bởi ngươi đã quên luật pháp của Ðức Chúa Trời mình, thì ta cũng sẽ quên con cái ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22141', '28', '4', '7', 'Chúng nó sanh sản nhiều ra bao nhiêu, thì chúng nó lại phạm tội nghịch cùng ta bấy nhiêu: ta sẽ đổi sự vinh hiển của chúng nó ra sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('22142', '28', '4', '8', 'Chúng nó ăn tội lỗi dân ta; ham hố sự gian ác của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22143', '28', '4', '9', 'Sẽ xảy ra dân thể nào thì thầy tế lễ cũng thể ấy: ta sẽ phạt nó vì đường lối nó và sẽ trả cho nó tùy việc nó làm.');
INSERT INTO `bible_verses_cadman` VALUES ('22144', '28', '4', '10', 'Chúng nó sẽ ăn mà không được no, hành dâm mà không sanh sản thêm, vì chúng nó đã bỏ Ðức Giê-hô-va không nghĩ đến Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22145', '28', '4', '11', 'Sự dâm dục, rượu cũ và rượu mới cất lấy hết trí khôn chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22146', '28', '4', '12', 'Dân ta hỏi tượng gỗ nó, thì gậy nó trả lời; vì lòng dâm làm lầm lạc chúng nó, và chúng nó phạm tội tà dâm mà lìa bỏ Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22147', '28', '4', '13', 'Chúng nó dâng tế lễ trên các chót núi; đốt hương trên các đồi, dưới những cây dẽ, cây liễu, cây thông, vì bóng nó mát mẻ lắm. Vậy nên, con gái các ngươi hành dâm, và dâu các ngươi phạm tội ngoại tình.');
INSERT INTO `bible_verses_cadman` VALUES ('22148', '28', '4', '14', 'Ta sẽ không phạt con gái các ngươi bởi cớ hành dâm, cũng không phạt dâu các ngươi bởi cớ ngoại tình; vì những đờn ông đi riêng với đồ điếm đĩ, và dâng của lễ với đờn bà dâm đãng. Vậy nên dân sự chẳng hiểu biết sẽ bị úp đổ.');
INSERT INTO `bible_verses_cadman` VALUES ('22149', '28', '4', '15', 'Hỡi Y-sơ-ra-ên, dầu ngươi tà dâm, Giu-đa cũng không nên phạm tội! Vậy chớ vào nơi Ghinh-ganh! Chớ lên nơi Bết-a-ven! Chớ có thề mà rằng: Thật như Ðức Giê-hô-va hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('22150', '28', '4', '16', 'Vì Y-sơ-ra-ên đã bạn nghịch như con bò cái tơ bất trị, nên bây giờ Ðức Giê-hô-va cho chúng nó ăn cỏ như chiên con thả trong đồng rộng.');
INSERT INTO `bible_verses_cadman` VALUES ('22151', '28', '4', '17', 'Ép-ra-im sa mê thần tượng, hãy để mặc nó!');
INSERT INTO `bible_verses_cadman` VALUES ('22152', '28', '4', '18', 'Ðồ chúng nó uống đã chua đi; chúng nó làm sự gian dâm chẳng thôi. Các quan trưởng nó vui lòng trong sự sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('22153', '28', '4', '19', 'Gió đã lấy cánh cuốn nó, và chúng nó sẽ mang xấu hổ vì của lễ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22154', '28', '5', '1', 'Hỡi các thầy tế lễ, hãy nghe điều nầy; hỡi nhà Y-sơ-ra-ên, khá để ý; hỡi nhà vua, hãy lắng tai! Sự phán xét có quan hệ với các ngươi, vì các ngươi là bẫy ở Mích-ba, và giăng lưới trên Tha-bô.');
INSERT INTO `bible_verses_cadman` VALUES ('22155', '28', '5', '2', 'Chúng nó là kẻ bạn nghịch đã vào sâu trong sự giết lát, nhưng ta sẽ quở trách chúng nó hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('22156', '28', '5', '3', 'Ta biết Ép-ra-im, và Y-sơ-ra-ên không giấu với ta. Vả, hỡi Ép-ra-im, ngươi đã phạm tội tà dâm! Y-sơ-ra-ên bị ô uế!');
INSERT INTO `bible_verses_cadman` VALUES ('22157', '28', '5', '4', 'Công việc chúng nó làm ngăn trở chúng nó về cùng Ðức Chúa Trời mình; vì lòng dâm trong chúng nó, và chúng nó không nhận biết Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22158', '28', '5', '5', 'Sự kiêu ngạo của Y-sơ-ra-ên làm chứng tận mặt nó, nên Y-sơ-ra-ên và Ép-ra-im sẽ ngã xuống vì cớ tội lỗi mình; Giu-đa cũng sẽ ngã xuống với chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22159', '28', '5', '6', 'Chúng nó sẽ đi với các bầy chiên bầy bò mình, đặng tìm kiếm Ðức Giê-hô-va; song không thấy Ngài! Ngài đã lìa khỏi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22160', '28', '5', '7', 'Chúng nó đã phỉnh dối Ðức Giê-hô-va, vì đã sanh những con cái ngoại tình. Ðến ngày trăng mới, chúng nó sẽ cùng sản nghiệp mình đều bị nuốt đi!');
INSERT INTO `bible_verses_cadman` VALUES ('22161', '28', '5', '8', 'Hãy thổi kèn ở Ghi-bê-a, hãy thổi loa ở Ra-ma! Hãy la lối ở Bết-a-ven! Hỡi Bên-gia-min, nó ở đằng sau ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22162', '28', '5', '9', 'Ép-ra-im sẽ nên hoang vu trong ngày quở trách; ta rao ra cho các chi phái Y-sơ-ra-ên một sự chắc sẽ xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22163', '28', '5', '10', 'Các quan trưởng Giu-đa giống như kẻ lấn địa giới; ta sẽ đổ cơn giận ta trên chúng nó như trút nước.');
INSERT INTO `bible_verses_cadman` VALUES ('22164', '28', '5', '11', 'Ép-ra-im bị hà hiếp, bị nghiền nát trong sự đoán xét, vì nó đã bằng lòng theo điều răn của loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('22165', '28', '5', '12', 'Vậy nên, ta giống như con mọt cho Ép-ra-im, và như sự mục nát cho nhà Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('22166', '28', '5', '13', 'Khi Ép-ra-im đã biết bịnh mình, thì Ép-ra-im đi đến cùng người A-si-ri, và sai đến cùng vua Gia-rép. Nhưng nó không thể chữa lành các ngươi, và không buộc vết thương cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22167', '28', '5', '14', 'Vì ta sẽ như một con sư tử cho Ép-ra-im, như một sư tử con cho nhà Giu-đa. Thật, chính ta, chính ta sẽ cắn xé rồi đi luôn; ta sẽ bắt đem đi và chẳng ai có thể giải cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('22168', '28', '5', '15', 'Ta sẽ đi, sẽ vào nơi ta, cho đến chừng nào chúng nó nhận biết mình phạm tội và tìm kiếm mặt ta. Trong cơn khốn nạn, chúng nó sẽ cố tìm ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22169', '28', '6', '1', 'Hãy đến, chúng ta hãy trở về cùng Ðức Giê-hô-va; vì Ngài đã xé chúng ta, song Ngài sẽ chữa lành cho; Ngài đã đánh chúng ta, song sẽ buộc vết tích.');
INSERT INTO `bible_verses_cadman` VALUES ('22170', '28', '6', '2', 'Trong hai ngày, Ngài sẽ khiến chúng ta tỉnh lại; ngày thứ ba, Ngài sẽ dựng chúng ta dậy, chúng ta sẽ sống trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22171', '28', '6', '3', 'Chúng ta khá nhận biết Ðức Giê-hô-va; chúng ta khá gắng sức nhận biết Ngài. Sự hiện ra của Ngài là chắc chắn như sự hiện ra của mặt trời sớm mai, Ngài sẽ đến cùng chúng ta như mua, như mua cuối mùa tưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22172', '28', '6', '4', 'Ta sẽ làm gì cho ngươi, hỡi Ép-ra-im? Ta sẽ làm gì cho ngươi, hỡi Giu-đa? Vì lòng nhơn từ của các ngươi giống như mây buổi sáng, như móc tan ra vừa lúc sớm mai.');
INSERT INTO `bible_verses_cadman` VALUES ('22173', '28', '6', '5', 'Vậy nên ta đã dùng các tiên tri sửa phạt chúng nó; ta đã giết chúng nó bởi lời nói từ miệng ta: những sự phán xét của ta mọc lên như ánh sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('22174', '28', '6', '6', 'Vì ta ưa sự nhơn từ và không ưa của lễ, ưa sự nhận biết Ðức Chúa Trời hơn là ưa của lễ thiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('22175', '28', '6', '7', 'Nhưng, theo cách người ta, chúng nó đã phạm lời giao ước, và ở đó chúng nó đã phỉnh dối ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22176', '28', '6', '8', 'Ga-la-át là thành của kẻ làm ác, đầy những dấu máu.');
INSERT INTO `bible_verses_cadman` VALUES ('22177', '28', '6', '9', 'Như bọn trộm cướp rình người đi qua, thì bọn thầy tế lễ cũng giết người trên con đường đi về Si-chem, chúng nó phạm biết bao là tội ác!');
INSERT INTO `bible_verses_cadman` VALUES ('22178', '28', '6', '10', 'Trong nhà Y-sơ-ra-ên, ta đã thấy một việc gớm ghiếc, ở đó Ép-ra-im thì làm sự gian dâm, Y-sơ-ra-ên thì bị ô uế!');
INSERT INTO `bible_verses_cadman` VALUES ('22179', '28', '6', '11', 'Hỡi Giu-đa, ngươi cũng vậy, có mùa gặt đã định cho ngươi, khi ta đem phu tù của dân ta trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('22180', '28', '7', '1', 'Khi ta muốn chữa lành cho Y-sơ-ra-ên, thì tội lỗi của Ép-ra-im và sự gian ác của Sa-ma-ri bày tỏ; vì chúng nó đã làm sự giả dối; kẻ trộm vào trong và bọn cướp đánh giựt ở ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('22181', '28', '7', '2', 'Chúng nó không nghĩ trong lòng rằng ta nhớ mọi sự gian ác của chúng nó. Bây giờ tội phạm chúng nó ràng rịt lấy mình; chúng nó ở trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22182', '28', '7', '3', 'Chúng nó lấy sự gian ác mình làm vui lòng vua, lấy sự dối trá mình làm đẹp lòng các quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('22183', '28', '7', '4', 'Hết thảy chúng nó đều tà dâm, giống như lò của người nướng bánh đốt lửa, thôi chụm lửa từ khi nhồi bột cho đến chừng bột dậy men.');
INSERT INTO `bible_verses_cadman` VALUES ('22184', '28', '7', '5', 'Ðến ngày vua chúng ta, các quan trưởng vì sự nóng của rượu mà đau ốm: vua cũng bắt tay những kẻ hay nhạo báng.');
INSERT INTO `bible_verses_cadman` VALUES ('22185', '28', '7', '6', 'Chúng nó rình rập, lòng cháy như là lửa mà kẻ nướng bánh đã ngủ cả đêm; đến sáng sớm thì lò chánh như lửa phun ra những ngọn.');
INSERT INTO `bible_verses_cadman` VALUES ('22186', '28', '7', '7', 'Chúng nó thảy đều nóng hừng như lò lửa, nuốt các quan xét mình. Hết thảy các vua chúng nó đều bị úp đổ, và trong đám họ chẳng ai kêu với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22187', '28', '7', '8', 'Ép-ra-im xen lộn với các dân khác; Ép-ra-im khác nào bánh chưa quay.');
INSERT INTO `bible_verses_cadman` VALUES ('22188', '28', '7', '9', 'Các dân ngoại đã nuốt sức mạnh nó, mà nó không biết! Tọc đầu nó bạc lém đém, mà nó chẳng ngờ!');
INSERT INTO `bible_verses_cadman` VALUES ('22189', '28', '7', '10', 'Sự kiêu ngạo của Y-sơ-ra-ên làm chứng trước mặt nó; chúng nó dầu gặp sự đó cũng không trở lại cùng Giê-hô-va Ðức Chúa Trời mình, và cũng chẳng tìm kiếm Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('22190', '28', '7', '11', 'Ép-ra-im như bò câu ngây dại, không có trí khôn: vì chúng nó kêu Ê-díp-tô, đi đến cùng A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('22191', '28', '7', '12', 'Ðang khi chúng nó đi đó, ta sẽ giăng lưới trên chúng nó, ta sẽ làm cho chúng nó ngã xuống như những chim trời; ta sẽ sửa phạt chúng nó y như giữa hội chúng nó đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('22192', '28', '7', '13', 'Khốn cho chúng nó! vì chúng nó lìa xa ta; nguyền sự hư nát đổ trên chúng nó! vì chúng nó đã phạm tội nghịch cùng ta: dầu ta muốn cứu chuộc chúng nó, nhưng chúng nó nói những điều dối trá nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22193', '28', '7', '14', 'Chúng nó chẳng lấy lòng kêu cầu ta, song chúng nó kêu van trên giường mình; chúng nó thâu mùa lúa mì và rượu mới của mình, và bạn nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22194', '28', '7', '15', 'chính ta đã dạy chúng nó, đã làm cho mạnh cánh tay chúng nó, dầu vậy, chúng nó cũng toan sự dữ nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22195', '28', '7', '16', 'Chúng nó xây lại, song không hướng về Ðấng Rất Cao. Chúng nó giống như cung giở trái. Quan trưởng chúng nó sẽ ngã bởi gươm, vì lưỡi chúng nó nổi giận. Kìa, chúng nó sẽ làm trò cười trong đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22196', '28', '8', '1', 'Miệng ngươi khá thổi kèn! Nó như chim ưng đến nghịch cùng nhà Ðức Giê-hô-va, vì chúng nó đã trái lời giao ước ta, va đã phạm luật pháp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22197', '28', '8', '2', 'Chúng nó sẽ kêu đến ta rằng: Hỡi Ðức Chúa Trời tôi, chúng tôi là Y-sơ-ra-ên, nhận biết Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('22198', '28', '8', '3', 'Y-sơ-ra-ên đã bỏ điều lành, kẻ nghịch sẽ đuổi theo nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22199', '28', '8', '4', 'Chúng nó đã lập vua mà không bởi ta, lập quan trọng mà ta không biết. Chúng nó lấy bạc vàng của mình làm thần tượng cho mình, để chúng nó bị dứt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22200', '28', '8', '5', 'Hỡi Sa-ma-ri, bò con của ngươi đã bị bỏ rồi! Cơn giận của ta đã phừng lên nghịch cùng chúng nó. Chúng nó chẳng được khỏi tội cho đến khi nào?');
INSERT INTO `bible_verses_cadman` VALUES ('22201', '28', '8', '6', 'Vì bò con đó thật là việc của Y-sơ-ra-ên làm ra; một người thợ đã chế ra, nó không phải là Ðức Chúa Trời. Thật, bò con của Sa-ma-ri sẽ bị bể nát.');
INSERT INTO `bible_verses_cadman` VALUES ('22202', '28', '8', '7', 'Vì chúng nó đã gieo gió và sẽ gặt bão lốc. Chúng nó không có lúa đứng; cây lúa sẽ không sanh ra bột; mà dầu có sanh ra nữa, thì dân ngoại sẽ nuốt lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22203', '28', '8', '8', 'Y-sơ-ra-ên đã bị nuốt. Bây giờ chúng nó ở giữa các dân, như khí mạnh chẳng ai ưa thích.');
INSERT INTO `bible_verses_cadman` VALUES ('22204', '28', '8', '9', 'Vì chúng nó đã lên A-si-ri, như con lừa rừng đi một mình; Ép-ra-im đã hối lộ cho những kẻ yêu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22205', '28', '8', '10', 'Dầu chúng nó hối lộ giữa các nước, nay ta sẽ nhóm họp chúng nó; chúng nó bắt đầu giảm bớt đi, vì cớ sự gánh nặng bởi vua của các quan trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('22206', '28', '8', '11', 'Vì Ép-ra-im đã thêm nhiều bàn thờ đặng phạm tội, thì những bàn thờ nó đã khiến nó sa vào tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('22207', '28', '8', '12', 'Ta đã chép lệ luật ta cho nó một vạn điều, nhưng nó coi những chẳng can gì đến mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22208', '28', '8', '13', 'Còn như của lễ dâng cho ta, thì chúng nó dâng thịt và ăn; nhưng Ðức Giê-hô-va chẳng nhận chúng nó đâu. Bây giờ Ngài nhớ lại sự gian ác chúng nó, và sẽ thăm phạt tội lỗi chúng nó; chúng nó sẽ trở về trong Ê-díp-tô!');
INSERT INTO `bible_verses_cadman` VALUES ('22209', '28', '8', '14', 'Y-sơ-ra-ên đã quên Ðấng tạo mình, và dựng những cung đền; Giu-đa đã thêm nhiều các thành bền vững. Nhưng ta sẽ sai lửa trên các thành nó, và lửa ấy sẽ thiêu cháy cung đền nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22210', '28', '9', '1', 'Hỡi Y-sơ-ra-ên, chớ vui mừng; chớ nức lòng mừng rỡ như các dân; vì ngươi đã phạm tội tà dâm và cách xa Ðức Chúa Trời ngươi. ngươi đã ưa thích tiền công mình trên mọi sân đạp lúa');
INSERT INTO `bible_verses_cadman` VALUES ('22211', '28', '9', '2', 'Hoặc sân đạp lúa, hoặc hầm ép rượu, cũng được chẳng nuôi chúng nó; rượu mới sẽ thiếu thốn cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22212', '28', '9', '3', 'Chúng nó sẽ không ở trong đất của Ðức Giê-hô-va nữa; nhưng Ép-ra-im sẽ trở về Ê-díp-tô, và sẽ ăn đồ ăn ô uế trong A-si-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('22213', '28', '9', '4', 'Chúng nó sẽ không làm lễ quán bằng rượu cho Ðức Giê-hô-va nữa, và các của lễ chúng nó cũng sẽ chẳng đẹp lòng Ngài; song sẽ như bánh kẻ có tang: hễ ai ăn đến thì bị ô uế; vì bánh chúng nó sẽ đỡ đói cho chúng nó, chẳng được vào nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22214', '28', '9', '5', 'Các ngươi sẽ làm gì trong ngày lễ trọng thể, trong ngày lễ của Ðức Giê-hô-va?');
INSERT INTO `bible_verses_cadman` VALUES ('22215', '28', '9', '6', 'Thật, nầy, chúng nó đã đi trốn khỏi tai họa. Ê-díp-tô sẽ liệm chúng nó, Mem-phi sẽ chôn chúng nó. Những đồ bằng bạc rất quí của chúng nó sẽ trở nên mồi của chà-chuôm; gai gốc sẽ loán nơi nhà tạm chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22216', '28', '9', '7', 'Những ngày thăm phạt đã đến rồi! Những ngày báo trả đã tới rồi! Y-sơ-ra-ên sẽ biết. Kẻ tiên tri là dư dật, người được cảm động bởi thần linh là điên cuồng, vì sự gian ác dư dật của ngươi, và sự hờn ghét lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('22217', '28', '9', '8', 'Ép-ra-im là kẻ rình nghịch cùng Ðức Chúa Trời ta; còn kẻ tiên tri là lưới bắt chim trên mọi đường lối mình, nó là sự ghen ghét trong nhà Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22218', '28', '9', '9', 'Chúng nó bại hoại rất sâu như đương những ngày Ghi-bê-a. Ðức Chúa Trời sẽ nhớ lại sự gian ác chúng nó, sẽ thăm phạt tội lỗi chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22219', '28', '9', '10', 'Ta đã gặp Y-sơ-ra-ên, như gặp trái nho trong đồng vắng; ta đã thấy tổ phụ các ngươi như trái chín đầu trên cây vả tơ. Nhưng chúng nó đã vào nơi Ba-anh-Phê-rô; dâng mình cho vật xấu hổ, và cũng trở nên gớm ghiếc như vật chúng nó đã yêu.');
INSERT INTO `bible_verses_cadman` VALUES ('22220', '28', '9', '11', 'Sự vinh hiển của Ép-ra-im sẽ bay đi như chim: sẽ không đẻ, không thai, không nghén nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('22221', '28', '9', '12', 'Vì dầu chúng nó được nuôi con cái, ta cũng cất lấy đi, đến nỗi không một người nam nào còn lại. Thật, khi ta lìa bỏ chúng nó, thì kinh niên thay cho chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('22222', '28', '9', '13', 'Ép-ra-im được trồng trong nơi xinh tốt, như ta đã xem thấy Ty-rơ; dầu vậy, Ép-ra-im sẽ dắt các con cái nó đến kẻ giết lát!');
INSERT INTO `bible_verses_cadman` VALUES ('22223', '28', '9', '14', 'Hỡi Ðức Giê-hô-va, xin hãy ban cho chúng nó. Ngài sẽ cho chúng nó cái gì? Hãy cho chúng nó cái dạ sút sảo vào vú khô khan!');
INSERT INTO `bible_verses_cadman` VALUES ('22224', '28', '9', '15', 'Cả sự hung ác chúng nó đều ở Ghinh-ganh; ấy tại đó mà ta ghét chúng nó. Vì cớ những việc ác chúng nó, ta sẽ đuổi chúng nó khỏi nhà ta; ta sẽ chẳng thương yêu chúng nó nữa. Hết thảy quan trưởng chúng nó là kẻ bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('22225', '28', '9', '16', 'Ép-ra-im bị đánh; rễ nó đã khô. Chúng nó sẽ không ra trái nữa; dầu đẻ ra, ta cũng sẽ giết trái thương yêu của bụng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22226', '28', '9', '17', 'Ðức Chúa Trời ta sẽ bỏ chúng nó, vì chúng nó không nghe Ngài; và chúng nó sẽ đi dông dài trong các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('22227', '28', '10', '1', 'Y-sơ-ra-ên là một cây nho tươi tốt, sanh ra trái nó. Trái nó càng sai tríu chừng nào, nó càng thêm nhiều bàn thờ ra chừng nấy; đất nó càng tốt bao nhiêu, những trụ tượng nó lập lên càng đẹp bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('22228', '28', '10', '2', 'Lòng chúng nó phân hai; bây giờ chúng nó sẽ bị định tội. Ðức Chúa Trời sẽ đánh bàn thờ chúng nó; sẽ phá trụ tượng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22229', '28', '10', '3', 'Chắc bây giờ chúng nó sẽ nói rằng: Chúng ta không có vua, vì chúng ta không kính sợ Ðức Giê-hô-va; và vua, vua có thể làm gì cho chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('22230', '28', '10', '4', 'Chúng nó nói những lời hư không và thề dối khi lập giao ước; cho nên sự đoán phạt sẽ nứt mầm, nhạy như có độc mọc lên trong luống cày nơi ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('22231', '28', '10', '5', 'Dân cư Sa-ma-ri sẽ kinh hãi vì những bò con của Bết-a-ven; dân sự sẽ vì nó than khóc, các thầy tế lễ nó vốn ưa thích nó cũng vậy, vì sự vinh hiển nó đã biến mất khỏi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22232', '28', '10', '6', 'Nó cũng được bị dời qua A-si-ri lảm lễ vật dâng cho vua Gia-rép. Bấy giờ Ép-ra-im sẽ mang xấu hổ, Y-sơ-ra-ên sẽ hổ thẹn về mưu kế mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22233', '28', '10', '7', 'Về phần Sa-ma-ri, vua nó bị trừ đi giống như bọt trên mặt nước.');
INSERT INTO `bible_verses_cadman` VALUES ('22234', '28', '10', '8', 'Các nơi cao của A-ven, tức là tội lỗi của Y-sơ-ra-ên, sẽ bị phá hủy; gai gốc và chà chuôm sẽ mọc trên các bàn thờ chúng nó. Bấy giờ người ta sẽ nói cùng các núi rằng: Hãy bao bọc lấy chúng ta! và nói với các đồi rằng: Hãy đổ xuống trên chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('22235', '28', '10', '9', 'Hỡi Y-sơ-ra-ên, từ ngày Ghi-bê-a, ngươi đã phạm tội rồi! Chúng nó đều đứng đó; sự tranh chiến nghịch cùng con cái sự gian ác chẳng theo kịp chúng nó trong Ghi-bê-a.');
INSERT INTO `bible_verses_cadman` VALUES ('22236', '28', '10', '10', 'Ta sẽ sửa phạt chúng nó khi ta muốn, và các dân sẽ nhóm lại nghịch cùng chúng nó, khi chúng nó bị buộc vào hai tội mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22237', '28', '10', '11', 'Ép-ra-im như bò cái tơ khéo dạy, ưa thích đạp lúa; nhưng ta đã qua trên cổ béo tốt nó. Ta sẽ đặt người cỡi trên Ép-ra-im; Giu-đa sẽ cày, và Gia-cốp sẽ đập vỡ cục đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22238', '28', '10', '12', 'Hãy gieo cho mình trong sự công bình, hãy gặt theo sự nhơn từ; hãy vỡ đất mới! Vì là kỳ tìm kiếm Ðức Giê-hô-va, cho đến chừng nào Ngài đến và sa mưa công bình trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22239', '28', '10', '13', 'Các ngươi đã cày sự gian ác, gặt sự gian ác, ăn trái của sự nói dối; vì ngươi đã nhờ cậy trong đường lối ngươi, trong muôn vàn người mạnh bạo của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22240', '28', '10', '14', 'Vậy nên sự rối loạn sẽ sanh ra trong dân ngươi: người ta sẽ hủy phá mọi đồn lũy của ngươi, như San-man đã hủy phá Bết-Aït-bên, trong ngày có trận đánh mà mẹ bị nghiền nát với các con cái.');
INSERT INTO `bible_verses_cadman` VALUES ('22241', '28', '10', '15', 'Bê-tên cũng sẽ làm cho các ngươi như vậy, vì sự gian ác lớn lắm của các ngươi. Vua Y-sơ-ra-ên sẽ bị diệt cả trong khi hừng sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('22242', '28', '11', '1', 'Khi Y-sơ-ra-ên còn thơ ấy, ta yêu dấu nó; ta gọi con trai ta ra khỏi Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22243', '28', '11', '2', 'Các tiên tri càng gọi nó chừng nào, nó càng trốn tránh chừng nấy. Chúng nó đã dâng của lễ cho các tượng Ba-anh, và đốt hương cho tượng chạm.');
INSERT INTO `bible_verses_cadman` VALUES ('22244', '28', '11', '3', 'Dầu vậy, ta đã dạy Ép-ra-im bước đi, lấy cánh tay mà nâng đỡ nó. Song chúng nó chẳng hiểu biết rằng ta đã chữa lành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('22245', '28', '11', '4', 'Ta đã dùng dây nhơn tình, dùng xích yêu thương kéo chúng nó đến. Ta đã như những kẻ cởi ách khỏi hàm chúng nó, và để đồ ăn trước mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22246', '28', '11', '5', 'Chúng nó sẽ không trở về trong đất Ê-díp-tô nữa, nhưng người A-si-ri sẽ làm vua chúng nó, vì chúng nó chẳng khứng trở lại với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22247', '28', '11', '6', 'Gươm sẽ rơi trên các thành chúng nó, hủy phá then cửa chúng nó, nuốt hết chúng nó, vì cớ mưu chước chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22248', '28', '11', '7', 'Thật, dân ta quyết ý trái bỏ ta. Người ta khuyên chúng nó đến cùng Ðấng cao; song trong chúng nó chẳng một người nào dấy lên.');
INSERT INTO `bible_verses_cadman` VALUES ('22249', '28', '11', '8', 'Hỡi Ép-ra-im, thể nào ta bỏ được ngươi? Hỡi Y-sơ-ra-ên, thể nào ta lìa được ngươi? Thể nào ta sẽ đãi ngươi được như Át-ma, hay là làm cho ngươi như Sê-bô-im? Lòng ta rung động trong ta; lòng thương xót của ta cả đều nóng nảy.');
INSERT INTO `bible_verses_cadman` VALUES ('22250', '28', '11', '9', 'Ta cầm sự nóng giận lại, và sẽ chẳng lại hủy diệt Ép-ra-im. Vì ta là Ðức Chúa Trời, không phải là người; ta là Ðấng Thánh ở giữa ngươi, chẳng lấy cơn giận đến cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22251', '28', '11', '10', 'Chúng nó sẽ theo sau Ðức Giê-hô-va, Ngài gầm thét như sư tử; Ngài sẽ gầm thét, các con cái sẽ từ phương tây run rẩy mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22252', '28', '11', '11', 'Chúng nó sẽ run rẩy mà đến từ Ê-díp-tô như chim bay, và từ đất A-si-ri như bò câu; và ta sẽ khiến chúng nó ở trong các nhà chúng nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22253', '28', '11', '12', '(12:1) Ép-ra-im lấy sự nói dối bao bọc ta, còn nhà Y-sơ-ra-ên thì lấy sự lừa phỉnh; Giu-đa cai trị với Ðức Chúa Trời, và có lòng trung tín với Ðấng Thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('22254', '28', '12', '1', '(12:2) Ép-ra-im ăn gió, chạy theo sau gió đông. Mỗi ngày, nó thêm nhiều sự nói dối và sự hoang vu; nó lập giao ước với A-si-ri, và đem dầu vào Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22255', '28', '12', '2', '(12:3) Ðức Giê-hô-va cũng có sự khẩn cầu với Giu-đa, và Ngài sẽ phạt Gia-cốp theo đường lối nó; Ngài sẽ báo trả nó theo việc nó lam.');
INSERT INTO `bible_verses_cadman` VALUES ('22256', '28', '12', '3', '(12:4) Vừa lúc ở trong lòng mẹ, Gia-cốp nắm gót chơn anh mình; và đến tuổi trưởng thành, có quyền nơi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('22257', '28', '12', '4', '(12:5) Người có quyền hơn thiên sứ, và được thắng; khóc lóc và khẩn cầu người. Ngài đã gặp người tại Bê-tên, và ấy đó là nơi Ngài phán cùng chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('22258', '28', '12', '5', '(12:6) tức là Giê-hô-va Ðức Chúa Trời vạn quân; danh kỷ niệm Ngài là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22259', '28', '12', '6', '(12:7) Vậy ngươi khá trở lại cùng Ðức Chúa Trời ngươi; giữ sự nhơn từ và sự công bình, luôn luôn trông đợi Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22260', '28', '12', '7', '(12:8) Nó là người buôn bán cầm những cân dối trá trong tay mình; nó ưa gian lận.');
INSERT INTO `bible_verses_cadman` VALUES ('22261', '28', '12', '8', '(12:9) Phải, Ép-ra-im nói rằng: Thật, ta đã trở nên giàu; ta đã được của cải. Trong mọi việc ta làm chẳng hề thấy một việc gian ác gì là tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('22262', '28', '12', '9', '(12:10) Ta là Ðức Giê-hô-va, làm Ðức Chúa Trời ngươi từ khi ngươi ra khỏi đất Ê-díp-tô, ta sẽ còn làm cho ngươi dưới các trại như trong những ngày lễ trọng thể.');
INSERT INTO `bible_verses_cadman` VALUES ('22263', '28', '12', '10', '(12:11) ta cũng đã phán cho các kẻ tiên tri; đã thêm nhiều sự hiện thấy và đã cậy chức vụ các kẻ tiên tri mà dùng thí dụ.');
INSERT INTO `bible_verses_cadman` VALUES ('22264', '28', '12', '11', '(12:12) Ga-la-át là gian ác, chúng nó chỉ là giả dối. Chúng nó dâng những bò đực trong Ghinh-ganh; nên những bàn thờ chúng nó giống như những đống trong luống cày nơi ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('22265', '28', '12', '12', '(12:13) Gia-cốp trốn đến ruộng A-ram; Y-sơ-ra-ên làm tôi để được vợ, và vì được vợ mà người chăn các bầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22266', '28', '12', '13', '(12:14) Ðoạn, Ðức Giê-hô-va nhờ một đấng tiên tri đem Y-sơ-ra-ên khỏi Ê-díp-tô; và nhờ đấng tiên tri gìn giữ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22267', '28', '12', '14', '(12:15) Ép-ra-im chọc cho ta phát cơn giận đắng cay; nên máu nó sẽ đổ lại trên nó, và Chúa sẽ trả sự sỉ nhục cho nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22268', '28', '13', '1', 'Vừa khi Ép-ra-im nói ra, người ta run rẩy. Nó đã lên mình trong Y-sơ-ra-ên. Nhưng sau khi vì cớ Ba-anh mà phạm tội thì nó chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('22269', '28', '13', '2', 'Vả, bây giờ chúng nó cứ phạm tội càng ngày càng thêm; dùng bạc làm những tượng đúc cho mình, những hình tượng theo trí khôn mình; cả sự đó là công việc của thợ khéo! Người ta nói về chúng nó rằng: Ðể mặc kẻ dâng của lễ hôn bò con.');
INSERT INTO `bible_verses_cadman` VALUES ('22270', '28', '13', '3', 'Vậy nên, chúng nó sẽ giống như mây ban mai, như móc buổi sáng tan đi lúc sớm, như rơm rác bị gió lốc đùa khỏi sân đạp lúa, như khói bởi ống khói thoát ra!');
INSERT INTO `bible_verses_cadman` VALUES ('22271', '28', '13', '4', 'Nhưng mà, ấy chính ta là Giê-hô-va Ðức Chúa Trời ngươi từ khi ngươi ra khỏi đất Ê-díp-tô, và ngoài ta, ngươi chớ nên nhận biết thần nào khác: ngoài ta không có đấng cứu nào khác!');
INSERT INTO `bible_verses_cadman` VALUES ('22272', '28', '13', '5', 'Ta đã biết ngươi trong đồng vắng, trong đất khô khan.');
INSERT INTO `bible_verses_cadman` VALUES ('22273', '28', '13', '6', 'Chúng nó đã được no nê theo đồng cỏ; và được no nê rồi, thì chúng nó sanh lòng kiêu ngạo; vậy nên chúng nó đã quên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22274', '28', '13', '7', 'Vì thế, ta đối với chúng nó sẽ như là sư tử. Ta sẽ như con beo rình chúng nó trên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('22275', '28', '13', '8', 'Ta sẽ vồ trên chúng nó như con gấu cái bị cướp mất con nó. Ta sẽ xé cái bọc lòng chúng nó, và sẽ nuốt chúng nó ở đó như sư tử cái. Thú rừng sẽ xé chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22276', '28', '13', '9', 'Hỡi Y-sơ-ra-ên, sự bại hoại của ngươi, ấy là tại ngươi dấy loạn nghịch cùng ta, tức là Ðấng giúp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22277', '28', '13', '10', 'Vậy vua ngươi ở đâu? hầu cho người giải cứu ngươi trong hết thảy các thành! nào những quan xét ngươi là những người mà ngươi nói với rằng: Hãy cho tôi một vua và các quan trưởng!');
INSERT INTO `bible_verses_cadman` VALUES ('22278', '28', '13', '11', 'Ta đã nhơn cơn giận mà ban cho ngươi một vua, và đã nhơn cơn giận mà cất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22279', '28', '13', '12', 'Sự gian ác của Ép-ra-im đã ràng buộc, tội lỗi nó đã giấu để.');
INSERT INTO `bible_verses_cadman` VALUES ('22280', '28', '13', '13', 'Sự đau đớn của đờn bà đẻ sẽ đến trên nó. Nhưng nó là con trai không khôn ngoan; vì, đến kỳ rồi, nó không nên chậm trễ ở trong dạ con.');
INSERT INTO `bible_verses_cadman` VALUES ('22281', '28', '13', '14', 'Ta sẽ cứu chúng nó khỏi quyền lực của âm phủ, và chuộc chúng nó ra khỏi sự chết. Hỡi sự chết, nào tai vạ mầy ở đâu? Hỡi âm phủ, nào sự hủy hoại mầy ở đâu? ôi! sự ăn năn sẽ bị giấu khỏi mắt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22282', '28', '13', '15', 'Ví dầu Ép-ra-im có đậu trái giữa anh em nó, nhưng gió đông sự dậy; tức là hơi thở của Ðức Giê-hô-va lên từ đồng vắng, sẽ đến làm khô các suối và cạn các mạch nước. Kẻ nghịch sẽ cướp những kho tàng chứa mọi khí mạnh quí báu.');
INSERT INTO `bible_verses_cadman` VALUES ('22283', '28', '13', '16', 'Sa-ma-ri sẽ mang tội nó, vì nó đã dấy loạn nghịch cùng Ðức Chúa Trời mình! Chúng nó sẽ ngã bởi gươm; các con trẻ chúng nó sẽ bị dập nát, và những đờn bà của chúng nó có chửa sẽ bị mổ bụng.');
INSERT INTO `bible_verses_cadman` VALUES ('22284', '28', '14', '1', 'Hỡi Y-sơ-ra-ên, hãy trở lại cùng Giê-hô-va Ðức Chúa Trời ngươi, vì ấy là tại tội lỗi ngươi làm cho ngươi sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('22285', '28', '14', '2', 'Các ngươi khá lấy lời nói trở lại cùng Ngài rằng: Xin cất mọi sự gian ác đi, và nhậm sự tốt lành, vậy chúng ta sẽ dâng lời ngợi khen ở môi chúng tôi thay vì con bò đực.');
INSERT INTO `bible_verses_cadman` VALUES ('22286', '28', '14', '3', 'A-si-ri sẽ không giải cứu chúng tôi, chúng tôi sẽ không cỡi ngựa chiến nữa, không nói với đồ bởi tay chúng tôi làm ra mà rằng: Các ngài là thần của chúng tôi! Vì ấy là trong Ngài mà kẻ mồ côi tìm thấy sự thương xót!');
INSERT INTO `bible_verses_cadman` VALUES ('22287', '28', '14', '4', 'Ta sẽ chữa lành sự bội nghịch của chúng nó. Ta sẽ lấy lòng tốt yêu chúng nó; vì cơn giận của ta đã xây khỏi nó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('22288', '28', '14', '5', 'Ta sẽ như là sương móc cho Y-sơ-ra-ên; nó trổ hoa như bông huệ, và đâm rễ như Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('22289', '28', '14', '6', 'Những nhánh nó giang ra tận xa; sự xinh tốt của nó sẽ giống như sự xinh tốt của cây ô-li-ve, mùi thơm của nó như mùi thơm của Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('22290', '28', '14', '7', 'Những kẻ ngồi dưới bóng nó sẽ trở về; chúng nó sẽ tỉnh lại như cây lúa. Chúng nó sẽ trổ hoa như cây nho, và mùi thơm chúng nó sẽ như rượu Li-ban.');
INSERT INTO `bible_verses_cadman` VALUES ('22291', '28', '14', '8', 'Ép-ra-im sẽ nói: Ta với những thần tượng có sự thông đồng gì được nữa sao? Ta đã trả lời và sẽ đoái xem nó. Ta như là một cây tùng xanh; bởi ta mà sanh ra hoa trái ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22292', '28', '14', '9', 'Ai là khôn ngoan mà hiểu những sự nầy? Ai là giỏi giang mà biết những sự đó? Vì các đường lối của Ðức Giê-hô-va là ngay thẳng; những kẻ công bình sẽ bước đi trong đó, còn những kẻ phạm phép thì vấp ngã trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22293', '29', '1', '1', 'Nầy là lời Ðức Giê-hô-va phán cùng Giô-ên, con trai của Phê-thu-ên:');
INSERT INTO `bible_verses_cadman` VALUES ('22294', '29', '1', '2', 'Hỡi kẻ già cả, hãy nghe điều nầy! Các ngươi hết thảy là dân cư trong đất hãy lắng tai! Há có sự gì như vậy đã xảy đến trong ngày các ngươi, hay là trong ngày tổ phụ các ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22295', '29', '1', '3', 'Hãy kể chuyện nầy lại cho con cái các ngươi; con cái các ngươi kể cho con cái chúng nó, con cái chúng nó kể cho dòng dõi nối theo.');
INSERT INTO `bible_verses_cadman` VALUES ('22296', '29', '1', '4', 'Cái gì sâu keo còn để lại cào cào ăn; cái gì cào cào còn để lại, sâu lột vỏ ăn; cái gì sâu lột vỏ còn để lại, châu chấu ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('22297', '29', '1', '5', 'Hỡi kẻ say sưa, hãy thức dậy và khóc lóc! Hỡi các ngươi hết thảy là kẻ hay uống rượu, hãy than vãn vì cớ rượu ngọt đã bị chất khỏi miệng các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22298', '29', '1', '6', 'Vì một dân mạnh và vô số, đã lên nghịch cùng đất ta; răng nó là răng của sư tử, nó có răng hàm của sư tử cái.');
INSERT INTO `bible_verses_cadman` VALUES ('22299', '29', '1', '7', 'Nó đã hủy phá cây nho ta và lột vỏ cây vả ta. Nó đã lột tiệt cây ấy và bỏ đi; nhánh nó đã trở nên trắng.');
INSERT INTO `bible_verses_cadman` VALUES ('22300', '29', '1', '8', 'Ngươi khá than khóc như một người nữ đồng trinh mặc bao gai đặng khóc chồng mình thuở còn trẻ tuổi!');
INSERT INTO `bible_verses_cadman` VALUES ('22301', '29', '1', '9', 'Của lễ chay và lễ quán đã cất khỏi nhà Ðức Giê-hô-va; các thầy tế lễ hầu việc Ðức Giê-hô-va đương ở trong sự tang chế.');
INSERT INTO `bible_verses_cadman` VALUES ('22302', '29', '1', '10', 'Ðồng ruộng bị phá hoang, và đất đương sầu thảm; vì lúa mì bị hủy hại, dầu mới đã cạn, dầu đã hao tổn.');
INSERT INTO `bible_verses_cadman` VALUES ('22303', '29', '1', '11', 'Hỡi kẻ cày ruộng, hãy hổ thẹn; hỡi kẻ làm vườn nho hãy than khóc, vì cớ lúa mì và mạch nha, vì mùa ngoài đồng đã mất.');
INSERT INTO `bible_verses_cadman` VALUES ('22304', '29', '1', '12', 'Cây nho khô héo, cây vả hao mòn; cây lựu cũng như cây chà là, cây tần, mọi cây cối ngoài đồng đều khô héo; sự vui vẻ đã khô héo đi khỏi con trai loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('22305', '29', '1', '13', 'Hỡi các thầy tế lễ, hãy nịt lưng và than khóc. Hỡi các ngươi là kẻ làm việc ở bàn thờ, hãy thở than. Hỡi kẻ chức dịch của Ðức Chúa Trời ta, hãy đến mặc áo bao gai mà nằm cả đêm! Vì của lễ chay và lễ quán không được vào trong nhà Ðức Chúa Trời các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22306', '29', '1', '14', 'Khá định sự kiêng ăn, gọi một hội đồng trọng thể, nhóm các trưởng lão và hết thảy dân cư trong đất lại nơi nhà Giê-hô-va Ðức Chúa Trời các ngươi; và hãy kêu cùng Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('22307', '29', '1', '15', 'Ôi ngày ấy! vì ngày Ðức Giê-hô-va đã gần! Nó đến như một tai vạ thả ra bởi Ðấng Toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('22308', '29', '1', '16', 'Lương thực há chẳng phải đã dứt khỏi trước mặt chúng ta, và sự vui mừng hớn hở há chẳng phải đã dứt khỏi nhà Ðức Chúa Trời chúng ta hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22309', '29', '1', '17', 'Hột giống đã teo đi dưới những cục đất nó; kho đụn đã hủy phá, huân lẫm đổ nát, vì lúa mì khô héo.');
INSERT INTO `bible_verses_cadman` VALUES ('22310', '29', '1', '18', 'Kìa, súc vật rên siếc! Kìa, bầy bò bối rối! Ấy là tại chúng nó không có đồng cỏ nữa! Những bầy chiên cũng khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('22311', '29', '1', '19', 'Hỡi Ðức Giê-hô-va, tôi kêu cầu Ngài; vì lửa đã nuốt những đám cỏ nơi đồng vắng, ngọn lửa đã thiêu hết thảy cây cối ngoài đồng!');
INSERT INTO `bible_verses_cadman` VALUES ('22312', '29', '1', '20', 'Thật, những thú đồng cũng thở giốc cho Ngài, vì các dòng nước đã khô, lửa đã nuốt những đám cỏ nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('22313', '29', '2', '1', 'Hãy thổi kèn trong Si-ôn; hãy thổi vang ra trên núi thánh ta! Hết thảy dân cư trong đất khá đều run rẩy! Vì ngày Ðức Giê-hô-va đến, ngày ấy đã gần:');
INSERT INTO `bible_verses_cadman` VALUES ('22314', '29', '2', '2', 'tức là ngày mờ mịt và tối tăm, ngày của mây và sương mù. Có một dân lớn và mạnh đến như ánh sáng sớm mai giãi ra trên núi, đến nỗi từ trước chưa hề có, mà về sau nầy, về muôn đời sau nầy cũng sẽ không có như vậy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22315', '29', '2', '3', 'Trước mặt nó, có lửa thiêu nuốt, sau lưng nó, có ngọn lửa cháy tiêu. Lúc trước nó, đất nầy như vườn Ê-đen; khi sau nó, ấy là một đồng vắng hoang vu, và không có chi trốn khỏi nó hết.');
INSERT INTO `bible_verses_cadman` VALUES ('22316', '29', '2', '4', 'Hình trạng chúng nó như hình trạng ngựa, và chúng nó chạy tới như người cỡi ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('22317', '29', '2', '5', 'Khi chúng nó nhảy lên trên chót núi, thì nghe như tiếng xe cộ, hay là như tiếng ngọn lửa cháy rơm: ấy là như một dân mạnh sắp hành nơi chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('22318', '29', '2', '6', 'Khi thấy chúng nó, các dân đều rầu rĩ, hết thảy đều sự tái mặt.');
INSERT INTO `bible_verses_cadman` VALUES ('22319', '29', '2', '7', 'Chúng nó chạy như những người bạo mạnh; trèo các vách thành như những lính chiến; mỗi người bước đi trước mặt mình, chẳng hề sai hàng ngũ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22320', '29', '2', '8', 'Chúng nó chẳng hề đụng chạm nhau, ai đi đường nấy; xông qua những khí giới mà chẳng bỏ đường mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22321', '29', '2', '9', 'Chúng nó nhảy trên thành phố, chạy trên tường, trèo lên các nhà, vào bởi các cửa sổ như là kẻ trộm.');
INSERT INTO `bible_verses_cadman` VALUES ('22322', '29', '2', '10', 'Ðất run rẩy, trước mặt chúng nó, các từng trời rung rinh mặt trời mặt trăng đều tối tăm, các ngôi sao thâu sự sáng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('22323', '29', '2', '11', 'Ðức Giê-hô-va làm cho vang tiếng ra trước mặt cơ binh Ngài; vì trại quân Ngài rất lớn; và những kẻ làm theo mạng lịnh Ngài rất mạnh. Thật, ngày của Ðức Giê-hô-va là lớn và đáng khiếp; ai có thể đương lại?');
INSERT INTO `bible_verses_cadman` VALUES ('22324', '29', '2', '12', 'Ðức Giê-hô-va phán: Bây giờ cũng hãy hết lòng trở về cùng ta, kiêng ăn, khóc lóc và buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('22325', '29', '2', '13', 'Hãy xé lòng các ngươi, và đừng xé áo các ngươi. Khá trở lại cùng Giê-hô-va Ðức Chúa Trời các ngươi; vì Ngài là nhơn từ và hay thương xót, chậm giận và giàu ơn, đổi ý về sự tai vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('22326', '29', '2', '14', 'Ai biết được Ngài sẽ chẳng xây lòng đổi ý, chẳng để lại phước lành sau mình, tức là của lễ chay, lễ quán cho Giê-hô-va Ðức Chúa Trời các ngươi, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22327', '29', '2', '15', 'Hãy thổi kèn trong Si-ôn; hãy định sự kiêng ăn, gọi một hội đồng trọng thể!');
INSERT INTO `bible_verses_cadman` VALUES ('22328', '29', '2', '16', 'Hãy nhóm dân sự, biệt riêng hội chúng nên thánh; hãy mời các trưởng lão đến đó! Hãy họp lại các con trẻ và những đứa đương bú vú! Người chồng mới khá ra khỏi buồng mình, và người vợ mới khá ra khỏi chốn động phòng!');
INSERT INTO `bible_verses_cadman` VALUES ('22329', '29', '2', '17', 'Các thầy tế lễ, là những kẻ hầu việc Ðức Giê-hô-va, khá khóc lóc giữa hiên cửa và bàn thờ, và nói rằng: Hãy Ðức Giê-hô-va, xin hãy tiếc dân Ngài, và chớ để cơ nghiệp Ngài bị sỉ nhục, và bị các nước cai trị! Làm sao để người ta nói giữa các dân tộc rằng: Nào Ðức Chúa Trời chúng nó ở đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('22330', '29', '2', '18', 'Ðức Giê-hô-va đã vì đất mình động lòng ghen; Ngài đã động lòng thương xót dân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22331', '29', '2', '19', 'Ðức Giê-hô-va đã trả lời, và đã phán cùng dân mình rằng: Nầy, ta sẽ ban cho các ngươi lúa mì, rượu mới, và dầu, các ngươi sẽ no nê về các thứ đó. Ta sẽ chẳng làm các ngươi nên cớ sỉ nhục giữa các dân nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22332', '29', '2', '20', 'Ta sẽ khiến đạo binh đến từ phương bắc lánh xa các ngươi, và đuổi nó vào đất khô khan và hoang vu, quân tiên phong nó vào biển đông. Quân hậu tập nó và biển tây. Mùi hôi nó bay lên, mùi tanh nó dậy lên, vì nó đã làm những việc lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('22333', '29', '2', '21', 'Hỡi đất, chớ sợ chi; hãy nức lòng vui vẻ và mừng rỡ; vì Ðức Giê-hô-va đã làm những việc lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('22334', '29', '2', '22', 'Hỡi các loài thú đồng, đừng sợ; vì những đám cỏ nơi đồng vắng nứt đọt, cây ra trái, cây vả và cây nho đều ra sức nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22335', '29', '2', '23', 'Hỡi con cái Si-ôn, các ngươi hãy nức lòng vui vẻ và mừng rỡ trong Giê-hô-va Ðức Chúa Trời các ngươi! Vì Ngài ban mưa phải thời cho các ngươi về mùa đầu, và xuống mưa dồi dào về mùa đầu và mùa cuối cho các ngươi nơi tháng đầu tiên.');
INSERT INTO `bible_verses_cadman` VALUES ('22336', '29', '2', '24', 'Những sân sẽ đầy lúa mì, những thùng tràn rượu mới và dầu.');
INSERT INTO `bible_verses_cadman` VALUES ('22337', '29', '2', '25', 'Ta sẽ đền bù cho các ngươi về mấy năm đã bị cắn phá bởi cào cào, sâu lột vỏ, sâu keo, và châu chấu, là đạo binh lớn mà ta đã sai đến giữa các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22338', '29', '2', '26', 'Các ngươi sẽ đủ ăn và được no nê. Các ngươi sẽ ngợi khen danh Giê-hô-va Ðức Chúa Trời mình, là Ðấng đã xử với các ngươi cách lạ lùng. Rồi dân ta sẽ không hề bị xấu hổ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22339', '29', '2', '27', 'Chúng nó sẽ biết rằng ta ở giữa Y-sơ-ra-ên, biết rằng ta là Giê-hô-va Ðức Chúa Trời các ngươi, và chẳng có ai khác; dân ta sẽ không hề bị xấu hổ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22340', '29', '2', '28', 'Sau đó, ta sẽ đổ Thần ta trên các loài xác thịt; con trai và con gái các ngươi sẽ nói tiên tri; những người già cả các ngươi sẽ thấy chiêm bao, những kẻ trai trẻ các ngươi sẽ xem sự hiện thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22341', '29', '2', '29', 'Trong những ngày đó, dầu những đầy tớ trai và đầy tớ gái, ta cũng đổ Thần ta lên.');
INSERT INTO `bible_verses_cadman` VALUES ('22342', '29', '2', '30', 'Ta sẽ tỏ những sự lạ ra trong các từng trời và trên đất: tức là máu lửa, và những trụ khói.');
INSERT INTO `bible_verses_cadman` VALUES ('22343', '29', '2', '31', 'Mặt trời sẽ đổi ra tối tăm, mặt trăng ra máu, trước khi ngày lớn và kinh khiếp của Ðức Giê-hô-va chưa đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22344', '29', '2', '32', 'Bấy giờ ai cầu khẩn danh Ðức Giê-hô-va thì sẽ được cứu; vì theo lời Ðức Giê-hô-va, thì ở trên núi Si-ôn và trong Giê-ru-sa-lem, sẽ có những người còn sống sót, sẽ có kẻ mà Ðức Giê-hô-va kêu gọi.');
INSERT INTO `bible_verses_cadman` VALUES ('22345', '29', '3', '1', 'Vì nầy, trong những ngày đó, và trong kỳ đó, khi ta sẽ đem phu tù của Giu-đa và Giê-ru-sa-lem trở về,');
INSERT INTO `bible_verses_cadman` VALUES ('22346', '29', '3', '2', 'thì ta sẽ nhóm hết thảy các nước lại, và đem chúng nó xuống trong trũng Giô-sa-phát. Tại đó, ta sẽ phán xét chúng nó vì cớ dân ta, và Y-sơ-ra-ên là sản nghiệp ta, mà chúng nó đã làm cho tan tác giữa các dân tộc; và chúng nó đã chia đất ta ra,');
INSERT INTO `bible_verses_cadman` VALUES ('22347', '29', '3', '3', 'và bắt thăm về dân ta; đã đổi con trai mà lấy đĩ, và bán con gái đặng lấy rượu để uống.');
INSERT INTO `bible_verses_cadman` VALUES ('22348', '29', '3', '4', 'Hỡi Ty-rơ và Si-đôn, và hết thảy địa hạt của Phi-li-tin, các ngươi có quan hệ gì cùng ta? Các ngươi muốn báo trả ta, ta sẽ khiến sự báo trả đổ trên đầu các ngươi cách mau kíp và thình lình.');
INSERT INTO `bible_verses_cadman` VALUES ('22349', '29', '3', '5', 'Vì các ngươi đã lấy bạc vàng ta đi, đã đem đồ châu báu rất quí của ta vào trong những đền miếu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22350', '29', '3', '6', 'Các ngươi đã bán con cái của Giu-đa và con cái của Giê-ru-sa-lem cho các con trai Gờ-réc, đặng làm cho chúng nó lìa khỏi bờ cõi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22351', '29', '3', '7', 'nầy, ta sẽ giục chúng nó dấy lên từ nơi mà các ngươi đã bán chúng nó cho, và sẽ khiến sự báo trả các ngươi về trên đầu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22352', '29', '3', '8', 'Ta sẽ bán con trai con gái các ngươi và tay con cái Giu-đa, Giu-đa sẽ bán chúng nó cho người Sa-bê, là dân ở xa cách; vì Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22353', '29', '3', '9', 'Hãy rao điều nầy ra giữa các nước: Khá sắm sửa sự đánh giặc, giục lòng những người mạnh bạo dấy lên. Hết thảy những lính chiến khá sấn tới, và xông vào trận!');
INSERT INTO `bible_verses_cadman` VALUES ('22354', '29', '3', '10', 'Hãy lấy lưỡi cày rèn gươm, lấy liềm rèn giáo. Kẻ yếu khá nói rằng: Ta là mạnh!');
INSERT INTO `bible_verses_cadman` VALUES ('22355', '29', '3', '11', 'Các ngươi hết thảy, là những nước xung quanh, hãy vội vàng đến, và hãy nhóm lại. Hỡi Ðức Giê-hô-va, xin khiến những người mạnh mẽ của Ngài xuống đó!');
INSERT INTO `bible_verses_cadman` VALUES ('22356', '29', '3', '12', 'Các nước khá dấy lên, khá lên trong trũng Giô-sa-phát, vì ở đó là nơi ta sẽ ngồi đặng phán xét hết thảy các dân tộc xung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('22357', '29', '3', '13', 'Hãy tra lưỡi lái, vì mùa gặt đã chín. Hãy đến, hãy đạp, vì bàn ép đã đầy; các thùng đã tràn, vi tội ác chúng nó là lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('22358', '29', '3', '14', 'Ðoàn đông dường nào, đoàn đông dường nào tại trong trũng đoán định! Vì trong trũng đoán định, ngày Ðức Giê-hô-va đã gần.');
INSERT INTO `bible_verses_cadman` VALUES ('22359', '29', '3', '15', 'Mặt trời và mặt trăng tối tăm, các ngôi sao thâu sự sáng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('22360', '29', '3', '16', 'Ðức Giê-hô-va gầm thét từ Si-ôn; Ngài là cho vang tiếng mình ra từ Giê-ru-sa-lem; các từng trời và đất đầu rúng động. Nhưng Ðức Giê-hô-va và nơi ẩn náu cho dân mình, là đồn lũy cho con cái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22361', '29', '3', '17', 'Như vậy các ngươi sẽ biết ta là Giê-hô-va Ðức Chúa Trời các ngươi, ở tại Si-ôn, là núi thánh ta. Bấy giờ Giê-ru-sa-lem sẽ là thánh, và những người ngoại sẽ không đi qua trong đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22362', '29', '3', '18', 'Trong ngày đó, các núi nhỏ rượu ngọt ra; sữa chảy ra từ các đồi, hết thảy các khe Giu-đa sẽ có nước chảy. Một cái suối sẽ ra từ nhà Ðức Giê-hô-va và tưới trũng Si-tim.');
INSERT INTO `bible_verses_cadman` VALUES ('22363', '29', '3', '19', 'Ê-díp-tô sẽ trở nên hoang vu Ê-đôm thành ta đồng vắng hoang vu, vì cớ chúng nó lấy sự bạo ngược đãi con cái Giu-đa, và làm đổ máu vô tội ra trong đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22364', '29', '3', '20', 'Nhưng Giu-đa sẽ còn đời đời, Giê-ru-sa-lem sẽ còn đời nầy qua đời khác.');
INSERT INTO `bible_verses_cadman` VALUES ('22365', '29', '3', '21', 'Ta sẽ làm sạch máu chúng nó mà ta chưa từng làm sạch; vì Ðức Giê-hô-va ngự trong Si-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('22366', '30', '1', '1', 'Lời của A-mốt, người trong bọn chăn ở Thê-cô-a, là lời đã được soi dẫn cho người về Y-sơ-ra-ên, đang đời Ô-xia, vua Giu-đa, và đang đời Giê-rô-bô-am, con trai Giô-ách, vua Y-sơ-ra-ên, hai năm trước cơn động đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22367', '30', '1', '2', 'Người nói rằng: Ðức Giê-hô-va sẽ gầm thét từ Si-ôn. Ngài làm cho vang tiếng mình ra từ Giê-ru-sa-lem. Những đồng cỏ của kẻ chăn chiên sẽ thảm sầu, chót núi Cạt-mên sẽ khô héo.');
INSERT INTO `bible_verses_cadman` VALUES ('22368', '30', '1', '3', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Ða-mách đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó, vì chúng nó đã lấy đồ đập lúa bằng sắt mà đập Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('22369', '30', '1', '4', 'Ta sẽ sai lửa đến trong nhà Ha-xa-ên, đặng thiêu nuốt đền đài của Bên-Ha-đát.');
INSERT INTO `bible_verses_cadman` VALUES ('22370', '30', '1', '5', 'Ta sẽ bẻ gãy then của Ða-mách; ta sẽ dứt dân cư khỏi trũng A-ven, và kẻ cầm cây trượng khỏi nhà Ê-đen; còn dân sự Sy-ri sẽ bị đày qua Ki-rơ làm phu tù, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22371', '30', '1', '6', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Ga-xa đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó; vì chúng nó đã đem hết dân sự đi làm phu tù mà nộp cho Ê-đôm.');
INSERT INTO `bible_verses_cadman` VALUES ('22372', '30', '1', '7', 'Ta sẽ sai lửa đến trên vách thành Ga-xa, nó sẽ thiêu nuốt những đền đài nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22373', '30', '1', '8', 'Ta sẽ dứt dân cư khỏi Ách-đốt và kẻ cầm cây trượng khỏi Ách-ca-lôn. Ta sẽ trở tay ta nghịch cùng Éc-rôn; và phần sót lại của người Phi-li-tin sẽ chết, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22374', '30', '1', '9', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Ty-rơ đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó; vì chúng nó đã nộp hết dân sự cho Ê-đôm, chẳng hề nhớ đến sự giao ước anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('22375', '30', '1', '10', 'Ta sẽ sai lửa đến trên vách thành Ty-rơ, nó sẽ thiêu nuốt những đền đài nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22376', '30', '1', '11', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Ê-đôm đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó; vì nó đã dùng gươm đuổi theo anh em mình, bẻ cả lòng thương xót, và cơn giận nó cứ cắn xé không thôi, nuôi sự thạnh nộ đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('22377', '30', '1', '12', 'Ta sẽ sai lửa đến trên Thê-man, nó sẽ thiêu nuốt những đền đài của Bốt-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('22378', '30', '1', '13', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của con cái Am-môn đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó, vì chúng nó đã mổ bụng đờn bà chửa của Ga-la-át đặng mở rộng bờ cõi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22379', '30', '1', '14', 'Ta sẽ thắp lửa trong vách thành Ráp-ba, nó sẽ thiêu nuốt những đền đài nó giữa tiếng kêu giặc giã trong ngày chiến trận, giữa cơn gió lốc trong ngày bão táp.');
INSERT INTO `bible_verses_cadman` VALUES ('22380', '30', '1', '15', 'Vua chúng nó cùng các quan trưởng sẽ đi làm phu tù cùng nhau, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22381', '30', '2', '1', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Mô-áp đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó; vì nó đã đốt hài cốt của vua Ê-đôm đặng làm ra vôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22382', '30', '2', '2', 'Ta sẽ sai lửa đến trên Mô-áp, nó sẽ thiêu nuốt đền đài của Kê-ri-giốt. Mô-áp sẽ chết trong sự ồn ào, giữa tiếng kêu, khi tiếng kèn thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('22383', '30', '2', '3', 'Ta sẽ dứt quan xét khỏi giữa nó, và giết hết thảy các quan trưởng nó với nó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22384', '30', '2', '4', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Giu-đa đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó; vì chúng nó đã bỏ luật pháp của Ðức Giê-hô-va và không vâng theo lệ luật Ngài, những sự giả dối mà tổ phụ chúng nó đã theo, làm lầm lạc chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22385', '30', '2', '5', 'Ta sẽ sai lửa đến trên Giu-đa, nó sẽ thiêu nuốt những đền đài của Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22386', '30', '2', '6', 'Ðức Giê-hô-va phán như vầy: Bởi cớ tội ác của Y-sơ-ra-ên đến gấp ba gấp bốn lần, nên ta không xây bỏ án phạt khỏi nó; vì chúng nó đã bán người công bình lấy bạc, bán kẻ nghèo lấy một đôi dép.');
INSERT INTO `bible_verses_cadman` VALUES ('22387', '30', '2', '7', 'Chúng nó cũng tham cả đến bụi đất trên đầu người nghèo khó, và làm cong đường của kẻ nhu mì. Con và cha cùng đến chung một đứa gái, như vậy làm cho ô danh thánh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22388', '30', '2', '8', 'Chúng nó nằm gần mỗi bàn thờ, trên những áo xống đã nhận làm của tin, và uống rượu của kẻ phải phạt trong miếu thần chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22389', '30', '2', '9', 'Dầu vậy, chính ta đã tuyệt diệt người A-mô-rít trước mặt chúng nó, là thứ người cao bằng cây bách và mạnh như cây dẻ bộp. Ta đã diệt những trái nó ở trên và những rễ nó ở dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('22390', '30', '2', '10', 'Ta cũng đã đem các ngươi lên khỏi đất Ê-díp-tô, và dắt các ngươi trong đồng vắng trải bốn mươi năm, hầu cho các ngươi được đất của người A-mô-rít làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('22391', '30', '2', '11', 'Ta đã dấy mấy kẻ tiên tri lên trong vòng con trai các ngươi, và dấy mấy người Na-xi-rê lên trong vòng bọn trai trẻ các ngươi. Ðức Giê-hô-va phán: Hỡi con cái Y-sơ-ra-ên, chẳng phải vậy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22392', '30', '2', '12', 'Nhưng các ngươi đã cho các người Na-xi-rê uống rượu, và cấm các kẻ tiên tri rằng: Chớ nói tiên tri!');
INSERT INTO `bible_verses_cadman` VALUES ('22393', '30', '2', '13', 'Nầy, ta sẽ chận ép các ngươi trong nơi các ngươi cũng như cái xe đầy những lúa bó chận ép.');
INSERT INTO `bible_verses_cadman` VALUES ('22394', '30', '2', '14', 'Người lẹ làng sẽ không thể trốn được; người mạnh mẽ sẽ không bổ sức cho mình nữa, và người bạo dạn sẽ chẳng cứu được mạng sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22395', '30', '2', '15', 'Kẻ giương cung sẽ chẳng đứng vững được; kẻ có chơn lẹ làng sẽ chẳng lánh khỏi được; người cỡi ngựa sẽ khí huyết cứu mình;');
INSERT INTO `bible_verses_cadman` VALUES ('22396', '30', '2', '16', 'và kẻ bạo gan trong những người mạnh mẽ sẽ ở trần mà trốn trong ngày đó, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22397', '30', '3', '1', 'Hỡi con cái Y-sơ-ra-ên, hãy nghe lời nầy, là lời Ðức Giê-hô-va phán nghịch cùng các ngươi, tức là nghịch cùng cả họ hàng mà ta đã đem lên khỏi đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22398', '30', '3', '2', 'Ta đã biết chỉ một mình các ngươi trong mọi họ hàng trên đất; vậy nên ta sẽ thăm phạt các ngươi vì mọi sự gian ác các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22399', '30', '3', '3', 'Nếu hai người không đồng ý với nhau, thì há cùng đi chung được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22400', '30', '3', '4', 'Nếu sư tử không bắt được mồi, thì há có gầm thét trong rừng sao? Sư tử con nếu không bắt được gì, thì há có làm vang những tiếng kêu từ nơi sâu của hang nó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22401', '30', '3', '5', 'Con chim, nếu chẳng có bẫy gài để bắt nó, thì nó há sa vào trong lưới giăng ra trên đất sao? Bằng chẳng bắt được gì thì lưới há có dựt lên khỏi đất?');
INSERT INTO `bible_verses_cadman` VALUES ('22402', '30', '3', '6', 'Kèn thổi trong thành thì dân sự há chẳng sợ sao? Sự tai vạ há có xảy ra cho một thành kia nếu mà Ðức Giê-hô-va chẳng làm?');
INSERT INTO `bible_verses_cadman` VALUES ('22403', '30', '3', '7', 'Cũng vậy, Chúa Giê-hô-va chẳng có làm một việc gì mà Ngài chưa tỏ sự kín nhiệm Ngài ra trước cho tôi tớ Ngài, là các Ðấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('22404', '30', '3', '8', 'Khi sư tử gầm thét, thì ai mà chẳng sợ? Khi Chúa Giê-hô-va đã phán dạy, thì ai mà chẳng nói tiên tri?');
INSERT INTO `bible_verses_cadman` VALUES ('22405', '30', '3', '9', 'Hãy rao truyền ra trong các đền đài Ách-đốt và trong các đền đài của đất Ê-díp-tô, và nói rằng: Các ngươi khá nhóm lại trên các núi của Sa-ma-ri; hãy xem nhiều sự rối loạn lớn lao ở đó, và những sự bạo ngược giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22406', '30', '3', '10', 'Ðức Giê-hô-va phán: Chúng nó không biết làm sự ngay thẳng; chúng nó chất chứa của hung dữ và cướp dựt ở trong các đền đài mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22407', '30', '3', '11', 'Vậy nên Chúa Giê-hô-va phán như vầy: Nầy, kẻ nghịch sẽ đến vây bọc đất nầy; nó cất mất sức mạnh ngươi, và những đền đài ngươi sẽ bị cướp phá.');
INSERT INTO `bible_verses_cadman` VALUES ('22408', '30', '3', '12', 'Ðức Giê-hô-va phán như vầy: Như kẻ chăn chiên chỉ gỡ được hai giò hay một tai ra khỏi họng sư tử, thì những con cái Y-sơ-ra-ên, là những kẻ ngồi tại Sa-ma-ri nơi góc giường và trên thảm của Ða-mách, cũng sẽ được cứu cách như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22409', '30', '3', '13', 'Chúa Giê-hô-va, Ðức Chúa Trời vạn quân phán rằng: Hãy nghe, và làm chứng nghịch cùng nhà Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('22410', '30', '3', '14', 'Ðến ngày mà ta sẽ thăm phạt Y-sơ-ra-ên về tội lỗi nó, ta cũng sẽ thăm phạt các bàn thờ của Bê-tên; những sừng của bàn thờ sẽ bị chặt và rơi xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22411', '30', '3', '15', 'Bấy giờ ta sẽ đánh nhà mùa đông và nhà mùa hạ; những nhà bằng ngà voi sẽ bị phá, và những nhà lớn sẽ bị hủy diệt, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22412', '30', '4', '1', 'Hỡi những bò cái của Ba-san hãy nghe, bay ở trên núi của Sa-ma-ri; hiếp đáp kẻ nghèo nàn, hành hạ kẻ thiếu thốn, nói cùng chúa chúng nó rằng: Hãy đem đến, chúng ta cùng uống!');
INSERT INTO `bible_verses_cadman` VALUES ('22413', '30', '4', '2', 'Chúa Giê-hô-va đã dùng sự thánh khiết Ngài mà thề rằng: Nầy, những ngày sẽ đến trên các ngươi, người ta sẽ dùng móc bắt lấy các ngươi, dân sót lại của các ngươi sẽ bị bắt lấy bởi những lưỡi câu.');
INSERT INTO `bible_verses_cadman` VALUES ('22414', '30', '4', '3', 'Các ngươi sẽ đi ra bởi những nơi sứt mẻ, mỗi người đi thẳng trước mặt mình, và các ngươi sẽ ném mình vào Ha-môn, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22415', '30', '4', '4', 'Hãy đi đến Bê-tên, và phạm tội; hãy đi đến Ghinh-ganh, và phạm tội thêm! Mỗi buổi sáng hãy đem của lễ mình đến, và cứ ba ngày thì dâng các phần mười của các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22416', '30', '4', '5', 'Hãy đốt của lễ thù ân có men; hãy rao ra những của lễ lạc hiến; hãy làm cho thiên hạ biết; hỡi con cái Y-sơ-ra-ên, vì các ngươi ưa thích điều đó, Chúa Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22417', '30', '4', '6', 'Còn như ta, ta đã làm cho răng các ngươi nên sạch trong mọi thành các ngươi, và làm cho thiếu bánh trong mọi nơi các ngươi ở. Ðức Giê-hô-va phán: Dầu vậy các ngươi cũng không trở lại cùng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('22418', '30', '4', '7', 'Ta cũng đã không xuống mưa cho các ngươi trong ba tháng trước mùa gặt; ta đã mưa trên thành nầy và không mưa trên thành khác. Ruộng nầy đã được mưa, còn ruộng kia không được nhuận tưới thì khô héo.');
INSERT INTO `bible_verses_cadman` VALUES ('22419', '30', '4', '8', 'Dường ấy, người trong hai hoặc ba thành đi đến một thành đặng uống nước, mà không tìm đến cho đỡ khát. Nhưng các ngươi không trở về cùng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22420', '30', '4', '9', 'Ta đã dùng gió nóng và sâu lúa mà đánh các ngươi. Có nhiều vườn rau, vườn nho, cây vả, cây ô-li-ve của các ngươi đã bị sâu keo cắn phá. Nhưng các ngươi chẳng trở về cùng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22421', '30', '4', '10', 'Ta đã khiến ôn dịch đến trong các ngươi, cũng như trong Ê-díp-tô. Ta đã dùng gươm giết chết những kẻ trai trẻ của các ngươi, và những ngựa của các ngươi đã bị đem đi. Ta đã làm cho mùi hôi hám từ trong trại quân các ngươi bay lên lỗ mũi các ngươi. Nhưng các ngươi chẳng trở về cùng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22422', '30', '4', '11', 'Ta đã lật đổ giữa các ngươi, như Ðức Chúa Trời đã lập đổ Sô-đôm và Gô-mô-rơ, và các ngươi đã như cái que rút ra khỏi lửa. Nhưng các ngươi chẳng trở về cùng ta, Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22423', '30', '4', '12', 'Hỡi Y-sơ-ra-ên, vậy nên ta sẽ đãi ngươi dường ấy; hỡi Y-sơ-ra-ên, vì ta sẽ đãi ngươi dường ấy, nên ngươi khá sửa soạn mà gặp Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22424', '30', '4', '13', 'Thật, ấy là Ngài đã làm nên các núi và dựng nên gió. Ấy là Ngài làm cho người ta biết ý tưởng riêng của mình, đổi ban mai ra tối tăm, và bước đi trên những chỗ cao trên đất. Danh Ngài là Giê-hô-va Ðức Chúa Trời vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('22425', '30', '5', '1', 'Hỡi nhà Y-sơ-ra-ên, hãy nghe lời nầy, là bài ca thương mà ta sẽ làm về các ngĀ°ơi!');
INSERT INTO `bible_verses_cadman` VALUES ('22426', '30', '5', '2', 'Gái đṀng trinh của Y-sơ-ra-ên đã ngã xuống, sẽ không dậy nữa; nó đã bị ném bỏ trên đất nó, mà không ai đỡ dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22427', '30', '5', '3', 'Vì Chúa Giê-hô-va phán như vầy: Thành nào ra một ngàn quân, chỉ còn có một trăm; thành nào dấy lên một trăm người, chỉ còn có mười người trong nhà Y-sơ-ra-ên sót lại.');
INSERT INTO `bible_verses_cadman` VALUES ('22428', '30', '5', '4', 'Ðức Giê-hô-va phán cùng nhà Y-sơ-ra-ên như vầy: Hãy tìm kiếm ta, thì các ngươi sẽ sống!');
INSERT INTO `bible_verses_cadman` VALUES ('22429', '30', '5', '5', 'Chớ tìm kiếm Bê-tên, chớ vào trong Ghinh-ganh, đừng đi đến Bê -e-Sê-ba. Vì Ghinh-ganh sẽ bị đày, Bê-tên sẽ trở nên một nơi đổ nát.');
INSERT INTO `bible_verses_cadman` VALUES ('22430', '30', '5', '6', 'Hãy tìm kiếm Ðức Giê-hô-va, thì các ngươi sẽ sống; bằng chẳng vậy, Ngài sẽ như một ngọn lửa thiêu đốt hừng lên trong nhà Giô-sép, ở Bê-tên không ai có thể tắt được.');
INSERT INTO `bible_verses_cadman` VALUES ('22431', '30', '5', '7', 'Các ngươi đổi sự ngay thẳng ra ngải cứu, và ném sự công bình xuống đất!');
INSERT INTO `bible_verses_cadman` VALUES ('22432', '30', '5', '8', 'Hãy tìm Ðấng đã dựng nên những sao Rau và sao Cày; đổi bóng tối tăm ra ban mai, đổi ban ngày ra đêm thẳm, gọi nước biển mà đổ nó ra trên mặt đất: danh Ngài là Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22433', '30', '5', '9', 'Ấy chính Ngài làm cho kẻ mạnh thình lình bị diệt vong, đến nỗi sự hủy hoại đến trên đồn lũy.');
INSERT INTO `bible_verses_cadman` VALUES ('22434', '30', '5', '10', 'Chúng nó ghét người trách móc nơi cửa thành, và gớm ghiếc kể nói ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('22435', '30', '5', '11', 'Vì các ngươi hiếp đáp kẻ nghèo và đòi họ nộp thuế lúa mì, vậy nên những nhà bằng đá vuông nầy mà các ngươi đã xây nên, các ngươi sẽ không ở được. Các ngươi đã trồng những vườn nho ngon ngọt, nhưng sẽ không uống rượu nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22436', '30', '5', '12', 'Vì ta biết tội ác các ngươi nhiều là bao nhiêu, các ngươi là kẻ hiếp đáp người công bình, nhận lấy của hối lộ, ở nơi cửa thành làm cong lẽ thẳng của những kẻ nghèo.');
INSERT INTO `bible_verses_cadman` VALUES ('22437', '30', '5', '13', 'Bởi đó cho nên, trong thời như thế, người khôn ngoan sẽ làm thinh; vì là thời khốn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('22438', '30', '5', '14', 'Hãy tìm điều lành và đừng tìm đều dữ, hầu cho các ngươi được sống, thì Giê-hô-va Ðức Chúa Trời vạn quân sẽ ở cùng ngươi, như các ngươi nói vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22439', '30', '5', '15', 'Hãy ghét điều dữ mà ưa điều lành; hãy lập sự công bình nơi cửa thành. Của lễ Giê-hô-va Ðức Chúa Trời vạn quân sẽ ra ơn cho những kẻ còn sót lại của Giô-sép!');
INSERT INTO `bible_verses_cadman` VALUES ('22440', '30', '5', '16', 'Vậy nên, Chúa Giê-hô-va, Ðức Chúa Trời vạn quân, phán như vầy: Trong mọi nơi phố trợ, người ta sẽ than khóc; trong mọi đường phố, người ta sẽ kêu la rằng: Hỡi ôi! Hỡi ôi! Người ta sẽ mời kẻ cày ruộng đến thảm sầu, và những kẻ giỏi than van đến kêu khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('22441', '30', '5', '17', 'Trong các vườn nho vang tiếng khóc than, vì ta sẽ qua giữa ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22442', '30', '5', '18', 'Khốn thay cho các ngươi là kẻ trông mong ngày của Ðức Giê-hô-va! Các ngươi trông mong ngày của Ðức Giê-hô-va làm gì? Ấy là ngày tối tăm, không phải là ngày ánh sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('22443', '30', '5', '19', 'Ví như một người tránh khỏi sư tử, lại gặp con gấu; hay là như kẻ vào trong nhà, dựa tay trên vách, bị rắn cắn nhằm.');
INSERT INTO `bible_verses_cadman` VALUES ('22444', '30', '5', '20', 'Ngày của Ðức Giê-hô-va há chẳng phải tối tăm, không sáng láng, và mù mịt, không chói lói hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22445', '30', '5', '21', 'Ta ghét; ta khinh dể những kỳ lễ của các ngươi; ta không đẹp lòng về những hội trọng thể của các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('22446', '30', '5', '22', 'Dầu các ngươi dâng những của lễ thiêu và của lễ chay cho ta, ta sẽ không nhận lấy; ta chẳng đoái xem những con thú mập về của lễ thù ân các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22447', '30', '5', '23', 'Hãy làm cho tiếng của các bái hát các ngươi xa khỏi ta! Ta không khứng nghe tiếng đờn cầm của các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22448', '30', '5', '24', 'Thà hãy làm cho sự chánh trực chảy xuống như nước, và sự công bình như sông lớn cuồn cuộn.');
INSERT INTO `bible_verses_cadman` VALUES ('22449', '30', '5', '25', 'Hỡi nhà Y-sơ-ra-ên, các ngươi há chẳng từng dâng hi sinh và của lễ chay cho ta trong bốn mươi năm nơi đồng vắng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22450', '30', '5', '26', 'Trái lại, các ngươi đã khiêng nhà tạm của vua mình, khám của thần tượng mình, và ngôi sao của thần các ngươi mà các ngươi đã làm cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22451', '30', '5', '27', 'Vậy nên, ta sẽ làm cho các ngươi bị đày qua làm phu tù bên kia Ða-mách, Ðức Giê-hô-va phán vậy, danh Ngài là Ðức Chúa Trời vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('22452', '30', '6', '1', 'Khốn thay cho những kẻ ăn ở nể trong Si-ôn, và cho những kẻ tưởng mình an ổn trên núi Sa-ma-ri! Khốn thay cho những kẻ sang trọng của các nước làm đầu, là những kẻ mà nhà Y-sơ-ra-ên về cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('22453', '30', '6', '2', 'Vậy hãy qua Ca-ne, và hãy xem; hãy đi từ đó đến thành Ha-mát lớn, đoạn xuống thành Gát của người Phi-li-tin. những thành ấy hát tốt hơn những nước nầy sao? Bờ cõi chúng nó há lớn hơn bờ cõi các ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22454', '30', '6', '3', 'Các ngươi làm cho ngày hoạn nạn xa ra, và làm cho ngôi bạo ngược gần lại!');
INSERT INTO `bible_verses_cadman` VALUES ('22455', '30', '6', '4', 'Các ngươi nằm ngủ trên giường ngà và duỗi dài trên ghế dài mình; ăn những chiên con chọn ra trong bầy và những bò con mập trong chuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('22456', '30', '6', '5', 'Thật, các ngươi hát bài bậy bạ họa theo đờn cầm, bày vẽ ra những đồ nhạc khí cho mình như vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('22457', '30', '6', '6', 'Các ngươi uống rượu trong những chén lớn, dùng dầu rất quí xức cho thơm mình, mà không lo đến tai nạn của Giô-sép!');
INSERT INTO `bible_verses_cadman` VALUES ('22458', '30', '6', '7', 'Vậy nên chúng nó sẽ bị bắt làm phu tù đầu nhứt trong những kẻ bị bắt, và bấy giờ sẽ dứt tiếng reo vui của những kẻ buông tuồng ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('22459', '30', '6', '8', 'Ðức Giê-hô-va là Ðức Chúa Trời vạn quân phán rằng: Chúa Giê-hô-va đã chỉ mình mà thề rằng: Ta gớm ghiếc sự kiêu ngạo của Gia-cốp, và ghét cung đền nó; vậy nên ta sẽ phó thành nầy cùng những vật chứa ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('22460', '30', '6', '9', 'Nếu trong một nhà còn lại mười người, thì chúng nó cũng sẽ chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('22461', '30', '6', '10', 'Một người bà con gần là kẻ phải đốt xác chết, sẽ cất người lên để đem xương ra khỏi nhà; người ấy sẽ hỏi kẻ ở nhà trong rằng: Còn có ai ở với ngươi không? Kẻ ấy đáp rằng: Không có ai hết! Bấy giờ người bà con nói rằng: Hãy im đi! chớ nói đến danh Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('22462', '30', '6', '11', 'Vì, Ðức Giê-hô-va truyền lịnh, nầy, nhà lớn sẽ bị ngã xuống mà đổ nát, nhà nhỏ sẽ bị tan ra từng mảnh.');
INSERT INTO `bible_verses_cadman` VALUES ('22463', '30', '6', '12', 'Người ta há cho ngựa chạy trên vầng đá sao! Người ta há đem bò cày tại đó? Nhưng các ngươi đã đổi sự chánh trực làm cay đắng, và đổi trái công bình ra ngải cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('22464', '30', '6', '13', 'Các ngươi ưa thích sự hư không, và nói rằng: Há chẳng phải nhờ sức mạnh cẩu thả mà chúng ta đã được sừng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22465', '30', '6', '14', 'Giê-hô-va Ðức Chúa Trời vạn quân phán: Nầy, hỡi nhà Y-sơ-ra-ên, ta sẽ dấy lên một nước nghịch cùng các ngươi, nó sẽ hà hiếp các ngươi, từ lối vào Ha-mát cho đến khe A-ra-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('22466', '30', '7', '1', 'Nầy là điều mà Chúa Giê-hô-va khiến ta xem thấy: Nầy, Ngài làm nên những cào cào trong lúc cỏ bắt đầu mọc lại; ấy là cỏ mọc lại sau các kỳ cắt cỏ của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('22467', '30', '7', '2', 'Khi cào cào đã cắn nuốt cỏ trong đất rồi, ta nói rằng: Hỡi Chúa Giê-hô-va, tôi cầu xin Ngài hãy tha thứ! Gia-cốp há có thể đứng được sao? vì nó là nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('22468', '30', '7', '3', 'Ðức Giê-hô-va bèn ăn năn về việc nầy. Ðức Giê-hô-va phán rằng: Ðiều đó sẽ không xảy ra đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('22469', '30', '7', '4', 'Chúa Giê-hô-va cho ta xem thấy như sau nầy: Nầy, Chúa Giê-hô-va khiến lấy lửa mà chống trả. Lửa ấy thiêu nuốt vực lớn, đoạn hầu ăn nuốt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22470', '30', '7', '5', 'Bấy giờ ta nói rằng: Hỡi Chúa Giê-hô-va, tôi cầu xin Ngài hãy thôi đi! Gia-cốp há có thể đứng được sao? vì nó là nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('22471', '30', '7', '6', 'Ðức Giê-hô-va bèn ăn năn việc nầy. Chúa Giê-hô-va phán rằng: Ðiều đó cũng sẽ không xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22472', '30', '7', '7', 'Ngài bèn cho ta xem thấy như sau nầy: Nầy, Chúa đứng trên một bức tường thẳng nảy mực, và tay Ngài cầm một dây chuẩn mực.');
INSERT INTO `bible_verses_cadman` VALUES ('22473', '30', '7', '8', 'Ðức Giê-hô-va phán cùng ta rằng: A-mốt, ngươi thấy gì? Ta thưa rằng: Một dây chuẩn mực. Chúa bèn phán: Nầy, ta sẽ đặt dây chuẩn mực giữa dân Y-sơ-ra-ên ta; ta sẽ không còn đi qua nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22474', '30', '7', '9', 'Các nơi cao của Y-sác sẽ bị hoang vu, các nơi thánh của Y-sơ-ra-ên sẽ bị hủy phá, và ta sẽ dấy lên dùng gươm đánh nhà Giê-rô-bô-am.');
INSERT INTO `bible_verses_cadman` VALUES ('22475', '30', '7', '10', 'Bấy giờ, A-ma-xia, thầy tế lễ của Bê-tên, khiến nói cùng Giê-rô-bô-am là vua Y-sơ-ra-ên rằng: A-mốt tập lập nghịch cùng vua, ở giữa nhà Y-sơ-ra-ên; đất chẳng chịu nổi mọi lời của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22476', '30', '7', '11', 'Thật vậy, nầy, A-mốt nói rằng: Giê-rô-bô-am sẽ chết bởi gươm, và Y-sơ-ra-ên chắc sẽ bị đày đi làm phu tù khỏi đất mình!');
INSERT INTO `bible_verses_cadman` VALUES ('22477', '30', '7', '12', 'A-ma-xia nói cùng A-mốt rằng: Hỡi kẻ tiên kiến, khá đi khỏi đây. Hãy trốn trong đất Giu-đa, tại đó ăn bánh và nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('22478', '30', '7', '13', 'Nhưng chớ cứ nói tiên tri tại Bê-tên nữa; vì ấy là một nơi thánh của vua, và ấy là nhà vua.');
INSERT INTO `bible_verses_cadman` VALUES ('22479', '30', '7', '14', 'A-mốt trả lời cho A-ma-xia rằng: Ta không phải là đấng tiên tri, cũng không phải con đấng tiên tri; nhưng ta là một kẻ chăn, sửa soạn những cây vả rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('22480', '30', '7', '15', 'Ðức Giê-hô-va đã bắt lấy ta từ sau bầy, và Ðức Giê-hô-va phán cùng ta rằng: Hãy đi nói tiên tri cho dân Y-sơ-ra-ên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22481', '30', '7', '16', 'Vả, hãy nghe lời của Ðức Giê-hô-va: Ngươi nói rằng: Chớ nói tiên tri nghịch cùng Y-sơ-ra-ên, và đừng nhỏ lời xuống nghịch cùng nhà Y-sác.');
INSERT INTO `bible_verses_cadman` VALUES ('22482', '30', '7', '17', 'Cho nên Ðức Giê-hô-va phán như vầy: Vợ ngươi sẽ buông dâm trong thành; con trai và con gái ngươi sẽ ngã bởi gươm; đất ngươi sẽ bị chia bởi dây, còn ngươi, ngươi sẽ chết trong một đất ô uế, và Y-sơ-ra-ên chắc sẽ bị đày đi làm phu tù khỏi đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22483', '30', '8', '1', 'Nầy là điều mà Chúa Giê-hô-va cho ta xem thấy: Nầy, có một giỏ trái mùa hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('22484', '30', '8', '2', 'Bấy giờ Ngài phán rằng: A-mốt, ngươi thấy gì? Ta thưa rằng: Một giỏ trái mùa hạ. Ðức Giê-hô-va lại phán cùng ta rằng: Sự cuối cùng đã đến trên dân Y-sơ-ra-ên ta; ta sẽ không vượt qua nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22485', '30', '8', '3', 'Trong ngày đó, những bài hát trong cung đền sẽ là tiếng khóc than, Chúa Giê-hô-va phán vậy. Sẽ có nhiều xác chết mà người ta làm thinh quăng ra mọi nơi.');
INSERT INTO `bible_verses_cadman` VALUES ('22486', '30', '8', '4', 'Các ngươi là người nuốt những kẻ nghèo nàn, làm hao mòn những kẻ khốn cùng trong đất, hãy nghe điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22487', '30', '8', '5', 'Các ngươi nói rằng: Khi nào trăng mới sẽ qua, cho chúng ta có thể bán lúa miến, và ngày sa-bát qua, đặng chúng ta mở kho lúa mì, mà bớt ê-pha, thêm nặng siếc-lơ, và dùng cân dối giả đặng phỉnh gạt;');
INSERT INTO `bible_verses_cadman` VALUES ('22488', '30', '8', '6', 'đặng chúng ta lấy bạc mua kẻ khốn nạn, lấy một đôi dép mua kẻ nghèo nàn, và bán cho đến lép lừng của lúa mì?');
INSERT INTO `bible_verses_cadman` VALUES ('22489', '30', '8', '7', 'Ðức Giê-hô-va lấy sự vinh hiển của Gia-cốp mà phán lời thề nầy: Ta chắc sẽ chẳng hề quên những việc làm của chúng nó!');
INSERT INTO `bible_verses_cadman` VALUES ('22490', '30', '8', '8', 'Ðất há chẳng rúng động về việc đó, hết thảy dân cư nó há chẳng than khóc sao? Trọn cả đất sẽ dậy lên như Sông cái, nó sẽ lung lay và lún xuống như Sông của Ê-díp-tô vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22491', '30', '8', '9', 'Chúa Giê-hô-va phán: Sẽ xảy ra trong ngày đó, ta sẽ khiến mặt trời lặn đi trong lúc giữa trưa, và khiến đất tối tăm trong giữa ban ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('22492', '30', '8', '10', 'Ta sẽ đổi ngày lễ các ngươi ra sầu thảm, và hết thảy bài ca tụng các ngươi ra ca thương. Ta sẽ thắt bao gai trên mọi lưng, và làm cho mọi đầu đều sói. Ta sẽ đặt đất nầy trong sự sầu thảm, như là mất con trai một, và sự cuối cùng nó sẽ như ngày đắng cay.');
INSERT INTO `bible_verses_cadman` VALUES ('22493', '30', '8', '11', 'Chúa Giê-hô-va phán: Nầy, những ngày sẽ đến, là khi ta khiến sự đói kém đến trong đất, chẳng phải là đói về bánh, cũng chẳng phải khát về nước, bèn là về nghe lời của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22494', '30', '8', '12', 'Bấy giờ chúng nó sẽ đi dông dài từ biển nầy đến biển khác, từ phương bắc đến phương đông; chạy đi đây đi đó đặng tìm lời Ðức Giê-hô-va mà không tìm được.');
INSERT INTO `bible_verses_cadman` VALUES ('22495', '30', '8', '13', 'Trong ngày đó, những gái đồng trinh đẹp đẽ và những trai trẻ sẽ mòn mỏi vì khát.');
INSERT INTO `bible_verses_cadman` VALUES ('22496', '30', '8', '14', 'Hết thảy những kẻ chỉ tội lỗi của Sa-ma-ri mà thề rằng: Hỡi Ðan, thật như thần ngươi sống! hết thảy những kẻ ấy sẽ ngã xuống, và không dậy được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22497', '30', '9', '1', 'Ta thấy Chúa đứng gần bàn thờ và phán rằng: Hãy đánh các đầu cột, hầu cho những ngạch cửa bị rúng động; hãy đập bể ra trên đầu hết thảy chúng nó! Kẻ nào sót lại trong chúng nó thì ta sẽ giết bằng gươm, không một người nào trốn được, không một người nào lánh khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('22498', '30', '9', '2', 'Dầu chúng nó đào đến âm phủ, tay ta cũng sẽ móc chúng nó ra; dầu chúng nó trèo lên trên trời, ta cũng sẽ làm cho chúng nó từ đó xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('22499', '30', '9', '3', 'Dầu chúng nó ẩn mình nơi chót núi Cạt-mên, ta cũng sẽ đi tìm đặng kéo chúng nó ra; dầu chúng nó lánh khuất mắt ta nơi đáy biển, ta cũng sẽ rắn cắn chúng nó tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22500', '30', '9', '4', 'Ví bằng chúng nó đi làm phu tù trước mặt kẻ thù nghịch mình, ở đó ta cũng sẽ sai gươm giết chúng nó đi. Thật, ta để mắt trên chúng nó đặng làm họa cho, chẳng phải để làm phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('22501', '30', '9', '5', 'Vì Chúa, Ðức Giê-hô-va vạn quân, là Ðấng rờ đến đất thì đất liền tan chảy, hết thảy dân cư nó khóc than; trọn cả đất dậy lên như Sông cái và lún xuống như Sông của Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22502', '30', '9', '6', 'Chúa đã xây dựng cung đền Ngài trong các từng trời, đã lập vòng khung Ngài trên đất. Ngài kêu gọi nước biển và đổ ra trên mặt đất. Danh Ngài là Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22503', '30', '9', '7', 'Ðức Giê-hô-va có phán: Hỡi con cái Y-sơ-ra-ên, ta há chẳng coi các ngươi như con cái của Ê-thi-ô-bi sao? Ta há chẳng từng đem Y-sơ-ra-ên ra khỏi đất Ê-díp-tô, người Phi-li-tin khỏi Cáp-tô, và người Sy-ri khỏi Ki-rơ, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22504', '30', '9', '8', 'Nầy, con mắt Chúa Giê-hô-va để trên nước có tội nầy, và ta sẽ hủy phá nó khỏi mặt đất; nhưng ta sẽ không diệt sạch nhà Gia-cốp, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22505', '30', '9', '9', 'Vì nầy, ta sẽ truyền lịnh, và sẽ rải tan nhà Y-sơ-ra-ên ra giữa mọi dân, như lúa mì bị rải tan trong cái sàng, mà không có một hột nào rơi xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22506', '30', '9', '10', 'Phải, phàm những kẻ có tội trong dân ta, phàm những kẻ nói rằng: Hoạn nạn sẽ không gần chúng ta, cũng không kịp đến chúng ta, thì chúng nó sẽ chết bởi gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('22507', '30', '9', '11', 'Trong ngày đó, ta sẽ dựng lại nhà tạm của Ða-vít, là nhà đã đổ, và tu bổ lại những chỗ rách nát của nó. Ta sẽ dựng lại những nơi đổ nát và xây nó lại như ngày xưa;');
INSERT INTO `bible_verses_cadman` VALUES ('22508', '30', '9', '12', 'đến nỗi chúng nó sẽ thâu được những dân sót của Ê-đôm và hết thảy các nước được xưng bởi danh ta, Ðức Giê-hô-va là Ðấng làm trọn mọi điều ấy phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22509', '30', '9', '13', 'Ðức Giê-hô-va phán: Nầy, những ngày đến, kẻ cày sẽ theo kịp kẻ gặt, kẻ đạp nho theo kịp kẻ gieo giống. Các núi sẽ nhỏ rượu ngọt ra và mọi đồi sẽ tan chảy.');
INSERT INTO `bible_verses_cadman` VALUES ('22510', '30', '9', '14', 'Ta sẽ đem phu tù của dân Y-sơ-ra-ên ta trở về; chúng nó sẽ lập lại các thành bị phá, và ở đó. Chúng nó sẽ trồng vườn nho và uống rượu nó, sẽ cày cấy vườn mình và ăn trái nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22511', '30', '9', '15', 'Ta sẽ lại trồng chúng nó trên đất chúng nó, và chúng nó sẽ không hề bị nhổ khỏi đất mình mà ta đã ban cho, Ðức Giê-hô-va là Ðức Chúa Trời ngươi phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22512', '31', '1', '1', 'Sự hiện thấy của Áp-đia. Chúa Giê-hô-va phán về Ê-đôm như vầy: chúng ta có nghe lời rao từ Ðức Giê-hô-va, và một sứ giả được sai đi giữa các nước rằng: Các ngươi hãy dấy lên! Chúng ta hãy dấy lên nghịch cùng dân nầy đặng đánh trận với nó!');
INSERT INTO `bible_verses_cadman` VALUES ('22513', '31', '1', '2', 'Nầy, ta đã khiến ngươi làm nhỏ giữa các nước. Ngươi bị khinh dể lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('22514', '31', '1', '3', 'Hỡi ngươi là kẻ ở trong khe vầng đá, trong nơi cao, ngươi nói trong lòng mình rằng: Ai sẽ có thể xô ta xuống đất? sự kiêu ngạo của lòng ngươi đã lừa dối ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22515', '31', '1', '4', 'Dầu ngươi lên cao như chim ưng, dầu ngươi lót ổ giữa các ngôi sao, ta cũng sẽ xô ngươi xuống khỏi đó, Ðức Giê-hô-va phán vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('22516', '31', '1', '5', 'Ngươi bị hủy diệt là thể nào! Nếu kẻ trộm hay là kẻ cướp ban đêm đến ngươi, thì há chẳng chỉ cướp lấy vừa đủ mà thôi sao? Nếu những người hái nho đến cùng ngươi, há chẳng để sót lại một vài buồng nho sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22517', '31', '1', '6', 'Ê-sau đã bị lục soát là thể nào! Những đồ châu báu giấu kín của người đã bị khám xét là thể nào!');
INSERT INTO `bible_verses_cadman` VALUES ('22518', '31', '1', '7', 'Mọi kẻ đồng minh cùng ngươi đã đuổi ngươi cho đến nơi bờ cõi. Những kẻ hòa thuận cùng ngươi, thì phỉnh ngươi, thắng hơn ngươi; còn những kẻ ăn bánh ngươi, thì đánh bẫy dưới ngươi; và người không có sự hiểu biết!');
INSERT INTO `bible_verses_cadman` VALUES ('22519', '31', '1', '8', 'Ðức Giê-hô-va phán: Trong ngày đó, ta há chẳng diệt những kẻ khôn khỏi xứ Ê-đôm, và những người thông sáng khỏi núi Ê-sau sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22520', '31', '1', '9', 'Hỡi Thê-man, những lính-chiến của ngươi sẽ thất kinh, hầu cho ai nấy bị trừ khỏi núi Ê-sau trong lúc giết lát.');
INSERT INTO `bible_verses_cadman` VALUES ('22521', '31', '1', '10', 'Ấy là vì cớ sự hung bạo ngươi đối với anh em ngươi là Gia-cốp, mà ngươi sẽ mang hổ, và bị diệt đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('22522', '31', '1', '11', 'Trong ngày người lạ cướp của cải nó, dân ngoại quốc vào các cửa thành nó, và bắt thăm trên thành Giê-ru-sa-lem, thì trong ngày ấy ngươi đứng bên kia, ngươi cũng chỉ như một người trong chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22523', '31', '1', '12', 'Ôi! chớ nhìn xem ngày của anh em ngươi, là ngày tai nạn của nó; chớ vui mừng trong ngày hủy diệt của con cái Giu-đa; cũng đừng nói cách khoe khoang trong ngày nó bị khốn khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('22524', '31', '1', '13', 'Chớ vào cửa thành dân ta, đang này nó bị họa; chớ nhìn xem tai nạn nó, đang ngày nó bị khốn khó! Chớ vồ lấy của cải nó, đang ngày nó bị họa hoạn.');
INSERT INTO `bible_verses_cadman` VALUES ('22525', '31', '1', '14', 'Chớ đứng nơi ngã ba đường đặng diệt những kẻ trốn tránh của nó, và chớ nộp những kẻ sống sót sau cùng của nó trong ngày nguy nan.');
INSERT INTO `bible_verses_cadman` VALUES ('22526', '31', '1', '15', 'Vì ngày của Ðức Giê-hô-va đã gần trên hết thảy các nước: bấy giờ người ta sẽ làm cho ngươi như chính mình ngươi đã làm; những việc làm của ngươi sẽ đổ lại trên đầu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22527', '31', '1', '16', 'Phải, như các ngươi đã uống trên núi thánh ta thể nào, thì hết thảy các nước cũng sẽ cứ uống thể ấy; phải, chúng nó sẽ uống và nuốt đi, rồi chúng nó sẽ như vốn không hề có!');
INSERT INTO `bible_verses_cadman` VALUES ('22528', '31', '1', '17', 'Nhưng sẽ còn lại những người trốn khỏi trên núi Si-ôn, núi ấy sẽ là thánh, và nhà Gia-cốp sẽ được sản nghiệp mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22529', '31', '1', '18', 'Nhà Gia-cốp sẽ là lửa, và nhà Giô-sép sẽ là ngọn lửa; nhà Ê-sau sẽ là đống rơm, mà chúng nó sẽ đốt và thiêu đi. Nhà Ê-sau sẽ không còn sót chi hết; vì Ðức Giê-hô-va đã phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22530', '31', '1', '19', 'Những người ở phương nam sẽ được núi của Ê-sau, những kẻ ở đồng bằng sẽ được người Phi-li-tin làm kỷ vật, chúng nó sẽ được ruộng của Ép-ra-im và ruộng của Sa-ma-ri; những người Bên-gia-min sẽ được Ga-la-át.');
INSERT INTO `bible_verses_cadman` VALUES ('22531', '31', '1', '20', 'Những kẻ phu tù của cơ binh con cái Y-sơ-ra-ên ở giữa những người Ca-na-an, sẽ được đất nó cho đến Sa-rép-ta. Những phu tù của Giê-ru-sa-lem ở tại Sê-pha-rát sẽ được các thành phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('22532', '31', '1', '21', 'Sẽ có các kẻ giải cứu lên trên núi Si-ôn đặng phán xét núi Ê-sau; còn nước thì sẽ thuộc về Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22533', '32', '1', '1', 'Có lời Ðức Giê-hô-va phán cho Giô-na con trai A-mi-tai như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('22534', '32', '1', '2', 'Ngươi khá chổi dậy! Hãy đi đến thành lớn Ni-ni-ve, và kêu la nghịch cùng nó; vì tội ác chúng nó đã lên thấu trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22535', '32', '1', '3', 'Nhưng Giô-na chổi dậy đặng trốn qua Ta-rê-si, để lánh khỏi mặt Ðức Giê-hô-va. Người xuống đến Gia-phô, gặp một chiếc tàu đi qua Ta-rê-si. Người trả tiền quá giang, và xuống tàu đặng đi Ta-rê-si với họ, để khỏi mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22536', '32', '1', '4', 'Nhưng Ðức Giê-hô-va khiến gió lớn thổi trên biển; trên biển có trận bão lớn, chiếc tàu hầu vỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('22537', '32', '1', '5', 'Những thủy thủ đều sợ hãi, ai nầy kêu cầu thần của mình. Ðoạn, họ quăng những đồ đạc trong tàu xuống biển, để cho nhẹ tàu. Giô-na đã xuống dưới lòng tàu, nằm và ngủ mê.');
INSERT INTO `bible_verses_cadman` VALUES ('22538', '32', '1', '6', 'Chủ tàu bèn đến gần người và bảo rằng: Hỡi người ngủ kia, làm sao vậy? Khá chờ dậy! Hãy kêu cầu Ðức Chúa Trời ngươi. Có lẽ Ðức Chúa Trời sẽ tưởng đến chúng ta, thì chúng ta khỏi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('22539', '32', '1', '7', 'Kế đó, chúng nói cùng nhau rằng: Hãy đến, chúng ta hãy bắt thăm, để cho biết tai vạ nầy đến cho chúng ta là vì cớ ai. Vậy họ bắt thăm, và thăm trúng nhằm Giô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('22540', '32', '1', '8', 'Bấy giờ họ nói cùng người rằng: Khá cho chúng ta biết vì điều chi mà tai vạ nầy đến trên chúng ta. Ngươi làm nghề gì, và từ đâu đến? Xứ ngươi ở đâu, ngươi thuộc về dân nào?');
INSERT INTO `bible_verses_cadman` VALUES ('22541', '32', '1', '9', 'Người trả lời rằng: Ta là người Hê-bơ-rơ, và ta kính sợ, Ðức Giê-hô-va, là Ðức Chúa Trời trên trời, Ngài đã làm nên biển và đất khô.');
INSERT INTO `bible_verses_cadman` VALUES ('22542', '32', '1', '10', 'Những người ấy cả sợ, và bảo người rằng: Ngươi đã làm việc gì đó? Bấy giờ họ đã biết rằng người trốn khỏi mặt Ðức Giê-hô-va; vì người đã khai ra cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('22543', '32', '1', '11', 'Vậy họ nói rằng: Chúng ta sẽ làm gì về ngươi, hầu cho biển yên lặng cho chúng ta? Vì biển càng động thêm mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('22544', '32', '1', '12', 'Người trả lời rằng: Hãy bắt lấy ta; hãy ném ta xuống biển, thì biển yên lặng cho các anh; vì ta biết rằng ấy là vì cớ ta mà các anh đã gặp phải trận bão lớn nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22545', '32', '1', '13', 'Những người ấy bắt tay chèo vào bờ; song không được, vì biển càng nổi lên nghịch cùng họ mãi.');
INSERT INTO `bible_verses_cadman` VALUES ('22546', '32', '1', '14', 'Họ bèn kêu cầu Ðức Giê-hô-va mà rằng: Hỡi Ðức Giê-hô-va, chúng tôi nài xin Ngài, chúng tôi nài xin Ngài chớ làm cho chúng tôi chết vì cớ mạng sống của người nầy, và chớ khiến máu vô tội đổ lại trên chúng tôi! Hỡi Ðức Giê-hô-va, vì chính Ngài là Ðấng đã làm điều mình muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('22547', '32', '1', '15', 'Ðoạn họ bắt Giô-na, quăng xuống biển, thì sự giận dữ của biển yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('22548', '32', '1', '16', 'Vì vậy mà những người ấy rất kính sợ Ðức Giê-hô-va. Họ dâng của lễ cho Ðức Giê-hô-va, và hứa nguyện cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22549', '32', '1', '17', '(2:1) Ðức Giê-hô-va sắm sửa một con cá lớn đặng nuốt Giô-na; Giô-na ở trong bụng cá ba ngày ba đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('22550', '32', '2', '1', '(2:2) Giô-na từ trong bụng cá cầu nguyện Giê-hô-va Ðức Chúa Trời mình,');
INSERT INTO `bible_verses_cadman` VALUES ('22551', '32', '2', '2', '(2:3) mà rằng: Tôi gặp hoạn nạn, kêu cầu Ðức Giê-hô-va, Thì Ngài đã trả lời cho tôi. Từ trong bụng âm phủ, tôi kêu la, Thì Ngài đã nghe tiếng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22552', '32', '2', '3', '(2:4) Ngài đã quăng tôi trong vực sâu, nơi đáy biển, Và dòng nước lớn bao bọc lấy tôi. Hết thảy những sóng lượn và những ba đào của Ngài đều trải qua trên tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22553', '32', '2', '4', '(2:5) Tôi đã nói rằng: Tôi đã bị ném khỏi trước mắt Ngài; Dầu vậy, tôi còn nhìn lên đền thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22554', '32', '2', '5', '(2:6) Nước bao phủ lấy tôi, cho đến linh hồn tôi; Vực sâu vây lấy tôi tư bề; Rong rêu vấn vít đầu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22555', '32', '2', '6', '(2:7) Tôi đã xuống đến chơn nền các núi; Ðất đã đóng then nó trên tôi đời đời. Hỡi Giê-hô-va Ðức Chúa Trời tôi, nhưng Ngài đã đem mạng sống tôi lên khỏi hầm hố!');
INSERT INTO `bible_verses_cadman` VALUES ('22556', '32', '2', '7', '(2:8) Khi linh hồn tôi mòn mỏi trong tôi, thì tôi nhớ đến Ðức Giê-hô-va, Và lời cầu nguyện của tôi đạt đến Ngài, vào đền thánh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22557', '32', '2', '8', '(2:9) Những kẻ chăm sự hư không giả dối, Thì lìa bỏ sự thương xót của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22558', '32', '2', '9', '(2:10) Nhưng tôi, tôi sẽ dùng tiếng cảm tạ mà dâng của lễ cho Ngài; Tôi sẽ trả sự tôi đã hứa nguyện. Sự cứu đến từ Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('22559', '32', '2', '10', '(2:11) Ðức Giê-hô-va bèn phán cùng con cá, và nó mửa Giô-na ra trên đất khô.');
INSERT INTO `bible_verses_cadman` VALUES ('22560', '32', '3', '1', 'Lại có lời Ðức Giê-hô-va phán cùng Giô-na lần thứ hai mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22561', '32', '3', '2', 'Ngươi khá chờ dậy! Hãy đi đến thành lớn Ni-ni-ve, và rao cho nó lời ta đã dạy cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22562', '32', '3', '3', 'Vậy Giô-na chờ dậy và đi đến Ni-ni-ve, theo lịnh của Ðức Giê-hô-va. Vả, Ni-ni-ve là một thành rất lớn, đi mất ba ngày đường.');
INSERT INTO `bible_verses_cadman` VALUES ('22563', '32', '3', '4', 'Giô-na khởi đầu vào trong thành đi một ngày, thì rao giảng và nói rằng: Còn bốn mươi ngày nữa, Ni-ni-ve sẽ bị đổ xuống!');
INSERT INTO `bible_verses_cadman` VALUES ('22564', '32', '3', '5', 'Dân thành Ni-ni-ve tin Ðức Chúa Trời. Họ rao ra sự kiêng ăn và mặc bao gai, từ những người rất lớn trong đám họ cho đến những kẻ rất nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('22565', '32', '3', '6', 'Tin ấy đồn đến vua Ni-ni-ve, vua đứng dậy khỏi ngai, lột áo bào mình ra, quấn bao gai và ngồi trong tro.');
INSERT INTO `bible_verses_cadman` VALUES ('22566', '32', '3', '7', 'Ðoạn vua truyền lịnh nầy ra trong thành Ni-ni-ve, như là lời dụ của vua cùng của các kẻ tôn trưởng: Không luận người ta hay là thú vật, không luận bầy bò hay bầy chiên, đều chớ nếm chi hết. Không được để cho nó ăn, cũng không uống nước;');
INSERT INTO `bible_verses_cadman` VALUES ('22567', '32', '3', '8', 'nhưng người ta và thú vật đều phải quấn bao gai. Mọi người khá ra sức kêu cùng Ðức Chúa Trời; phải, ai nấy khá bỏ đường lối xấu mình và việc hung dữ của tay mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22568', '32', '3', '9', 'Ai biết rằng hoặc Ðức Chúa Trời sẽ không xây lại và ăn năn, xây khỏi cơn nóng giận mình, hầu cho chúng ta khỏi chết, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22569', '32', '3', '10', 'Bấy giờ Ðức Chúa Trời thấy việc họ làm đều đã xây bỏ đường lối xấu của mình; Ðức Chúa Trời bèn ăn năn sự họa mà Ngài đã phán sẽ làm cho họ, và Ngài không làm sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22570', '32', '4', '1', 'Bấy giờ Giô-na rất không đẹp lòng, và giận dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('22571', '32', '4', '2', 'Người cầu nguyện Ðức Giê-hô-va rằng: Hãy Ðức Giê-hô-va, tôi cầu xin Ngài, ấy há chẳng phải là điều tôi đã nói khi tôi còn ở trong xứ tôi sao? Vì đó nên tôi lật đật trốn qua Ta-rê-si vậy. Bởi tôi biết rằng Ngài là Ðức Chúa Trời nhơn từ, thương xót, chậm giận, giàu ơn, và đổi ý không xuống tai vạ.');
INSERT INTO `bible_verses_cadman` VALUES ('22572', '32', '4', '3', 'Hỡi Ðức Giê-hô-va, vậy bây giờ, tôi nài xin Ngài hãy cất lấy sự sống tôi; vì về phần tôi, chết còn hơn sống!');
INSERT INTO `bible_verses_cadman` VALUES ('22573', '32', '4', '4', 'Ðức Giê-hô-va trả lời cùng người rằng: Ngươi giận có nên không?');
INSERT INTO `bible_verses_cadman` VALUES ('22574', '32', '4', '5', 'Bấy giờ Giô-na ra khỏi thành Ni-ni-ve, ngồi phía đông thành ấy. Tại đó, người làm một cái chòi, ngồi dưới bóng chòi ấy mà đợi xem điều sẽ xảy đến cho thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22575', '32', '4', '6', 'Vả, Ðức Giê-hô-va sắm sẵn một dây giưa cao lên bên trên Giô-na, đặng phủ bóng trên đầu người, và cứu người khỏi sự khổ cực. Giô-na rất vui vì cớ dây ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22576', '32', '4', '7', 'Nhưng bữa sau, vừa lúc hừng đông, Ðức Chúa Trời sắm một con sâu, sâu chích dây ấy đến nỗi héo.');
INSERT INTO `bible_verses_cadman` VALUES ('22577', '32', '4', '8', 'Ðoạn, đến khi mặt trời mọc, Ðức Chúa Trời sắm gió cháy thổi từ phương đông, và mặt trời giọi xuống trên đầu Giô-na, đến nỗi ngất đi, và cầu chết mà rằng: Về phần tôi, chết còn hơn sống!');
INSERT INTO `bible_verses_cadman` VALUES ('22578', '32', '4', '9', 'Ðức Chúa Trời bèn phán cùng Giô-na rằng: Ngươi nổi giận vì cớ dây nầy có nên không? Người thưa rằng: Tôi giận cho đến chết cũng phải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('22579', '32', '4', '10', 'Ðức Giê-hô-va lại phán: Ngươi đoái tiếc một dây mà ngươi chưa hề khó nhọc vì nó, ngươi không làm cho nó mọc, một đêm thấy nó sanh ra và một đêm thấy nó chết.');
INSERT INTO `bible_verses_cadman` VALUES ('22580', '32', '4', '11', 'Còn ta, há không đoái tiếc thành lớn Ni-ni-ve, trong đó có hơn mười hai vạn người không biết phân biệt tay hữu và tay tả, lại với một số thú vật rất nhiều hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22581', '33', '1', '1', 'Lời của Ðức Giê-hô-va phán cho Mi-chê, người Mô-rê-sết, trong ngày Giô-tham, A-cha, và Ê-xê-chia, các vua của Giu-đa, là lời người thấy về Sa-ma-ri và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22582', '33', '1', '2', 'Hỡi hết thảy các dân, hãy nghe! Hỡi đất và mọi vật chứa trên đất, hãy lắng tai! Nguyền xin Chúa Giê-hô-va từ đền thành Ngài, nguyền xin Chúa làm chứng nghịch cùng các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22583', '33', '1', '3', 'Vì nầy, Ðức Giê-hô-va ra từ chỗ Ngài, xuống và đạp trên các nơi cao của đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22584', '33', '1', '4', 'Các núi sẽ tan chảy dưới Ngài, các trũng sẽ chia xé; như sáp ở trước lửa, như nước chảy xuống dốc.');
INSERT INTO `bible_verses_cadman` VALUES ('22585', '33', '1', '5', 'Cả sự đó là vì cớ sự phạm pháp của Gia-cốp, và vì cớ tội lỗi của nhà Y-sơ-ra-ên. Sự phạm pháp của Gia-cốp là gì? Há chẳng phải là Sa-ma-ri sao? Các nơi cao của Giu-đa là gì? Há chẳng phải là Giê-ru-sa-lem sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22586', '33', '1', '6', 'Vậy nên ta sẽ khiến Sa-ma-ri nên như một đống đổ nát ngoài đồng, như chỗ trồng nho; và sẽ làm cho những đá của nó lăn xuống trũng, và những nền ra trần trụi.');
INSERT INTO `bible_verses_cadman` VALUES ('22587', '33', '1', '7', 'Hết thảy tượng chạm nó sẽ bị đập bể, hết thảy của hối lộ nó sẽ đốt trong lửa. Ta sẽ làm cho hết thảy thần tượng nó nên hoang vu; vì những đồ mà nó đã dồn chứa bởi tiền công của nghề điếm đĩ, thì nó sẽ dùng những đồ ấy làm tiền công cho đứa điếm đĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('22588', '33', '1', '8', 'Vậy nên ta sẽ khóc lóc và thở than, cởi áo và đi trần truồng. Ta sẽ kêu gào như chó rừng, và rên siếc như chim đà.');
INSERT INTO `bible_verses_cadman` VALUES ('22589', '33', '1', '9', 'Vì vết thương của nó không thể chữa được; nó cũng lan ra đến Giu-đa, kịp đến cửa dân ta, tức là đến Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22590', '33', '1', '10', 'Chớ rao tai nạn nầy ra trong Gát! Chớ khóc lóc chi hết! Tại Bết-Lê-Áp-ra, ta lăn-lóc trong bụi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22591', '33', '1', '11', 'Hỡi dân cư Sa-phi-rơ, hãy ở trần truồng, chịu xấu hổ mà qua đi! Dân cư Xa-a-nan không bước ra. Người Bết-Hê-xen khóc than, làm cho các ngươi mất chỗ đứng chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('22592', '33', '1', '12', 'Dân cư Ma-rốt lo lắng mà trông đợi phước lành, bởi tai vạ từ Ðức Giê-hô-va sai xuống đã tới cửa Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22593', '33', '1', '13', 'Hỡi dân cư La-ki, hãy lấy ngựa chạy mau thắng vào xe! Ấy chính ngươi đã bắt đầu cho con gái Si-ôn phạm tội; vì tội ác của Y-sơ-ra-ên thấy trong ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22594', '33', '1', '14', 'Vậy nên, ngươi sẽ ban lễ vật đưa đường cho Mô-rê-sết-Gát! Các nhà của Aïc-xíp sẽ lừa dối các vua Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22595', '33', '1', '15', 'Hỡi dân cư Ma-rê-sa, ta sẽ đem một kẻ hưởng nghiệp ngươi đến cho ngươi; sự vinh hiển của Y-sơ-ra-ên sẽ đến A-đu-lam.');
INSERT INTO `bible_verses_cadman` VALUES ('22596', '33', '1', '16', 'Ngươi khá làm sói đầu, cạo tóc, vì cớ con cái ưa thích của ngươi; phải, hãy làm cho ngươi sói như chim ưng, vì chúng nó hết thảy đều bị bắt làm phu tù khỏi ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22597', '33', '2', '1', 'Khốn thay cho những kẻ mưu sự gian ác và toan sự tội lỗi trên giường mình, và làm ra vừa lúc sáng ngày; vì chúng nó có quyền về sự đó ở trong tay!');
INSERT INTO `bible_verses_cadman` VALUES ('22598', '33', '2', '2', 'Chúng nó tham đất ruộng và cướp đi, tham nhà cửa và lấy đi. Chúng nó ức hiếp người ta và nhà họ, tức là người và sản nghiệp họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22599', '33', '2', '3', 'Vậy nên, Ðức Giê-hô-va phán như vầy: Nầy, ta toan tính nghịch cùng họ hàng nầy một tai vạ mà các ngươi không thể thoát khỏi cổ, và các ngươi sẽ không ngước đầu lên mà đi; vì ấy là kỳ hoạn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('22600', '33', '2', '4', 'Trong ngày đó, người ta sẽ lập lại một câu thí dụ về các ngươi; sẽ hát một bài ca thương sầu thảm mà nói rằng: Chúng ta bị hủy diệt cả rồi! Ngài dời sản nghiệp của dân ta, khiến cho lìa khỏi ta, lấy đất ruộng của ta mà chia cho kẻ bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('22601', '33', '2', '5', 'Cho nên trong hội của Ðức Giê-hô-va, ngươi sẽ không có một người nào đặng bắt thăm giăng dây. Chúng nó nói tiên tri rằng: Các ngươi đừng nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('22602', '33', '2', '6', 'Chúng nó sẽ không nói tiên tri cùng các người nầy: sự sỉ nhục sẽ chẳng cất khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('22603', '33', '2', '7', 'Hỡi nhà Gia-cốp! há phải rằng Thần của Ðức Giê-hô-va là kém sút sao? Ðó há phải là việc Ngài làm sao? Nhưng lời của ta há chẳng có ích cho kẻ bước theo sự ngay thẳng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22604', '33', '2', '8', 'Song mới đây dân ta dấy lên như kẻ thù. Những kẻ đi qua cách yên ổn, chẳng ưa chiến đấu, thì các ngươi bóc lột áo ngoài của họ, chỉ để lại áo trong.');
INSERT INTO `bible_verses_cadman` VALUES ('22605', '33', '2', '9', 'Các ngươi đuổi những đờn bà của dân ta khỏi nhà vui vẻ chúng nó; và cất sự vinh hiển ta khỏi con trẻ nó đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('22606', '33', '2', '10', 'Các ngươi hãy đứng dậy! Ði đi! Vì đây không phải là nơi an nghỉ của các ngươi, vì cớ sự ô uế làm bại hoại, tức là sự bại hoại nặng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('22607', '33', '2', '11', 'Nếu có người theo sự hư không, và nói dối, mà rằng: Ta sẽ nói tiên tri cho ngươi về rượu và rượu mạnh, ấy sẽ là đấng tiên tri của dân nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22608', '33', '2', '12', 'Hỡi Gia-cốp! ta chắc sẽ nhóm cả ngươi lại, Ta chắc sẽ thâu góp phần còn lại của Y-sơ-ra-ên, và đặt nó chung cả như những con chiên của Bốt-ra, như một bầy ở giữa đồng cỏ chúng nó; đó sẽ có tiếng ồn lớn vì đám đông người.');
INSERT INTO `bible_verses_cadman` VALUES ('22609', '33', '2', '13', 'Kẻ mở đường lên trước chúng nó. Chúng nó xông đến cửa thành mà ra; vua chúng nó đi qua trước mặt chúng nó, và Ðức Giê-hô-va đi đầu chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22610', '33', '3', '1', 'Vậy nên ta nói rằng: Các trưởng của Gia-cốp và các ngươi là kẻ cai trị nhà Y-sơ-ra-ên, hãy nghe! Há chẳng phải các ngươi nên biết sự công nghĩa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22611', '33', '3', '2', 'Vả, các ngươi ghét điều lành, ưa điều dữ; lột da của những kẻ nầy và róc thịt trên xương chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22612', '33', '3', '3', 'Các ngươi ăn thịt của dân ta, lột lấy da và bẻ lấy xương, xé ra từng mảnh như sắm cho nồi, như là thịt ở trong chảo.');
INSERT INTO `bible_verses_cadman` VALUES ('22613', '33', '3', '4', 'Bấy giờ chúng nó sẽ kêu cùng Ðức Giê-hô-va, nhưng Ngài không trả lời. Phải, Ngài sẽ giấu mặt khỏi chúng nó trong lúc ấy theo như những việc dữ chúng ta làm.');
INSERT INTO `bible_verses_cadman` VALUES ('22614', '33', '3', '5', 'Nầy là lời Ðức Giê-hô-va phán ra về các kẻ tiên tri làm lầm lạc dân ta, là kẻ cắn bằng răng mình, và rao rằng: Bình an! và nếu ai không cho vật gì vào miệng chúng nó thì sửa soạn sự chiến tranh nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22615', '33', '3', '6', 'Vì cớ đó, ban đêm sẽ ở trên các ngươi mà không có sự hiện thấy; các ngươi sẽ ở trong tối tăm mà không nói tiên tri; mặt trời sẽ lặn trên các tiên tri đó, và ban ngày sẽ tối đi chung quanh họ.');
INSERT INTO `bible_verses_cadman` VALUES ('22616', '33', '3', '7', 'Những kẻ tiên kiến sẽ phải xấu hổ, và những kẻ tiên tri sẽ bị nhuốc nha. Hết thảy đều che môi lại, vì chẳng được lời đáp nào của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('22617', '33', '3', '8', 'Nhưng ta, ta được đầy dẫy sức mạnh, sự xét đoán, và lòng bạo dạn, bởi Thần của Ðức Giê-hô-va, để rao ra cho Gia-cốp về sự phạm pháp nó, cho Y-sơ-ra-ên về tội lỗi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22618', '33', '3', '9', 'Hỡi các trưởng của nhà Gia-cốp, và các ngươi là kẻ cai trị nhà Y-sơ-ra-ên, hãy nghe điều nầy, các ngươi gớm sự chánh trực, và làm bại hoại sự bằng phẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('22619', '33', '3', '10', 'Các người lấy huyết xây thành Si-ôn, và lấy sự gian ác xây thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22620', '33', '3', '11', 'Các quan trưởng xét đoán vì của hối lộ, các thầy tế lễ dạy dỗ vì tiền công, còn các kẻ tiên tri nói tiên tri vì bạc; rồi chúng nó nương cậy Ðức Giê-hô-va mà rằng: Ðức Giê-hô-va há chẳng ở giữa chúng ta sao? Tai vạ sẽ chẳng đến trên chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('22621', '33', '3', '12', 'Vậy nên, vì cớ các ngươi, Si-ôn sẽ bị cày như ruộng; Giê-ru-sa-lem sẽ trở nên đống đổ nát, và núi của nhà sẽ trở nên như nơi cao trong rừng!');
INSERT INTO `bible_verses_cadman` VALUES ('22622', '33', '4', '1', 'Xảy ra trong những ngày sau rốt, núi của nhà Ðức Giê-hô-va sẽ lập lên trên chót các núi, và sẽ được nhắc cao lên hơn các đồi. Các dân sẽ chảy về đó;');
INSERT INTO `bible_verses_cadman` VALUES ('22623', '33', '4', '2', 'và nhiều nước sẽ đi đến đó, mà rằng: Hãy đến, chúng ta hãy lên núi của Ðức Giê-hô-va, nơi nhà của Ðức Chúa Trời Gia-cốp! Ngài sẽ dạy chúng ta về đường lối Ngài, và chúng ta sẽ đi trong các nẻo Ngài. Vì luật pháp sẽ ra từ Si-ôn, lời của Ðức Giê-hô-va từ Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22624', '33', '4', '3', 'Ngài sẽ làm ra sự phán xét giữa nhiều dân, đoán định các nước mạnh nơi phương xa; và họ sẽ lấy gươm rèn lưỡi cày, lấy giáo rèn lưỡi liềm; nước nầy chẳng giá gươm lên nghịch cùng nước khác, và cùng không tập sự chiến tranh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22625', '33', '4', '4', 'Ai nấy sẽ ngồi dưới cây nho mình và dưới cây vả mình, không ai làm cho lo sợ; vì miệng Ðức Giê-hô-va vạn quân đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('22626', '33', '4', '5', 'Mọi dân tộc ai nấy bước theo danh của thần mình; và chúng ta sẽ bước theo danh Giê-hô-va Ðức Chúa Trời chúng ta đời đời vô cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('22627', '33', '4', '6', 'Ðức Giê-hô-va phán: Trong ngày đó, ta sẽ nhóm kẻ què lại, và thâu kẻ đã bị đuổi, kẻ mà ta đã làm cho buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('22628', '33', '4', '7', 'Rồi ta sẽ đặt kẻ què làm dân sót, và kẻ bị bỏ làm nước mạnh: Ðức Giê-hô-va sẽ trị vì trên chúng nó trong núi Si-ôn, từ bây giờ đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('22629', '33', '4', '8', 'Còn ngươi, là tháp của bầy, đồi của con gái Si-ôn, quyền thế cũ của ngươi, tức là nước của con gái Giê-ru-sa-lem, sẽ đến cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22630', '33', '4', '9', 'Nhưng bây giờ làm sao ngươi trổi tiếng kỳ lạ như vầy? Giữa ngươi há không có vua sao? Hay là mưu sĩ ngươi đã chết, nên ngươi bị quặn thắt như đờn bà sanh đẻ?');
INSERT INTO `bible_verses_cadman` VALUES ('22631', '33', '4', '10', 'Hỡi con gái Si-ôn, hãy đau đớn khó nhọc để đẻ ra như đờn bà đẻ! Vì ngươi sẽ đi ra khỏi thành và ở trong đồng ruộng, và ngươi sẽ đến Ba-by-lôn. Nhưng ở đó, ngươi sẽ được giải cứu; ấy là tại đó mà Ðức Giê-hô-va sẽ chuộc ngươi ra khỏi tay kẻ thù nghịch ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22632', '33', '4', '11', 'Bây giờ có nhiều nước nhóm lại nghịch cùng ngươi, nói rằng: Nguyền cho nó bị uế tục, và nguyền cho con mắt chúng ta xem thấy sự ước ao mình xảy đến trên Si-ôn!');
INSERT INTO `bible_verses_cadman` VALUES ('22633', '33', '4', '12', 'Song chúng nó không biết ý tưởng Ðức Giê-hô-va, không hiểu mưu của Ngài; vì Ngài đã nhóm chúng nó lại như những bó lúa đến nơi sân đạp lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('22634', '33', '4', '13', 'Vậy, hỡi con gái Si-ôn, hãy chổi dậy, khá giày đạp! Vì ta sẽ làm cho sừng ngươi nên sắt, vó ngươi nên đồng; ngươi sẽ nghiền nát nhiều dân, và ta sẽ dâng lợi của chúng nó cho Ðức Giê-hô-va, của cải chúng nó cho Chúa trên khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22635', '33', '5', '1', '(4:14) Vậy, hỡi nữ đội, bây giờ hãy nhóm đội ngũ ngươi! Người đã vây hãm chúng ta. Người ta lấy roi đánh trên má quan xét của Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22636', '33', '5', '2', '(5:1) Hỡi Bết-lê-hem Ép-ra-ta, ngươi ở trong hàng ngàn Giu-đa là nhỏ lắm, song từ nơi ngươi sẽ ra cho ta một Ðấng cai trị trong Y-sơ-ra-ên; gốc tích của Ngài bởi từ đời xưa, từ trước vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('22637', '33', '5', '3', '(5:2) Vậy nên Ngài sẽ phó chúng nó cho đến lúc người đờn bà phải sanh đẻ đã sanh đẻ, và kẻ sót lại của anh em Ngài sẽ trở về với con cái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22638', '33', '5', '4', '(5:3) Ngài sẽ đứng vững, và sẽ cậy sức mạnh của Ðức Giê-hô-va với oai vọng của danh Ðức Giê-hô-va Ðức Chúa Trời mình mà chăn bầy của mình; và chúng nó sẽ ở yên, vì nay Ngài sẽ làm lớn cho đến các đầu cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22639', '33', '5', '5', '(5:4) Ấy chính Ngài sẽ làm sự bình an của chúng ta. Khi người A-si-ri sẽ đến trong đất chúng ta và giày đạp trong cung đền chúng ta, thì chúng ta sẽ dấy lên bảy kẻ chăn và tám quan trưởng của dân mà nghịch lại nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22640', '33', '5', '6', '(5:5) Họ sẽ dùng gươm hủy phá đất A-si-ri, và các cửa của đất Nim-rốt; và Ngài sẽ giải cứu chúng ta khỏi người A-si-ri, khi nó sẽ vào đất chúng ta, và giày đạp trong bờ cõi chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22641', '33', '5', '7', '(5:6) Phần sót lại của Gia-cốp sẽ ở giữa nhiều dân, như giọt móc đến từ Ðức Giê-hô-va, như mưa nhỏ sa xuống trên cỏ, chẳng đợi người ta và không mong gì ở con trai loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('22642', '33', '5', '8', '(5:7) Phần sót lại của Gia-cốp cũng sẽ ở giữa các nước và ở giữa nhiều dân, như sư tử ở giữa những thú rừng, và như sư tử con ở giữa các bầy chiên: khi nó đi qua thì chà đạp và cắn xé, không ai cứu được hết.');
INSERT INTO `bible_verses_cadman` VALUES ('22643', '33', '5', '9', '(5:8) Nguyền tay Chúa dấy lên trên những kẻ cừu địch Ngài, và những kẻ thù Ngài bị trừ diệt!');
INSERT INTO `bible_verses_cadman` VALUES ('22644', '33', '5', '10', '(5:9) Ðức Giê-hô-va phán: Xảy ra trong ngày đó, ta sẽ cất hết những ngựa ngươi khỏi giữa ngươi, và diệt hết xe ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22645', '33', '5', '11', '(5:10) Ta sẽ trừ hết các thành của đất ngươi, và sẽ phá đổ mọi đồn lũy ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22646', '33', '5', '12', '(5:11) Ta sẽ cất bỏ đồng bóng khỏi tay ngươi, và ngươi sẽ không có những thầy bói nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22647', '33', '5', '13', '(5:12) Ta sẽ làm cho tiệt những tượng chạm và trụ tượng khỏi giữa ngươi, ngươi sẽ không còn quì lạy trước công việc của tay mình làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('22648', '33', '5', '14', '(5:13) Ta sẽ nhổ tượng Át-tạt-tê khỏi giữa ngươi, và hủy diệt các thành ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22649', '33', '5', '15', '(5:14) Ta sẽ làm sự báo thù ra trên những nước không nghe theo ta, trong cơn ta nổi giận và căm tức.');
INSERT INTO `bible_verses_cadman` VALUES ('22650', '33', '6', '1', 'Bây giờ hãy nghe lời Ðức Giê-hô-va phán: Ngươi hãy chổi dậy; khá đối nại cùng các núi, và làm cho các đồi nghe tiếng ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22651', '33', '6', '2', 'Hỡi các núi, và các nền hằng vững chắc của đất, hãy nghe lời đối nại của Ðức Giê-hô-va! Vì Ðức Giê-hô-va có sự đối nại với dân Ngài, và Ngài sẽ đối nại với Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('22652', '33', '6', '3', 'Hỡi dân ta, ta đã làm gì cho ngươi? Ta đã làm mệt nhọc ngươi nỗi gì? Hãy làm chứng nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22653', '33', '6', '4', 'Ta đã đem ngươi lên khỏi đất Ê-díp-tô, đã chuộc ngươi ra khỏi nhà tôi mọi, và đã sai Môi-se, A-rôn, Mi-ri-an đến trước mặt ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22654', '33', '6', '5', 'Hỡi dân ta, khá nhớ lại mưu của Ba-lác là vua Mô-áp đã mưu và lời của Ba-la-am con trai Bê-ô đáp cùng nó; và nhớ lại sự ta đã làm từ Si-tim đến Ghinh-ganh, hầu cho ngươi biết việc công bình của Ðức Giê-hô-va!');
INSERT INTO `bible_verses_cadman` VALUES ('22655', '33', '6', '6', 'Ta sẽ đem vật gì chầu trước mặt Ðức Giê-hô-va và quì lạy trước mặt Ðức Chúa Trời rất cao? Ta sẽ đến trước mặt Ngài với những của lễ thiêu và với những bò con giáp niên sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22656', '33', '6', '7', 'Ðức Giê-hô-va há có thích những hàng ngàn chiên đực hay là hàng vạn sông dầu sao? Ta há nên dâng con đầu lòng của ta vì sự phạm pháp ta, và trái của thân thể ta vì tội lỗi linh hồn ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22657', '33', '6', '8', 'Hỡi người! Ngài đã tỏ cho ngươi điều gì là thiện; cái điều mà Ðức Giê-hô-va đòi ngươi há chẳng phải là làm sự công bình, ưa sự nhơn từ và bước đi cách khiêm nhường với Ðức Chúa Trời ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22658', '33', '6', '9', 'Tiếng của Ðức Giê-hô-va kêu lên nghịch cùng thành nầy, người khôn phải kính sợ danh Ngài. Hãy nghe gậy, mà biết là ai đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('22659', '33', '6', '10', 'Trong nhà kẻ ác há chẳng phải còn có của báu gian ác và lường non đáng gớm ghiếc sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22660', '33', '6', '11', 'Ta có những cân gian và trái cân giả dối trong bao, thì ta sao được tinh sạch?');
INSERT INTO `bible_verses_cadman` VALUES ('22661', '33', '6', '12', 'Vì những kẻ giàu của thành nầy đầy sự cường bạo, dân cư nó dùng sự nói dối, và trong miệng chúng nó có lưỡi hay phỉnh phờ.');
INSERT INTO `bible_verses_cadman` VALUES ('22662', '33', '6', '13', 'Vậy nên ta đánh ngươi, làm cho ngươi bị thương nặng, và khiến ngươi hoang vu vì cớ tội lỗi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22663', '33', '6', '14', 'Ngươi sẽ ăn, song không được no đâu; sự sỉ nhục sẽ ở giữa ngươi. Ngươi sẽ chuyên của ngươi, song không cứu được; còn cái gì ngươi cứu được, thì ta sẽ phó nó cho gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('22664', '33', '6', '15', 'Ngươi sẽ gieo, nhưng không được gặt; sẽ ép ô-li-ve, nhưng không được xức dầu; sẽ đạp nho, nhưng không được uống rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('22665', '33', '6', '16', 'Vì người ta còn giữ những lề luật của Ôm-ri, và cả việc làm của nhà A-háp; các ngươi bước đi trong mưu chúng nó, hầu cho ta khiến ngươi trở nên hoang vu, dân cư nó sẽ bị xuỵt, và các ngươi sẽ mang lấy sự sỉ nhục của dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22666', '33', '7', '1', 'Khốn nạn cho ta! vì ta như khi đã hái trái mùa hạ rồi, và như nho đã mót lại, không có một buồng nho để ăn, trái vả đầu mùa mà linh hồn ta vẫn ước ao cũng không có.');
INSERT INTO `bible_verses_cadman` VALUES ('22667', '33', '7', '2', 'Người tin kính đã mất đi khỏi đất; không còn có kẻ ngay thẳng trong loài người. Chúng nó thảy đều rình rập để làm đổ máu; ai nấy đều lấy lưới săn anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22668', '33', '7', '3', 'Tay chúng nó chúng nó chăm làm sự dữ. Quan trưởng thì đòi của, quan xét thì tham hối lộ, còn người lớn thì nói sự ưa muốn dữ của lòng mình; vậy thì cùng nhau đan dệt.');
INSERT INTO `bible_verses_cadman` VALUES ('22669', '33', '7', '4', 'Người lành hơn hết trong chúng nó giống như chà chuôm, còn kẻ rất ngay thẳng lại xấu hơn hàng rào gai gốc. Ngày của kẻ canh giữ ngươi, tức là ngày thăm phạt ngươi, đã đến rồi, nay chúng nó sẽ bối rối.');
INSERT INTO `bible_verses_cadman` VALUES ('22670', '33', '7', '5', 'Chớ tin người lân cận của các ngươi, và chớ để lòng tin cậy nơi bạn hữu mình; hãy giữ đừng mở miệng ra cùng người đờn bà ngủ trong lòng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22671', '33', '7', '6', 'Vì con trai sỉ nhục cha, con gái dấy lên nghịch cùng mẹ, dâu nghịch cùng bà gia, và kẻ thù nghịch của người tức là người nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22672', '33', '7', '7', 'Nhưng ta, ta sẽ nhìn xem Ðức Giê-hô-va, chờ đợi Ðức Chúa Trời của sự cứu rỗi ta; Ðức Chúa Trời ta sẽ nghe ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22673', '33', '7', '8', 'Hỡi kẻ thù ta, chớ vui mừng vì cớ ta. Ta dầu bị ngã, sẽ lại dậy; dầu ngồi trong nơi tối tăm, Ðức Giê-hô-va sẽ làm sự sáng cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22674', '33', '7', '9', 'Ta chịu lấy sự thạnh nộ của Ðức Giê-hô-va vì ta đã phạm tội nghịch cùng Ngài, cho đến chừng Ngài đã binh vực lẽ ta và phán xét cho ta, thì Ngài sẽ dắt ta đến sự sáng và ta sẽ thấy sự công bình của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22675', '33', '7', '10', 'Kẻ thù ta sẽ thấy sự ấy và sẽ bị xấu hổ. Nó là kẻ đã bảo ta rằng: Chớ nào Giê-hô-va Ðức Chúa Trời ngươi ở đâu? Mắt ta sẽ thấy sự ta ước ao xuống trên nó; nay nó sẽ bị giày đạp như bùn ngoài đường.');
INSERT INTO `bible_verses_cadman` VALUES ('22676', '33', '7', '11', 'Ngày đến, là khi các tường thành của ngươi sẽ được xây đắp, trong ngày đó luật lịnh sẽ bị dời xa.');
INSERT INTO `bible_verses_cadman` VALUES ('22677', '33', '7', '12', 'Trong ngày đó người ta sẽ đến cùng ngươi, từ A-si-ri và từ các thành Ê-díp-tô, từ Ê-díp-tô cho đến Sông cái, từ biển nầy cho đến biển kia, từ núi nầy cho đến núi khác.');
INSERT INTO `bible_verses_cadman` VALUES ('22678', '33', '7', '13', 'Nhưng đất nầy sẽ trở nên hoang vu vì cớ sự báo trả về việc làm của dân cư nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22679', '33', '7', '14', 'Hãy dùng gậy chăn dân ngươi, tức là bầy của sản nghiệp ngươi, ở một mình trong rừng giữa Cạt-mên; hãy cho nó ăn cỏ trong Ba-san và Ga-la-át, như trong những ngày xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('22680', '33', '7', '15', 'Ta sẽ tỏ ra cho chúng nó những sự lạ, như trong những ngày mà ngươi ra khỏi đất Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('22681', '33', '7', '16', 'Các nước thấy sự đó, sẽ bị xấu hổ về cả sức mạnh mình; chúng nó sẽ đặt tay trên miệng, và tai chúng nó sẽ điếc.');
INSERT INTO `bible_verses_cadman` VALUES ('22682', '33', '7', '17', 'Chúng nó sẽ liếm bụi như con rắn, và run rẩy mà ra khỏi hang mình như loài bò trên đất; sẽ kinh hãi mà đến cùng Giê-hô-va Ðức Chúa Trời chúng ta, và vì Ngài mà khiếp sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('22683', '33', '7', '18', 'Ai là Ðức Chúa Trời giống như Ngài, tha thứ sự gian ác, và bỏ qua sự phạm pháp của dân sót của sản nghiệp Ngài? Ngài không cưu giận đời đời, vì Ngài lấy sự nhơn từ làm vui thích.');
INSERT INTO `bible_verses_cadman` VALUES ('22684', '33', '7', '19', 'Ngài sẽ còn thương xót chúng tôi, giập sự gian ác chúng tôi dưới chơn Ngài; và ném hết thảy tội lỗi chúng nó xuống đáy biển.');
INSERT INTO `bible_verses_cadman` VALUES ('22685', '33', '7', '20', 'Ngài sẽ làm ra sự chơn thật cho Gia-cốp, và sự nhơn từ cho Áp-ra-ham, là điều Ngài đã thề hứa cùng tổ phụ chúng tôi từ những ngày xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('22686', '34', '1', '1', 'Gánh nặng của Ni-ni-ve. Sách sự hiện thấy của Na-hum, người Eân-cốt.');
INSERT INTO `bible_verses_cadman` VALUES ('22687', '34', '1', '2', 'Giê-hô-va là Ðức Chúa Trời ghen và báo thù; Ðức Giê-hô-va báo thù, và đầy sự thạnh nộ. Ðức Giê-hô-va báo thù kẻ cừu địch mình và cưu giận cho kẻ thù mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22688', '34', '1', '3', 'Ðức Giê-hô-va chậm giận và có quyền lớn; nhưng Ngài chẳng cầm kẻ mắc tội là vô tội. Ðức Giê-hô-va đi trong gió lốc và bão tố, những đám mây là bụi dưới chơn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22689', '34', '1', '4', 'Ngài quở trách biển, làm cho nó khô; và làm cạn hết thảy các sông. Ba-san và Cạt-mên đều mòn mỏi, hoa của Li-ban đều héo rụng.');
INSERT INTO `bible_verses_cadman` VALUES ('22690', '34', '1', '5', 'Các núi run rẩy vì cớ Ngài, các đồi tan chảy; đất và thế gian cũng dân cư trên đất đều dậy lên trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22691', '34', '1', '6', 'Ai đứng được trước sự thạnh nộ Ngài? Ai đương nổi sự nóng giận Ngài? Sự tức giận của Ngài đổ ra như lửa, những vầng đá vỡ ra bởi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22692', '34', '1', '7', 'Ðức Giê-hô-va là tốt lành, làm đồn lũy trong ngày hoạn nạn, và biết những kẻ ẩn náu nơi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22693', '34', '1', '8', 'Ngài dùng nước lụt hủy diệt chỗ nó, và đuổi kẻ thù nghịch mình vào sự tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('22694', '34', '1', '9', 'Các ngươi sẽ lập mưu gì nghịch cùng Ðức Giê-hô-va? Ngài sẽ diệt hết cả, sẽ chẳng có tai nạn dậy lên lần thứ hai.');
INSERT INTO `bible_verses_cadman` VALUES ('22695', '34', '1', '10', 'Vì chúng nó xỏ xen như gai gốc, và mê man như say rượu, thì sẽ bị thiêu hủy hết như rơm khô.');
INSERT INTO `bible_verses_cadman` VALUES ('22696', '34', '1', '11', 'Ấy là từ ngươi mà ra một kẻ mưu sự dữ nghịch cùng Ðức Giê-hô-va, và toan sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('22697', '34', '1', '12', 'Ðức Giê-hô-va phán như vầy: Dầu chúng nó sức mạnh đầy đủ và người đông cũng sẽ bị từ đi và trở nên hư không. Dầu ta đã làm khổ ngươi, song ta sẽ chẳng làm khổ ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22698', '34', '1', '13', 'Nhưng bấy giờ ta sẽ bẻ gãy ách nó khỏi ngươi, và bứt dứt dây ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22699', '34', '1', '14', 'Ðức Giê-hô-va đã truyền lịnh về ngươi, từ danh ngươi chẳng sanh ra nữa. Ta sẽ trừ bỏ tượng chạm và tượng đúc khỏi nhà các thần ngươi; ta sẽ làm mồ mả cho ngươi, vì ngươi là hèn mạt.');
INSERT INTO `bible_verses_cadman` VALUES ('22700', '34', '1', '15', 'Nầy, trên các núi có chơn của kẻ đem tin lành và rao sự bình an! Hỡi Giu-đa, ngươi nữa, nó sẽ bị diệt sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('22701', '34', '2', '1', 'Kẻ tàn phá đã đến nghịch cũng ngươi; hãy giữ đồn lũy, canh phòng đường sá, thắt chặt lưng ngươi, và thâu góp cả sức mạnh ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22702', '34', '2', '2', 'Vì Ðức Giê-hô-va khôi phục sự vinh hiển của Gia-cốp như sự vinh hiển của Y-sơ-ra-ên, bởi những kẻ bóc lột đã bóc lột chúng nó, và đã phá hại những nhành nho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22703', '34', '2', '3', 'Thuẫn của những người mạnh là đỏ, những lính chiến nó mặc áo màu điều; trong ngày nó dàn trận, gang thép của xe cộ sẽ lòe ra như lửa, và gươm giáo đều lay động.');
INSERT INTO `bible_verses_cadman` VALUES ('22704', '34', '2', '4', 'Những xe đi hỗn độn trong đường phố, và chạy đi chạy lại trong các đường rộng, thấy nó như những ngọn đuốc, và chạy như chớp!');
INSERT INTO `bible_verses_cadman` VALUES ('22705', '34', '2', '5', 'Nó nhớ lại những người mạnh dạn của mình, nhưng chúng nó bước đi vấp váp; chúng vội vả đến nơi vách thành nó, sắm sẵn để chống cự.');
INSERT INTO `bible_verses_cadman` VALUES ('22706', '34', '2', '6', 'Các cửa sông mở ra, điên dại tan mất?');
INSERT INTO `bible_verses_cadman` VALUES ('22707', '34', '2', '7', 'Ðã nhứt định: hoàng hậu bị bóc lột và bị bắt đi; các nàng hầu hạ người đi theo, rên siếc như bò câu, và đấm ngực mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22708', '34', '2', '8', 'Vả, Ni-ni-ve, từ lâu nay nó đã như ao chứa nước. Nhưng bây giờ chúng nó chạy trốn! Có kẻ kêu rằng: Hãy đứng, hãy đứng! Song không ai quay lại!');
INSERT INTO `bible_verses_cadman` VALUES ('22709', '34', '2', '9', 'Hãy cướp bạc, cướp vàng; vì của báu nó vô ngần, mọi đồ đạc quí nhiều vô số.');
INSERT INTO `bible_verses_cadman` VALUES ('22710', '34', '2', '10', 'Nó đã bị tàn phá, trống không, và hủy hoại hết; lòng chúng nó tan chảy; đầu gối chúng nó chạm nhau; mọi lưng đều đau, hết thảy mặt đều xám ngắt.');
INSERT INTO `bible_verses_cadman` VALUES ('22711', '34', '2', '11', 'Nào cái hang của sư tử, và nơi mà sư tử con nuôi nấng, là nơi sư tử đực, sư tử cái và con nó bước đi, mà không ai làm cho chúng nó sợ hãi bây giờ ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('22712', '34', '2', '12', 'Sư tử đực xé đủ mồi cho con nó, và bóp mồi cho sư tử cái, hang nó đầy mồi, ổ nó đầy của đã bắt được.');
INSERT INTO `bible_verses_cadman` VALUES ('22713', '34', '2', '13', 'Ðức Giê-hô-va vạn quân phán rằng: Nầy, ta nghịch cùng ngươi, sẽ đốt xe cộ ngươi, và làm cho tan ra khỏi; gươm sẽ nuốt những sư tử con của ngươi; ta sẽ dứt mồi ngươi khỏi đất; và tiếng của những sứ giả ngươi sẽ không nghe nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22714', '34', '3', '1', 'Khốn thay cho thành đổ máu! Nó đầy dẫy những sự dối trá và cường bạo, cướp bóc không thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22715', '34', '3', '2', 'Người ta nghe tăm roi, tiếng ầm của bánh xe; ngựa thì phóng đại, xe thì chạy mau.');
INSERT INTO `bible_verses_cadman` VALUES ('22716', '34', '3', '3', 'Những lính kỵ sấn tới; gươm sáng lòe, giáo nhấp nháng. Có đoàn đông kẻ bị giết, có từng đống thây lớn, xác chết nhiều vô số! Người ta vấp ngã trên những thây!');
INSERT INTO `bible_verses_cadman` VALUES ('22717', '34', '3', '4', 'Ðó là vì cớ rất nhiều sự dâm đãng của con đĩ tốt đẹp khéo làm tà thuật ấy; nó bán các nước bởi sự dâm đãng, và bán các họ hàng bởi sự tà thuật.');
INSERT INTO `bible_verses_cadman` VALUES ('22718', '34', '3', '5', 'Ðức Giê-hô-va vạn quân phán: Nầy, ta nghịch cũng ngươi; ta lột áo xống ngươi, phô bày sự trần truồng ngươi ra cho các dân tộc, và tỏ sự xấu hổ ngươi ra cho các nước.');
INSERT INTO `bible_verses_cadman` VALUES ('22719', '34', '3', '6', 'Ta sẽ ném sự ô uế gớm ghiếc của ngươi trên ngươi, làm cho ngươi nên khinh hèn, làm trò cho mọi ngươi xem.');
INSERT INTO `bible_verses_cadman` VALUES ('22720', '34', '3', '7', 'Xảy ra có ai thấy ngươi thì sẽ lánh xa và nói rằng: Ni-ni-ve đã hoang vu! Ai sẽ có lòng thương xót người? Ta bởi đâu tìm cho ngươi những kẻ yên ủi?');
INSERT INTO `bible_verses_cadman` VALUES ('22721', '34', '3', '8', 'Ngươi muốn hơn Nô-a-môn ở giữa các sông, nước bọc chung quanh, lấy biển làm đồn lũy, lấy biển làm vách thành hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22722', '34', '3', '9', 'Ê-thi-ô-bi và Ê-díp-tô là sức mạnh vô cùng của nó. Phút và Li-by là kẻ cứu giúp ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22723', '34', '3', '10', 'Dầu vậy, chính nó cũng đã bị đày khỏi đất mình; bị bắt đi làm phu tù; con cái nó cũng đã bị nghiền nát nơi ngã ba các đường phố. Người ta đã ném thăm trên các kẻ cả nó, và các quan trưởng nó đều bị mang xiềng.');
INSERT INTO `bible_verses_cadman` VALUES ('22724', '34', '3', '11', 'Ngươi cũng vậy, ngươi sẽ mê man vì say, sẽ được ẩn náu, và tìm nơi vững bền vì cớ kẻ thù.');
INSERT INTO `bible_verses_cadman` VALUES ('22725', '34', '3', '12', 'Hết thảy những đồn lũy ngươi như cây vả có trái chín đầu mùa, hễ lung lay thì rụng xuống trong miệng của kẻ muốn ăn nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22726', '34', '3', '13', 'Nầy, dân sự ngươi là đờn bà ở giữa ngươi. Các cửa thành của đất ngươi sẽ mở rộng cho quân thù ngươi; lửa đã thiêu nuốt những then ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22727', '34', '3', '14', 'Ngươi khá múc nước để phòng cơn vây hãm, làm vững chắc đồn lũy ngươi. Khá đạp bùn, nhồi đất sét, và xây lại lò gạch!');
INSERT INTO `bible_verses_cadman` VALUES ('22728', '34', '3', '15', 'Tại đó lửa sẽ thiêu ngươi, gươm sẽ diệt ngươi, nuốt ngươi như cào cào vậy, ngươi khá nhóm lại đông như cào cào, nhiều như châu chấu!');
INSERT INTO `bible_verses_cadman` VALUES ('22729', '34', '3', '16', 'Ngươi đã thêm kẻ buôn bán ngươi nhiều ra như sao trên trời; cào cào đã cắn phá hết rồi trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22730', '34', '3', '17', 'Các quan trưởng ngươi như cào cào, các quan tướng ngươi như bầy châu chấu đậu trên hàng rào trong khi trời lạnh, đến chừng mặt trời mọc, nó đi mất, người ta không biết nó ở đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('22731', '34', '3', '18', 'Hỡi vua A-si-ri, những kẻ chăn của ngươi ngủ rồi! Những kẻ sang trọng của ngươi đều yên nghỉ; dân sự ngươi tan lạc nơi các núi, không ai nhóm họp chúng nó lại.');
INSERT INTO `bible_verses_cadman` VALUES ('22732', '34', '3', '19', 'Vết thương ngươi không thuốc chữa, dấu vít ngươi rất hiểm nghèo; phàm kẻ nghe nói về ngươi đều vỗ tay trên ngươi; vì ai là kẻ chẳng từng chịu luôn sự hung ác của ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('22733', '35', '1', '1', 'Nầy là gánh nặng mà đấng tiên tri Ha-ba-cúc đã xem thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22734', '35', '1', '2', 'Hỡi Ðức Giê-hô-va! Tôi kêu van mà Ngài không nghe tôi cho đến chừng nào? Tôi vì sự bạo ngược kêu van cùng Ngài, mà Ngài chẳng khứng giải cứu tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('22735', '35', '1', '3', 'Nhơn sao Chúa khiến tôi thấy sự gian ác, và Ngài nhìn xem sự ngang trái? Sự tàn hại bạo ngược ở trước mặt tôi; sự tranh đấu cãi lẫy dấy lên.');
INSERT INTO `bible_verses_cadman` VALUES ('22736', '35', '1', '4', 'Vậy nên luật pháp không quyền, sự chánh trực không hề tỏ ra. Kẻ hung ác vây chung quanh ngươi công bình, vì cớ đó sự xét đoán ra trái ngược.');
INSERT INTO `bible_verses_cadman` VALUES ('22737', '35', '1', '5', 'Hãy nhìn trong các nước và xem, hãy lấy làm lạ và sững sờ! Vì ta đang làm ra trong ngày các ngươi một việc, mà dầu có ai thuật lại cho ngươi, các ngươi cũng không tin.');
INSERT INTO `bible_verses_cadman` VALUES ('22738', '35', '1', '6', 'Nầy, ta khiến người Canh-đê dấy lên, nó là một dân dữ tợn lung lăng, hay đi khắp đất được chiếm lấy những chỗ ở không thuộc về mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22739', '35', '1', '7', 'Nó thật là đáng sợ và đáng ghê, oai nghi và sự phán xét của nó đều là từ nó mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22740', '35', '1', '8', 'Những ngựa nó nhặm lẹ hơn con beo, và hung hơn muông sói ban đêm. Những lính kỵ nó tràn khắp đây đó, những lính kỵ nó đến từ phương xa; chúng nó bay như chim ưng lẹ, nôn nả kiếm ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('22741', '35', '1', '9', 'Cả dân ấy đến đặng làm sự bạo ngược; chúng nó mạnh dạn đi thẳng tối, và dồn phu tù lại như cát.');
INSERT INTO `bible_verses_cadman` VALUES ('22742', '35', '1', '10', 'Nó nhạo cười các vua, chế báng các quan trưởng, và chê cười mỗi đồn lũy: nó đắp lũy, rồi chiếm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('22743', '35', '1', '11', 'Bấy giờ nó sẽ sấn tới như gió thổi qua; vì nó lấy sức mạnh mình là thần mình, nên phạm tội trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('22744', '35', '1', '12', 'Hỡi Giê-hô-va, Ðức Chúa Trời tôi, Ðấng Thánh của tôi! Ngài há chẳng phải là từ đời đời vô cùng sao? Vậy chúng tôi sẽ không chết! Hỡi Ðức Giê-hô-va, Ngài đã lập dân nầy đặng làm sự xét đoán của Ngài. Hỡi vầng Ðá! Ngài đã đặt nó đặng làm sự sửa phạt!');
INSERT INTO `bible_verses_cadman` VALUES ('22745', '35', '1', '13', 'Mắt Chúa thánh sạch chẳng nhìn sự dữ, chẳng có thể nhìn được sự trái ngược. Sao Ngài nhìn xem kẻ l@ m sự dối trá, khi kẻ dữ nuốt người công bình hơn nó, sao Ngài nín lặng đi?');
INSERT INTO `bible_verses_cadman` VALUES ('22746', '35', '1', '14', 'Sao Ngài khiến loài người như cá biển và như loài côn trùng vô chủ?');
INSERT INTO `bible_verses_cadman` VALUES ('22747', '35', '1', '15', 'Nó đã dùng lưỡi câu móc lấy cả, thâu góp trong chài mình, và nhóm lại trong lưới mình, vậy nên nó vui mừng và lấy làm thích.');
INSERT INTO `bible_verses_cadman` VALUES ('22748', '35', '1', '16', 'Vì cớ đó, nó dâng tế cho lưới, đốt hương cho chài, bởi chưng nó nhờ đó mà được phần béo tốt và của ăn dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('22749', '35', '1', '17', 'Có lẽ nào nó cứ đổ lưới mình ra đặng làm sự giết lát các dân không hề thôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22750', '35', '2', '1', 'Ta sẽ đứng nơi vọng canh, chôn chơn nơi đồn lũy, rình xem Ngài bảo ta điều gì, và ta trả lời thế nào về sự đối nại của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22751', '35', '2', '2', 'Ðức Giê-hô-va đáp lại cũng ta mà rằng: Ngươi khá chép lấy sự hiện thấy, và rõ rệt nó ra trên bảng, hầu cho người đương chạy đọc được.');
INSERT INTO `bible_verses_cadman` VALUES ('22752', '35', '2', '3', 'Vì sự hiện thấy còn phải ứng nghiệm trong kỳ nhứt định, sau cùng nó sẽ kíp đến, không phỉnh dối đâu; nếu nó chậm trễ, ngươi hãy đợi; bởi nó chắc sẽ đến, không chậm trễ.');
INSERT INTO `bible_verses_cadman` VALUES ('22753', '35', '2', '4', 'Nầy, lòng người kiêu ngạo, không có sự ngay thẳng trong nó; song người công bình thì sống bởi đức tin mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22754', '35', '2', '5', 'Nó ghiền rượu, làm sự dối trá, kiêu ngạo và chẳng ở yên chỗ mình, mở rộng lòng ham mê nó như âm phủ, như sự chết chẳng được no chán; nó thâu góp mọi nước và hội hiệp mọi dân cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22755', '35', '2', '6', 'Chớ thì những kẻ đó há chẳng lấy thí dụ nhạo cười nó, lấy lời kín biếm nhẻ nó mà rằng: Khốn thay cho kẻ nhóm góp của chẳng thuộc về mình! Nó gánh vác của cầm rất nặng cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('22756', '35', '2', '7', 'Há chẳng sẽ có kẻ vụt dấy lên đặng cắn ngươi sao? Kẻ đuổi bắt ngươi há chẳng tỉnh thức sao? Ngươi sẽ bị nó cướp bóc.');
INSERT INTO `bible_verses_cadman` VALUES ('22757', '35', '2', '8', 'Vì ngươi đã cướp nhiều nước, thì cả phần sót lại của các dân sẽ cướp ngươi, vì cớ huyết người ta, vì sự bạo ngược làm ra cho đất, cho thành, và cho hết thảy dân cư nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22758', '35', '2', '9', 'Khốn thay cho kẻ tìm lợi bất nghĩa cho nhà mình, để lót ổ mình trong nơi cao, để được cứu khỏi tay hung ác.');
INSERT INTO `bible_verses_cadman` VALUES ('22759', '35', '2', '10', 'Ngươi đã dùng mưu xấu hổ cho nhà mình mà diệt nhiều dân tộc, ngươi đã phạm tội nghịch cùng linh hồn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22760', '35', '2', '11', 'Vì đá trong vách sẽ kêu lên, rường trên mái sẽ đáp lại.');
INSERT INTO `bible_verses_cadman` VALUES ('22761', '35', '2', '12', 'Khốn thay cho kẻ lấy huyết dựng ấp, và lấy sự gian ác xây thành!');
INSERT INTO `bible_verses_cadman` VALUES ('22762', '35', '2', '13', 'Phải, ấy há chẳng phải bởi Ðức Giê-hô-va vạn quân mà các dân làm việc cho lửa, và các nước nhọc nhằn cho sự hư không hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22763', '35', '2', '14', 'Vì sự nhận biết vinh quang Ðức Giê-hô-va sẽ đầy dẫy khắp đất như nước đầy tràn biển.');
INSERT INTO `bible_verses_cadman` VALUES ('22764', '35', '2', '15', 'Khốn thay cho kẻ pha đồ độc cho người lân cận mình uống, làm cho nó say, đặng xem sự lõa lồ nó!');
INSERT INTO `bible_verses_cadman` VALUES ('22765', '35', '2', '16', 'Ngươi đầy sự sỉ nhục mà chẳng đầy sự vinh hiển. Ngươi cũng hãy uống đi, và làm như người chưa chịu phép cắt bì. Chén của Ðức Giê-hô-va cầm trong tay hữu sẽ đến phiên trao cho ngươi, và sự nhuốc nha sẽ đổ ra trên sự vinh hiển ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22766', '35', '2', '17', 'Vì sự bạo ngược đã làm ra cho Li-ban sẽ che phủ ngươi, và sự tàn hại các loài thú làm cho nó kinh sợ, lại vì cớ huyết người ta, vì sự bạo ngược làm ra cho đất, cho thành, và cho hết thảy dân cư nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22767', '35', '2', '18', 'Tượng chạm mà thợ đã chạm ra, có ích gì cho nó chăng? Tượng đúc, là thầy giả dối, thi có ích gì, mà người thợ làm thần tượng câm ấy lại tin cậy nơi việc mình làm ra?');
INSERT INTO `bible_verses_cadman` VALUES ('22768', '35', '2', '19', 'Khốn tay cho kẻ nói với gỗ rằng: Hãy tỉnh thức! và với đá câm rằng: Hãy chổi dậy! Nó có dạy dỗ được chăng? nầy, nó là bọc vàng và bạc, song chẳng có một chút hơi thổ nào ở giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22769', '35', '2', '20', 'Nhưng Ðức Giê-hô-va ở trong đền thánh của Ngài, trước mặt Ngài, cả đất hãy làm thinh!');
INSERT INTO `bible_verses_cadman` VALUES ('22770', '35', '3', '1', 'Lời cầu nguyện của đấng tiên tri Ha-ba-cúc, về thể thi ca.');
INSERT INTO `bible_verses_cadman` VALUES ('22771', '35', '3', '2', 'Hỡi Ðức Giê-hô-va! Tôi đã nghe danh tiếng Ngài thì tôi sợ hãi. Hỡi Ðức Giê-hô-va! xin Ngài lại khiến công việc Ngài dấy lên giữa các năm, Tỏ ra cho biết giữa các năm; Khi Ngài đương giận, xin hãy nhớ lại sự thương xót!');
INSERT INTO `bible_verses_cadman` VALUES ('22772', '35', '3', '3', 'Ðức Chúa Trời đến từ Thê-man, Ðấng Thánh đến từ núi Pha-ran. Vinh hiển Ngài bao phủ các từng trời, Ðất đầy sự khen ngợi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22773', '35', '3', '4', 'Sự chói rạng của Ngài như ánh sáng, Những tia sáng ra từ Ngài, Quyền năng Ngài giấu trong nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22774', '35', '3', '5', 'Ôn dịch đi trước mặt Ngài, Tên lửa ra nơi chơn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22775', '35', '3', '6', 'Ngài đứng và đo đất; Ngài nhìn xem, làm tan tác các dân tộc; Các núi hằng còn đều tan nát, Các đồi đời đời đều quì xuống: Các đường lối Ngài giống như thuở xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('22776', '35', '3', '7', 'Ta thấy những trại của Cu-san bị hoạn nạn, Những màn cháng của đất Ma-đi-an lung lay.');
INSERT INTO `bible_verses_cadman` VALUES ('22777', '35', '3', '8', 'Có phải Ðức Giê-hô-va nổi giận nghịch cùng các sông chăng? Cơn giận Ngài có phải nổi lên nghịch cùng các sông chăng? Có phải sự thạnh nộ Ngài nổi lên nghịch cũng biển, Khi Ngài cỡi ngựa cỡi xe đặng giải cứu chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('22778', '35', '3', '9', 'Cung Ngài ra khỏi bao; Lời thề cũng các chi phái là lời chắc chắn. Ngài phân rẽ đất làm cho sông chảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('22779', '35', '3', '10', 'Các núi thấy Ngài thì đều sợ hãi; Các dòng nước chảy mạnh, Vực sâu vang tiếng, Rún biển giơ tay lên cao.');
INSERT INTO `bible_verses_cadman` VALUES ('22780', '35', '3', '11', 'Mặt trời mặt trăng dừng lại trong nơi ở nó; Vì cớ bóng sáng của những tên Ngài, Và chớp nháng của gươm giáo Ngài chiếu ra.');
INSERT INTO `bible_verses_cadman` VALUES ('22781', '35', '3', '12', 'Ngài nổi giận bước qua đất; Và đương cơn thạnh nộ giày đạp các dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('22782', '35', '3', '13', 'Ngài đi ra đặng cứu dân mình, Ði ra đặng cứu đấng chịu xức dầu của mình; Ngài đánh thương đầu kẻ ác, phá nhà nó, Làm trần trụi nền nó cho đến cổ.');
INSERT INTO `bible_verses_cadman` VALUES ('22783', '35', '3', '14', 'Ngài lấy giáo nó đâu đầu lính chiến nó, Chúng nó đến như trận bão đặng làm tan tác tôi; Chúng nó vui thích như nuốt kẻ bần cùng cách kín giấu.');
INSERT INTO `bible_verses_cadman` VALUES ('22784', '35', '3', '15', 'Ngài cỡi ngựa đạp trên biển, Trong đống nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('22785', '35', '3', '16', 'Tôi đã nghe, thì thân thể tôi run rẩy, Nghe tiếng Ngài thì môi tôi rung động; Sự mục nát nhập vào xương tôi; và tôi run rẩy trong chỗ tôi, Vì tôi phải nín lặng để chờ ngày hoạn nạn, Là ngày có dân đến xâm chiếm chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22786', '35', '3', '17', 'Vì dầu cây vả sẽ không nứt lộc nữa, Và sẽ không có trái trên những cây nho; Cây ô-li-ve không sanh sản, đồ ăn; Bầy chiên sẽ bị dứt khỏi ràn, Và không có bầy bò trong chuồng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22787', '35', '3', '18', 'Dầu vậy, tôi sẽ vui mừng trong Ðức Giê-hô-va, Tôi sẽ hớn hở trong Ðức Chúa Trời của sự cứu rỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('22788', '35', '3', '19', 'Ðức Giê-hô-va là Chúa, là sức mạnh của tôi, Ngài làm cho chơn tôi giống như chơn con hươu, Khiến tôi đi trên các nơi cao của mình. (Phó cho quản phường nhạc, khảy đờn mà hát bài nầy).');
INSERT INTO `bible_verses_cadman` VALUES ('22789', '36', '1', '1', 'Nầy là lời Ðức Giê-hô-va phán cùng Sô-phô-ni, con trai Cu-si cháu Ghê-đa-lia, chắt A-ma-ria, chít Ê-xê-chia, về đời Giô-si-a, con trai A-môn, vua Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('22790', '36', '1', '2', 'Ta sẽ diệt sạch mọi sự khỏi mặt đất, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22791', '36', '1', '3', 'Ta sẽ diệt loài người và loài thú, chim trời và cá biển, cùng mọi sự ngăn trở với kẻ dữ; và ta sẽ trừ tiệt loài người khỏi mặt đất, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22792', '36', '1', '4', 'Ta sẽ giang tay ta trên Giu-đa và trên hết thảy dân cư Giê-ru-sa-lem; sẽ trừ tiệt phần sót lại của Ba-anh, các tên của thầy cả và thầy tế lễ nó khỏi nơi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22793', '36', '1', '5', 'Ta sẽ diệt những kẻ lạy cơ binh trên trời nơi nóc nhà; và những kẻ thờ lạy, những kẻ thề với Ðức Giê-hô-va và cũng thề bởi vua mình;');
INSERT INTO `bible_verses_cadman` VALUES ('22794', '36', '1', '6', 'cùng với những kẻ xây bỏ không theo Ðức Giê-hô-va, và những kẻ không tìm kiếm Ðức Giê-hô-va, không cầu hỏi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22795', '36', '1', '7', 'Hãy nín lặng, trước mặt Chúa Giê-hô-va! Vì ngày của Ðức Giê-hô-va đã gần, Ðức Giê-hô-va đã sửa soạn của lễ, đã biệt riêng ra tân khách Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22796', '36', '1', '8', 'Trong ngày tế lễ của Ðức Giê-hô-va, ta sẽ phạt các quan trưởng và các con trai của vua, và hết thảy những kẻ mặc áo lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('22797', '36', '1', '9', 'Trong ngày đó, ta sẽ phạt hết thảy những kẻ nhảy qua ngạch cửa, và những kẻ làm đầy dẫy sự bạo ngược và sự quỷ quyệt trong nhà chủ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22798', '36', '1', '10', 'Ðức Giê-hô-va phán: Trong ngày đó sẽ có tiếng kêu lớn nơi cửa cá, tiếng la lối nơi phố thứ hai, tiếng vỡ lở lớn nơi các đồi.');
INSERT INTO `bible_verses_cadman` VALUES ('22799', '36', '1', '11', 'Hỡi dân cư trong thành thấp, hãy than khóc; vì mọi kẻ buôn bán đã mòn mỏi, và mọi kẻ chở bạc đi đã bị diệt mất.');
INSERT INTO `bible_verses_cadman` VALUES ('22800', '36', '1', '12', 'Trong lúc đó, ta sẽ dùng đèn đuốc lục soát trong Giê-ru-sa-lem, sẽ phạt những kẻ đọng trong cặn rượu và tự nói trong lòng mình rằng: Ðức Giê-hô-va sẽ chẳng xuống phước cũng chẳng xuống họa.');
INSERT INTO `bible_verses_cadman` VALUES ('22801', '36', '1', '13', 'Của cải chúng nó sẽ bị cướp, nhà cửa chúng nó sẽ hoang vu; chúng nó sẽ xây nhà mà không được ở, trồng nho mà không được uống rượu.');
INSERT INTO `bible_verses_cadman` VALUES ('22802', '36', '1', '14', 'Ngày lớn của Ðức Giê-hô-va đã gần, đã gần rồi; nó đến rất kíp. Ngày của Ðức Giê-hô-va có tiếng động; bấy giờ người mạnh dạn sẽ kêu khóc đắng cay.');
INSERT INTO `bible_verses_cadman` VALUES ('22803', '36', '1', '15', 'Ngày ấy là ngày thạnh nộ, ngày hoạn nạn và buồn rầu, ngày hủy phá và hoang vu, ngày tối tăm và mờ mịt, ngày mây và sương mù,');
INSERT INTO `bible_verses_cadman` VALUES ('22804', '36', '1', '16', 'ngày mà tiếng kèn và tiếng báo giặc nghịch cùng các thành bền vững và các tháp cao góc thành.');
INSERT INTO `bible_verses_cadman` VALUES ('22805', '36', '1', '17', 'Ta sẽ đem sự hoạn nạn trên loài người, chúng nó sẽ đi như kẻ mù, vì đã phạm tội nghịch cùng Ðức Giê-hô-va; máu chúng nó sẽ đổ ra như bụi, và thịt như phân.');
INSERT INTO `bible_verses_cadman` VALUES ('22806', '36', '1', '18', 'Hoặc bạc hoặc vàng của chúng nó, đều không có thể giải cứu chúng nó trong ngày thạnh nộ của Ðức Giê-hô-va; nhưng cả đất nầy sẽ bị lửa ghen Ngài thiêu nuốt; vì Ngài sẽ diệt hết dân cư đất nầy cách thình lình.');
INSERT INTO `bible_verses_cadman` VALUES ('22807', '36', '2', '1', 'Hỡi dân chẳng biết xấu hổ! hãy nhóm hiệp lại, phải, hãy nhóm hiệp lại,');
INSERT INTO `bible_verses_cadman` VALUES ('22808', '36', '2', '2', 'trước khi mạng lịnh chưa ra, ngày giờ chưa qua như trấu, trước khi sự nóng giận của Ðức Giê-hô-va chưa đến trên các ngươi, trước khi ngày thạnh nộ của Ðức Giê-hô-va chưa đến trên các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22809', '36', '2', '3', 'Hỡi các ngươi là mọi kẻ nhu mì của đất, làm theo mạng lịnh của Chúa, hãy tìm kiếm Ðức Giê-hô-va, tìm kiếm sự công bình, tìm kiếm sự nhu mì, hoặc giả các ngươi sẽ được giấu kín trong ngày thạnh nộ của Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22810', '36', '2', '4', 'Thật vậy, Ga-xa sẽ bỏ hoang, Ách-ca-lôn sẽ hoang vu; người ta sẽ đuổi dân cư Ách-đốt đương lúc giữa trưa, và Éc-rôn sẽ bị nhổ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22811', '36', '2', '5', 'Khốn thay cho dân cư ở miền biển, tức là dân tộc Cơ-rết! Hỡi Ca-na-an là đất của người Phi-li-tin, lời của Ðức Giê-hô-va cũng nghịch cùng các ngươi; ta sẽ hủy diệt ngươi cho đến không còn dân cư nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22812', '36', '2', '6', 'Miền biển sẽ trở nên đồng cỏ, với những lều của kẻ chăn và chuồng của bầy chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('22813', '36', '2', '7', 'Miền ấy sẽ thuộc về phần sót lại của nhà Giu-đa; chúng nó sẽ chăn trong các nơi đó, ban tối sẽ nghỉ trong các nhà của Ách-ca-lôn; vì Giê-hô-va Ðức Chúa Trời chúng nó sẽ thăm viếng chúng nó, và đem phu tù chúng nó trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('22814', '36', '2', '8', 'Ta đã nghe lời Mô-áp chế báng, lời con cái Am-môn sỉ nhục, chúng nó xỉ vả dân ta, khoe mình nghịch cùng bờ cõi nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22815', '36', '2', '9', 'Vậy nên, Ðức Giê-hô-va vạn quân, tức là Ðức Chúa Trời của Y-sơ-ra-ên, phán rằng: Thật như ta hằng sống, Mô-áp chắc sẽ giống như Sô-đôm và con cái Am-môn sẽ giống như Gô-mô-rơ, thành ra một nơi đầy gai gốc, một hầm muối, một chỗ hoang vu đời đời; những kẻ sống sót của dân ta sẽ cướp bóc chúng nó, phần sót lại của dân ta sẽ được chúng nó làm sản nghiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('22816', '36', '2', '10', 'Ðiều đó xảy đến cho chúng nó vì chúng nó kiêu ngạo, xỉ vả và khoe mình nghịch cùng dân của Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('22817', '36', '2', '11', 'Ðức Giê-hô-va sẽ tỏ ra là đáng sợ cho chúng nó; vì Ngài sẽ làm cho các thần trên đất chịu đói; và người ta ai nầy sẽ từ nơi mình thờ lạy Ngài, dầu hết thảy các cù lao các nước cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22818', '36', '2', '12', 'Hỡi dân cư Ê-thi-ô-bi, các ngươi cũng sẽ bị đâm bởi gươm ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22819', '36', '2', '13', 'Ðoạn, Ðức Giê-hô-va sẽ giang tay về phía bắc, sẽ hủy diệt A-si-ri, làm cho Ni-ni-ve hoang vu, thành ra một chỗ khô khan như đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('22820', '36', '2', '14', 'Những bầy thú vật sẽ nằm ở giữa nó; hết thảy các loài thú khác, cả đến chim bò nông và con nhím cũng ở trên những đầu trụ nó. Tiếng chim kêu nghe nơi cửa sổ, sự hoang vu ở nơi ngạch cửa, và những mái gỗ bá hương đã bị dỡ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22821', '36', '2', '15', 'Kìa, thành vui vẻ nầy đã ở yên không lo lắng và nói trong lòng mình rằng: Ta đây, ngoài ta không còn ai hết! Nó đã trở nên hoang vu, làm chỗ nằm cho loài thú vật là dường nào! Phàm kẻ đi qua sẽ khoa tay mà nhạo cười!');
INSERT INTO `bible_verses_cadman` VALUES ('22822', '36', '3', '1', 'Khốn thay cho thành bạn nghịch và ô uế, làm sự bạo ngược!');
INSERT INTO `bible_verses_cadman` VALUES ('22823', '36', '3', '2', 'Nó không nghe lời; không chịu sửa dạy; không nhờ cậy Ðức Giê-hô-va; không đến gần Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22824', '36', '3', '3', 'Các quan trưởng ở giữa nó như sư tử gầm thét, các quan xét nó như muông sói ban đêm, không để dành chi lại đến sáng mai.');
INSERT INTO `bible_verses_cadman` VALUES ('22825', '36', '3', '4', 'Các kẻ tiên tri nó đều là càn dỡ dối trá; các thầy tế lễ nó làm ô uế nơi thánh, và làm quanh quẹo luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('22826', '36', '3', '5', 'Ðức Giê-hô-va ở giữa nó là công bình, chẳng hề làm sự gian ác; mỗi buổi mai Ngài tỏ sự công bình mình ra giữa sự sáng, chẳng hề cách dứt; song kẻ bất nghĩa chẳng biết xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('22827', '36', '3', '6', 'Ta đã diệt các dân tộc, tháp góc thành chúng nó đều hoang vu. Ta làm cho phố chợ nó ra vắng vẻ, đến nỗi không ai đi qua. Thành nó đã bị phá diệt, không còn một người nào, và chẳng có ai ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22828', '36', '3', '7', 'Ta đã bảo rằng: Ngươi chỉ nên kính sợ ta, chịu sửa dạy, thì chỗ ở nó sẽ không bị dứt đi, theo mọi sự ta đã định về nó. Nhưng chúng nó chổi dậy sớm, làm bại hoại mọi công việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22829', '36', '3', '8', 'Vậy nên, Ðức Giê-hô-va phán: Các ngươi khá đợi ta cho đến ngày ta sẽ dấy lên đặng cướp bắt; vì ta đã định thâu góp các dân tộc và nhóm hiệp các nước, hầu cho ta đổ sự thạnh nộ và cả sự nóng giận ta trên chúng nó, và cả đất sẽ bị nuốt bởi lửa ghen ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22830', '36', '3', '9', 'Vì bấy giờ ta sẽ ban môi miếng thanh sạch cho các dân, hầu cho chúng nó thảy đều kêu cầu danh Ðức Giê-hô-va, đặng một lòng hầu việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22831', '36', '3', '10', 'Những kẻ cầu khẩn ta, tức là con gái của kẻ tan lạc ta ở bên kia các sông Ê-thi-ô-bi, sẽ đem dâng lễ vật cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22832', '36', '3', '11', 'Trong ngày đó, ngươi sẽ không còn xấu hổ vì cớ mọi việc mình làm, là những việc đã phạm tội nghịch cùng ta; vì bấy giờ ta sẽ cất bỏ kẻ vui sướng kiêu ngạo khỏi giữa ngươi; rày về sau ngươi sẽ không còn kiêu ngạo trên núi thánh ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22833', '36', '3', '12', 'Ta sẽ để sót lại ở giữa ngươi một dân khốn cùng nghèo thiếu, nó sẽ ẩn náu trong danh Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22834', '36', '3', '13', 'Những kẻ sót lại của Y-sơ-ra-ên sẽ không làm sự gian ác, không nói dối, không có lưỡi phỉnh gạt trong miệng chúng nó; vì chúng nó sẽ ăn và nằm ngủ, không ai làm cho kinh hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('22835', '36', '3', '14', 'Hỡi con gái Si-ôn, hãy hát! Hỡi Y-sơ-ra-ên, hãy kêu la! Hỡi con gái Giê-ru-sa-lem, hãy hết lòng mừng rỡ và vui thích!');
INSERT INTO `bible_verses_cadman` VALUES ('22836', '36', '3', '15', 'Ðức Giê-hô-va đã trừ bỏ sự phán xét ngươi, khiến kẻ thù nghịch cách xa ngươi; Vua của Y-sơ-ra-ên, tức là Ðức Giê-hô-va, ở giữa ngươi, ngươi sẽ không gặp tai vạ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('22837', '36', '3', '16', 'Trong ngày đó, người ta sẽ nói cùng Giê-ru-sa-lem rằng: Hỡi Si-ôn! chớ sợ, tay ngươi chớ yếu đuối!');
INSERT INTO `bible_verses_cadman` VALUES ('22838', '36', '3', '17', 'Giê-hô-va Ðức Chúa Trời ngươi ở giữa ngươi; Ngài là Ðấng quyền năng sẽ giải cứu ngươi: Ngài sẽ vui mừng cả thể vì cớ ngươi; vì lòng yêu thương mình, Ngài sẽ nín lặng; và vì cớ ngươi Ngài sẽ ca hát mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('22839', '36', '3', '18', 'Ta sẽ nhóm lại những kẻ đương buồn rầu, vì cớ hội lớn; chúng nó đã ra từ ngươi, lấy sự xấu hổ làm gánh nặng.');
INSERT INTO `bible_verses_cadman` VALUES ('22840', '36', '3', '19', 'Nầy, trong lúc đó, ta sẽ diệt mọi kẻ làm cho ngươi buồn rầu; ta sẽ cứu kẻ què, thâu kẻ đã bị đuổi, làm cho chúng nó được khen ngợi và nổi danh tiếng, tức là những kẻ đã bị sỉ nhục trong cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22841', '36', '3', '20', 'Trong lúc đó, ta sẽ đem các ngươi trở về, trong lúc đó ta sẽ nhóm các ngươi lại; vì ta sẽ làm cho các ngươi nổi danh tiếng và được khen lao giữa mọi dân trên đất, khi ta đem phu tù các ngươi về trước mặt các ngươi, Ðức Giê-hô-va có phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22842', '37', '1', '1', 'Năm thứ hai đời vua Ða-ri-út, ngày mồng một tháng sáu, có lời của Ðức Giê-hô-va cậy đấng tiên tri A-ghê phán cho Xô-rô-ba-bên, con trai Sa-la-thi-ên, quan trấn thủ xứ Giu-đê, và cho Giê-hô-sua, con trai Giô-xa-đác, thầy tế lễ cả, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22843', '37', '1', '2', 'Ðức Giê-hô-va vạn quân có phán như vầy: Dân nầy nói rằng: Thì giờ chưa đến, tức là thì giờ xây lại nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22844', '37', '1', '3', 'Vậy nên có lời của Ðức Giê-hô-va phán ra bởi đấng tiên tri A-ghê rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22845', '37', '1', '4', 'Nay có phải là thì giờ các ngươi ở trong nhà có trần ván, khi nhà nầy hoang vu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22846', '37', '1', '5', 'Vậy bây giờ Ðức Giê-hô-va vạn quân phán như vầy: Các ngươi khá xem xét đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22847', '37', '1', '6', 'Các ngươi gieo nhiều mà gặt ít; ăn mà không no; uống mà không đủ; mặc mà không ấm; và kẻ nào làm thuê, đựng tiền công mình trong túi lủng.');
INSERT INTO `bible_verses_cadman` VALUES ('22848', '37', '1', '7', 'Ðức Giê-hô-va vạn quân phán như vầy: Các ngươi khá xem xét đường lối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22849', '37', '1', '8', 'Hãy lên núi, đem gỗ về, và xây nhà nầy, thì ta sẽ lấy nó làm vui lòng, và ta sẽ được sáng danh, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22850', '37', '1', '9', 'Các ngươi trông nhiều mà được ít; các ngươi đem vào nhà, thì ta đã thổi lên trên. Ðức Giê-hô-va vạn quân phán: Ấy là tại làm sao? Ấy là tại nhà ta thì hoang vu, mà các ngươi ai nấy lo xây nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22851', '37', '1', '10', 'Cho nên, vì cớ các ngươi, trời giữ móc lại, và đất giữ bông trái lại.');
INSERT INTO `bible_verses_cadman` VALUES ('22852', '37', '1', '11', 'Ta đã gọi cơn hạn hán đến trên đất, trên các núi, trên lúa mì, trên rượu mới, trên dầu, và trên sản vật đất sanh ra, trên loài người, trên loài vật, và trên mọi việc tay làm.');
INSERT INTO `bible_verses_cadman` VALUES ('22853', '37', '1', '12', 'Vậy Xô-rô-ba-bên, con trai Sa-la-thi-ên, và Giê-hô-sua, con trai Giô-xa-đác, thầy tế lễ cả, cùng cả dân sót lại vâng theo tiếng của Giê-hô-va Ðức Chúa Trời mình, và lời của đấng tiên tri A-ghê mà Giê-hô-va Ðức Chúa Trời mình đã sai đến, thì dân sự đều sợ sệt trước mặt Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22854', '37', '1', '13', 'A-ghê, sứ giả của Ðức Giê-hô-va bèn nói cùng dân sự theo lịnh truyền của Ðức Giê-hô-va, mà rằng: Ta ở cùng các ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22855', '37', '1', '14', 'Ðoạn, Ðức Giê-hô-va giục lòng Xô-rô-ba-bên, con trai Sa-la-thi-ên, quan trấn thủ Giu-đa, và giục lòng Giê-hô-sua, con trai Giô-xa-đác, thầy tế lễ cả, và giục lòng cả dân sự sót lại; họ đều đến, làm việc nơi nhà Ðức Giê-hô-va vạn quân, là Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22856', '37', '1', '15', 'Ấy là ngày hai mươi bốn tháng sáu về năm thứ hai đời vua Ða-ri-út.');
INSERT INTO `bible_verses_cadman` VALUES ('22857', '37', '2', '1', 'Ngày hai mươi mốt tháng bảy có lời của Ðức Giê-hô-va phán ra bởi đấng tiên tri A-ghê mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22858', '37', '2', '2', 'Bây giờ hãy nói cùng Xô-rô-ba-bên, con trai Sa-la-thi-ên, quan trấn thủ Giu-đa, và Giê-hô-sua, con trai Giô-xa-đác, thầy tế lễ cả, và dân sự sót lại, bảo chúng nó rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22859', '37', '2', '3', 'Ai là kẻ còn sót lại ở trong các ngươi đã xem thấy vinh quang khi trước của nhà nầy? và bây giờ các ngươi xem nó ra làm sao? Nó ở trên mắt các ngươi, há chẳng phải như là hư không sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22860', '37', '2', '4', 'Vậy bây giờ, Ðức Giê-hô-va phán: Hỡi Xô-rô-ba-bên, ngươi khá can đảm; còn ngươi, Giê-hô-sua, con trai Giô-xa-đác, thầy tế lễ cả, cũng khá can đảm, và hãy làm việc; vì ta ở cùng các ngươi, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22861', '37', '2', '5', 'Lời giao ước mà ta lập với các ngươi khi các ngươi ra khỏi Ê-díp-tô cùng Thần ta ở giữa các ngươi: chớ sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('22862', '37', '2', '6', 'Vì Ðức Giê-hô-va vạn quân phán như vầy: Còn một lần, khỏi ít lâu nữa, ta sẽ lam rúng động các từng trời và đất, biển và đất khô.');
INSERT INTO `bible_verses_cadman` VALUES ('22863', '37', '2', '7', 'Ta cũng làm rúng động hết thảy các nước hầu đến; rồi ta sẽ làm cho vinh quang đầy dẫy nhà nầy, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22864', '37', '2', '8', 'Bạc là của ta, vàng là của ta, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22865', '37', '2', '9', 'Vinh quang sau rốt của nhà nầy sẽ lớn hơn vinh quang trước, Ðức Giê-hô-va vạn quân phán vậy; và ta sẽ ban sự bình an trong chốn nầy, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22866', '37', '2', '10', 'Ngày hai mươi bốn tháng chín về năm thứ hai của Ða-ri-út, có lời của Ðức Giê-hô-va phán ra bởi đấng tiên tri A-ghê, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22867', '37', '2', '11', 'Ðức Giê-hô-va vạn quân phán như vầy: Bây giờ hãy hỏi các thầy tế lễ về luật pháp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22868', '37', '2', '12', 'Nếu có kẻ gói thịt thánh trong chéo áo, và chéo áo mình đụng đến bánh, hoặc vật gì nấu chín, hoặc rượu, hoặc dầu, hay là đồ ăn gì, thì vậy đó có nên thánh không? Các thầy tế lễ đều đáp rằng: Không.');
INSERT INTO `bible_verses_cadman` VALUES ('22869', '37', '2', '13', 'A-ghê lại rằng: Nếu ai bị ô uế vì thây chết đụng đến các vật ấy, thì các vật ấy có lây ô uế không? Các thầy tế lễ trả lời rằng: Các vật ấy sẽ bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('22870', '37', '2', '14', 'A-ghê bèn nói rằng: Ðức Giê-hô-va phán: Dân nầy nước nầy ở trước mặt ta cũng vậy; cả công việc tay chúng nó làm ra cũng vậy; vật chúng nó dâng tại đây cũng bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('22871', '37', '2', '15', 'Vậy bây giờ, ta xin các ngươi khá suy nghĩ, từ ngày nầy về trước, khi chưa đặt hòn đá nầy trên hòn đá kia nơi đền thờ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22872', '37', '2', '16', 'Trải qua cả lúc đó, khi người ta đến một đống lúa đáng được hai mươi lường, chỉ được có mười; và khi người ta đến bàn ép rượu, đáng được năm mươi lường, chỉ được có hai mươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22873', '37', '2', '17', 'Ta đã dùng những hạn hán, ten rét, mưa đá đánh phạt các ngươi trong mọi việc tay các ngươi làm, mà các ngươi không trở lại cùng ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22874', '37', '2', '18', 'Bây giờ hãy suy nghĩ; từ ngày nay về trước, tức là từ ngày hai mươi bốn tháng chín, từ ngày đặt nền của đền thờ Ðức Giê-hô-va; hãy suy nghĩ điều đó!');
INSERT INTO `bible_verses_cadman` VALUES ('22875', '37', '2', '19', 'Các ngươi còn có hột giống nơi hầm vựa không? Dầu cho đến cây nho, cây vả, cây lựu, cây ô-li-ve, cũng không có cây nào ra trái. Nhưng từ ngày nầy, ta sẽ ban phước cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22876', '37', '2', '20', 'Lại có lời Ðức Giê-hô-va phán lần thứ hai cho A-ghê trong ngày hai mươi bốn tháng ấy, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22877', '37', '2', '21', 'Hãy nói cùng Xô-rô-ba-bên, quan trấn thủ Giu-đa, mà rằng: Ta sẽ làm rúng động các từng trời và đất;');
INSERT INTO `bible_verses_cadman` VALUES ('22878', '37', '2', '22', 'Ta sẽ lật đổ ngôi của các nước, diệt quyền thế các nước của các dân; ta sẽ đánh đổ các xe cộ và người ngồi ở trên; các ngựa và người cỡi, ai nấy sẽ bị đánh ngã bởi gươm của anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22879', '37', '2', '23', 'Ðức Giê-hô-va vạn quân phán: Hỡi Xô-rô-ba-bên, con trai Sa-la-thi-ên, trong ngày đó, ta sẽ lấy ngươi làm đầy tớ ta! Ðức Giê-hô-va phán: Ta sẽ đặt ngươi như ấn tín; vì ta đã chọn ngươi, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22880', '38', '1', '1', 'Tháng tám năm thứ hai Ða-ri-út, có lời của Ðức Giê-hô-va phán cùng đấng tiên tri Xa-cha-ri, con trai Ba-ra-chi, cháu, Y-đô, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22881', '38', '1', '2', 'Ðức Giê-hô-va đã rất không bằng lòng tổ phụ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22882', '38', '1', '3', 'Vậy khá nói cùng chúng rằng: Ðức Giê-hô-va vạn quân phán như vầy: Hãy trở lại cùng ta, Ðức Giê-hô-va vạn quân phán, thì ta sẽ trở lại cùng các ngươi, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22883', '38', '1', '4', 'Chớ như tổ phụ các ngươi, các tiên tri xưa kia đã kêu họ mà rằng: Ðức Giê-hô-va vạn quân phán như vầy: Bây giờ khá xây bỏ đường dữ và việc làm dữ của các ngươi; nhưng họ chẳng nghe, chẳng hề để ý nghe ta, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22884', '38', '1', '5', 'Chớ nào tổ phụ các ngươi ở đâu? Và những tiên tri ấy có sống đời đời chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('22885', '38', '1', '6', 'Song những lời phán và lề luật ta đã truyền cho tôi tớ ta là các đấng tiên tri, há chẳng kịp đến tổ phụ các ngươi sao? Nên họ đã trở lại và nói rằng: Mọi điều mà Ðức Giê-hô-va vạn quân đã định làm cho chúng ta theo như đường lối và việc làm của chúng ta, thì đã làm cho chúng ta như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22886', '38', '1', '7', 'Ngày hai mươi bốn tháng mười một, là tháng Sê-bát, trong năm thứ hai Ða-ri-út, có lời của Ðức Giê-hô-va phán cho đấng tiên tri Xa-cha-ri, con trai Ba-ra-chi, cháu Y-đô, như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('22887', '38', '1', '8', 'Ta thấy trong ban đêm: nầy, có một người cỡi ngựa hồng đứng trong những cây sim ở nơi thấp, và đằng sau người co những ngựa hồng, ngựa xám, ngựa trắng.');
INSERT INTO `bible_verses_cadman` VALUES ('22888', '38', '1', '9', 'Ta nói rằng: Hỡi chúa tôi, những ngựa ấy nghĩa là gì? thì thiên sứ nói cùng ta, bảo ta rằng: Ta sẽ chỉ cho ngươi những ngựa nầy nghĩa là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('22889', '38', '1', '10', 'Người đứng trong những cây sim đáp rằng: Ðây là những kẻ mà Ðức Giê-hô-va sai đi lại trải qua đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22890', '38', '1', '11', 'Chúng nó bèn đáp lại cùng thiên sứ đứng trong những cây sim rằng: Chúng tôi đã đi lại trải qua đất; nầy, cả đất đều ở yên và im lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('22891', '38', '1', '12', 'Bấy giờ thiên sứ của Ðức Giê-hô-va đáp rằng: Hỡi Ðức Giê-hô-va vạn quân! Ngài sẽ không thương xót Giê-ru-sa-lem và các thành của Giu-đa cho đến chừng nào, là những thành Ngài đã nổi giận nghịch cùng nó bảy mươi năm nay?');
INSERT INTO `bible_verses_cadman` VALUES ('22892', '38', '1', '13', 'Ðức Giê-hô-va lấy những lời lành, những lời yên ủi đáp cùng thiên sứ đương nói với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('22893', '38', '1', '14', 'Ðoạn, thiên sứ đương nói cùng ta, bảo ra rằng: Khá kêu lên va núi rằng: Ðức Giê-hô-va vạn quân có phán: Ta vì Giê-ru-sa-lem và Si-ôn động lòng ghen quá lắm;');
INSERT INTO `bible_verses_cadman` VALUES ('22894', '38', '1', '15', 'và ta rất không đẹp lòng các dân tộc đương yên vui; vì ta hơi không bằng lòng, và chúng nó càng thêm sự khốn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('22895', '38', '1', '16', 'Vậy nên Ðức Giê-hô-va phán như vầy: Ta lấy lòng thương xót trở về cùng Giê-ru-sa-lem; nhà ta sẽ xây lại trong nó, dây mực sẽ giăng trên Giê-ru-sa-lem, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22896', '38', '1', '17', 'Hãy kêu lần nữa mà rằng: Ðức Giê-hô-va vạn quân phán như vầy: Các thành ta sẽ còn đầy tràn sự thịnh vượng, Ðức Giê-hô-va sẽ còn yên ủi Si-ôn, và còn kén chọn Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22897', '38', '1', '18', 'Ðoạn, ta ngước mắt lên, ta nhìn xem, nầy, có bốn cái sừng.');
INSERT INTO `bible_verses_cadman` VALUES ('22898', '38', '1', '19', 'Ta bèn nói cùng thiên sứ đương nói với ta rằng: Những vật ấy là gì? Người đáp cùng ta rằng: Ấy là những sừng đã làm tan tác Giu-đa, Y-sơ-ra-ên, và Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22899', '38', '1', '20', 'Ðoạn, Ðức Giê-hô-va cho ta xem bốn người thợ rèn;');
INSERT INTO `bible_verses_cadman` VALUES ('22900', '38', '1', '21', 'thì ta hỏi rằng: Những kẻ nầy đến làm chi? Ngài đáp rằng: Ấy đó là những sừng đã làm tan tác Giu-đa, cho đến nỗi không người nào ngóc đầu lên được; nhưng những kẻ nầy đã đến để làm kinh hãi chúng nó, và để ném xuống những sừng của các nước đã cất sừng lên nghịch cùng đất Giu-đa đặng làm tan tác nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22901', '38', '2', '1', 'Ta lại ngước mắt lên và nhìn xem; kìa, một người cầm dây đo trong tay.');
INSERT INTO `bible_verses_cadman` VALUES ('22902', '38', '2', '2', 'Ta bèn nói cùng người rằng: Ông đi đâu? Người đáp rằng: Ta đi đo Giê-ru-sa-lem, để xem bề rộng và bề dài nó là bao nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('22903', '38', '2', '3', 'Nầy, thiên sứ đương nói cùng ta bèn đi ra, và một thiên sứ khác đi ra đón người,');
INSERT INTO `bible_verses_cadman` VALUES ('22904', '38', '2', '4', 'và bảo người rằng: Hãy chạy nói cùng người trai trẻ đó rằng: Giê-ru-sa-lem sẽ có dân cư và như làng không có tường thành, vì cớ rất đông người và súc vật ở giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22905', '38', '2', '5', 'Vì ta, Ðức Giê-hô-va phán: Ta sẽ làm tường bằng lửa chung quanh nó, và sẽ làm sự vinh hiển ở giữa nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22906', '38', '2', '6', 'Ðức Giê-hô-va phán: Hè hè! các ngươi khá trốn, khá trốn khỏi đất phương bắc; vì ta đã làm cho các ngươi tan tác như bốn gió của trời, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22907', '38', '2', '7', 'Hỡi Si-ôn ở với con gái Ba-by-lôn, hè, ngươi khá trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22908', '38', '2', '8', 'Vì Ðức Giê-hô-va vạn quân phán rằng: Sau sự vinh hiển, rồi Ngài sai ta đến cùng các nước cướp bóc các ngươi; vì ai đụng đến các ngươi tức là đụng đến con ngươi mắt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22909', '38', '2', '9', 'Vì nầy, ta sẽ vảy tay lên trên chúng nó, chúng nó sẽ làm mồi cho tôi tớ mình; và các ngươi sẽ biết rằng Ðức Giê-hô-va vạn quân đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22910', '38', '2', '10', 'Hỡi con gái Si-ôn, hãy hát mừng và vui vẻ; vì nầy, ta đến, và ta sẽ ở giữa ngươi, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22911', '38', '2', '11', 'Trong ngày đó, nhiều nước sẽ quy phục Ðức Giê-hô-va, và trở nên dân ta; ta sẽ ở giữa ngươi, ngươi sẽ biết rằng Ðức Giê-hô-va vạn quân đã sai ta đến cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22912', '38', '2', '12', 'Ðức Giê-hô-va sẽ được Giu-đa làm phần sản nghiệp Ngài trong đất thánh, và Ngài sẽ còn kén chọn Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('22913', '38', '2', '13', 'Mọi xác thịt khá nín lặng trước mặt Ðức Giê-hô-va; vì Ngài đã thức dậy từ nơi ngự thánh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('22914', '38', '3', '1', 'Ðoạn, Ðức Giê-hô-va cho ta xem thấy thầy tế lễ cả Giê-hô-sua đương đứng trước mặt thiên sứ Ðức Giê-hô-va, và Sa-tan đứng bên hữu người đặng đối địch ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22915', '38', '3', '2', 'Ðức Giê-hô-va phán cùng Sa-tan rằng: Hỡi Sa-tan, nguyền Ðức Giê-hô-va quở trách ngươi; nguyền Ðức Giê-hô-va là Ðấng đã kén chọn Giê-ru-sa-lem quở trách ngươi. Chớ thì nầy há chẳng phải là cái đóm đã kéo ra từ lửa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22916', '38', '3', '3', 'Vả, Giê-hô-sua mặc áo bẩn, đứng trước mặt thiên sứ.');
INSERT INTO `bible_verses_cadman` VALUES ('22917', '38', '3', '4', 'Thiên sứ cất tiếng nói cùng những kẻ đứng ở trước mặt mình rằng: Hãy lột bỏ những áo bẩn khỏi nó. Lại nói cùng Giê-hô-sua rằng: Hãy nhìn xem, ta đã bỏ sự gian ác khỏi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22918', '38', '3', '5', 'Ta bèn nói rằng: Khá đội mũ sạch trên đầu người. Thì người ta đội trên đầu người một cái mũ sạch, đoạn mặc áo xống cho người; thiên sứ của Ðức Giê-hô-va đương đứng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22919', '38', '3', '6', 'Thiên sứ của Ðức Giê-hô-va bèn đối chứng cùng Giê-hô-sua rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22920', '38', '3', '7', 'Ðức Giê-hô-va vạn quân phán như vầy: Nếu ngươi bước đi trong đường lối ta, vâng giữ điều ta dây phải giữ, thì ngươi sẽ được xét đoán nhà ta, và canh giữ hiên cửa ta, ta sẽ cho ngươi bước đi trong hàng những kẻ đứng chầu nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22921', '38', '3', '8', 'Hỡi Giê-hô-sua, thầy tế lễ cả, ngươi cùng bạn hữu ngươi ngồi trước mặt ngươi hãy nghe, vì những kẻ nầy làm dấu: nầy, quả thật ta sẽ làm cho đầy tớ ta là Chồi mống dấy lên.');
INSERT INTO `bible_verses_cadman` VALUES ('22922', '38', '3', '9', 'Vì nầy, hòn đó mà ta để trước mặt Giê-hô-sua chỉ một hòn mà có bảy con mắt. Nầy, ta sẽ chạm trổ nó, và ta sẽ cất sự gian ác khỏi đất nầy trong một ngày, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22923', '38', '3', '10', 'Ðức Giê-hô-va vạn quân phán: Trong ngày đó, các ngươi ai nấy sẽ mời kẻ lân cận mình dưới cây nho và dưới cây vả.');
INSERT INTO `bible_verses_cadman` VALUES ('22924', '38', '4', '1', 'Ðoạn, thiên sứ nói cùng ta trở lại, đánh thức ta, như một người đương ngủ bị người ta đánh thức.');
INSERT INTO `bible_verses_cadman` VALUES ('22925', '38', '4', '2', 'Người nói cùng ta rằng: Ngươi thấy gì? Ta đáp rằng: Tôi nhìn xem, kìa một cái chơn đèn bằng vàng cả, và một cái chậu trên chót nó, nó có bảy ngọn đèn; có bảy cái ống cho mỗi ngọn đèn ở trên chót nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22926', '38', '4', '3', 'Ỡ kề bên lại có hai cây ô-li-ve, một cây ở bên hữu cái chậu, và một cái ở bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('22927', '38', '4', '4', 'Bấy giờ ta cất tiếng nói cùng thiên sứ đương nói với ta như vầy: Hỡi chúa tôi, những điều nầy là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('22928', '38', '4', '5', 'Thiên sứ nói cùng ta đáp rằng: Ngươi không biết những điều nầy là gì sao? Ta nói: Thưa chúa! tôi không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('22929', '38', '4', '6', 'Người đáp lại rằng: Ðây là lời của Ðức Giê-hô-va phán cho Xô-rô-ba-bên rằng: Ấy chẳng phải là bởi quyền thế, cũng chẳng phải là bởi năng lực, bèn là bởi Thần ta, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22930', '38', '4', '7', 'Hỡi núi lớn, ngươi là ai? Ở trước mặt Xô-rô-ba-bên ngươi sẽ trở nên đồng bằng. Nó sẽ đem đá chót ra; sẽ có tiếng kêu rằng: Xin ban ơn, ban ơn cho nó!');
INSERT INTO `bible_verses_cadman` VALUES ('22931', '38', '4', '8', 'Lại có lời Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22932', '38', '4', '9', 'Tay Xô-rô-ba-bên đã lập nền nhà nầy, thì tay nó cũng sẽ làm xong; và ngươi sẽ biết rằng Ðức Giê-hô-va vạn quân đã sai ta đến cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22933', '38', '4', '10', 'Vì ai là kẻ khinh dể ngày của những điều nhỏ mọn? Bảy con mắt Ðức Giê-hô-va trải đi qua lại khắp đất, sẽ vui mà xem thấy dây chuẩn mực ở trong tay Xô-rô-ba-bên.');
INSERT INTO `bible_verses_cadman` VALUES ('22934', '38', '4', '11', 'Ta bèn đáp lại cùng người rằng: Hai nhánh ô-li-ve ở bên hữu và bên tả chơn đèn là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('22935', '38', '4', '12', 'Ta lại cất tiếng nói cùng người lần thứ hai mà rằng: Hai nhánh ô-li-ve ở kề bên hai ống vòi vàng, có dầu vàng chảy ra, là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('22936', '38', '4', '13', 'Người đáp rằng: Ngươi không biết những điều đó là gì sao? Ta nói: Thưa chúa, tôi không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('22937', '38', '4', '14', 'Người bèn nói rằng: Ấy là hai người chịu xức dầu, đứng bên Chúa của cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22938', '38', '5', '1', 'Ðoạn, ta lại ngước mắt nhìn xem, nầy có một cuốn sách bay.');
INSERT INTO `bible_verses_cadman` VALUES ('22939', '38', '5', '2', 'Người nói cùng ta rằng: Ngươi thấy gì? Ta trả lời rằng: Tôi thấy một cuốn sách bay, bề dài nó hai mươi cu-đê, bề ngang mười cu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('22940', '38', '5', '3', 'Người bảo ta rằng: Ấy là sự rủa sả tràn ra trên khắp mặt đất: hễ ai trộm cướp sẽ bị dứt đi theo chữ trên mặt nầy của cuốn sách nầy; hễ ai thề sẽ bị dứt đi theo chữ trên mặt kia của cuốn sách nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('22941', '38', '5', '4', 'Ðức Giê-hô-va vạn quân phán rằng: Ta sẽ khiến cuốn sách nầy đi ra, nó sẽ vào trong nhà kẻ trộm, và trong nhà kẻ chỉ danh ta mà thề dối; thì nó sẽ ở giữa nhà kẻ ấy và thiêu nhà đi cả gỗ lẫn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('22942', '38', '5', '5', 'Thiên sứ nói cùng ta bèn đi ra và bảo ta rằng: Bây giờ hãy ngước mắt lên xem vật đi ra là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('22943', '38', '5', '6', 'Ta nói rằng: Ấy là gì? Người đáp rằng: Ấy là một cái ê-pha đương ra. Người lại nói, ấy là hình dáng chúng nó trong cả đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22944', '38', '5', '7', 'Ðoạn, ta thấy một khối chi tròn được cất lên được cất lên, và một người đờn bà ngồi giữa ê-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('22945', '38', '5', '8', 'Người nói rằng: Ấy đó là Sự hung ác. Rồi người quăng người đờn bà xuống vào giữa ê-pha, và chận khối chi trên miệng ê-pha.');
INSERT INTO `bible_verses_cadman` VALUES ('22946', '38', '5', '9', 'Bấy giờ ta ngước mắt nhìn xem, nầy, có hai người đờn bà ra, gió thổi trong những cánh chúng nó; và chúng nó có cánh như cánh con cò; và chúng nó cất ê-pha lên giữa khoảng trời và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22947', '38', '5', '10', 'Ta hỏi thiên sứ đương nói cùng ta rằng: Chúng nó đem ê-pha đi đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('22948', '38', '5', '11', 'Người đáp cùng ta rằng: Ấy là để xây nhà cho nó trong đất Si-nê-a; khi đã sửa soạn rồi thì đặt nó vào chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('22949', '38', '6', '1', 'Ta lại ngước mắt lên, và nhìn xem; nầy, có bốn cỗ xe ra từ giữa hai hòn núi; và những núi ấy là núi bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('22950', '38', '6', '2', 'Nơi cỗ xe thứ nhứt có những ngựa hồng; cổ xe thứ nhì ngựa ô;');
INSERT INTO `bible_verses_cadman` VALUES ('22951', '38', '6', '3', 'cỗ xe thứ ba, ngựa trắng; cỗ xe thứ tư, ngựa xám vá.');
INSERT INTO `bible_verses_cadman` VALUES ('22952', '38', '6', '4', 'Ðoạn ta cất tiếng hỏi thiên sứ nói cùng ta, mà rằng: Thưa chúa! những vật ấy là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('22953', '38', '6', '5', 'Thiên sứ đáp cùng ta rằng: Ấy là bốn gió trên trời, ra từ nơi mà chúng nó đứng trước mặt Chúa của khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22954', '38', '6', '6', 'Những ngựa ô gác xe kia kéo ra đến xứ phương bắc, và những ngựa trắng ra theo nó; còn những ngựa vá kéo ra đến xứ phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('22955', '38', '6', '7', 'Kế sau những ngựa mạnh kéo ra và đòi trải đi qua lại khắp đất. Thiên sứ nói cùng chúng nó rằng: Ði đi, và hãy chạy khắp đất. Vậy chúng nó trải đi qua lại khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('22956', '38', '6', '8', 'Ðoạn, người gọi ta và nói với ta rằng: Nầy, những ngựa ra đến phương bắc đã làm cho thần ta yên lặng ở phương bắc rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('22957', '38', '6', '9', 'Có lời của Ðức Giê-hô-va phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22958', '38', '6', '10', 'Ngươi khá lấy những kẻ khỏi phu tù trở về từ Hiên-đai, từ Tô-bi-gia, từ Giê-đa-gia, nội ngày đó ngươi khá đến và vào nhà Giô-si-a, con trai Sô-phô-ni, là chỗ chúng nó từ Ba-by-lôn đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22959', '38', '6', '11', 'Hãy nhận lấy bạc và vàng làm mũ triều thiên đội trên đầu thầy tế lễ cả Giê-hô-sua, con trai Giô-xa-đác.');
INSERT INTO `bible_verses_cadman` VALUES ('22960', '38', '6', '12', 'Ngươi khá nói cùng người rằng: Ðức Giê-hô-va vạn quân có phán như vầy: Nầy, có một người tên là Chồi mống, sẽ nứt ra từ chỗ ngươi, và người ấy sẽ xây đền thờ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22961', '38', '6', '13', 'Chính người sẽ xây đền thờ Ðức Giê-hô-va; và chính người sẽ được sự oai nghiêm, ngồi cai trị trên ngôi mình, làm thầy tế lễ ở trên ngôi mình; và sẽ có mưu hòa bình ở giữa cả hai.');
INSERT INTO `bible_verses_cadman` VALUES ('22962', '38', '6', '14', 'Nhưng mũ triều thiên sẽ thuộc về Hê-lem, Tô-bi-gia, Giê-đa-gia, và Hên, con trai của Sô-phô-ni, để làm sự ghi nhớ trong đền thờ Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('22963', '38', '6', '15', 'Những kẻ ở xa sẽ đến, xây đền thờ Ðức Giê-hô-va; và các ngươi sẽ biết rằng Ðức Giê-hô-va vạn quân sai ta đến cùng các ngươi; nếu các ngươi siêng năng vâng theo tiếng Giê-hô-va Ðức Chúa Trời mình thì sự đó sẽ xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('22964', '38', '7', '1', 'Xảy ra trong năm thứ tư vua Ða-ri-út, có lời của Ðức Giê-hô-va phán cùng Xa-cha-ri nhằm ngày mồng bốn tháng chín, là tháng Kít-lêu.');
INSERT INTO `bible_verses_cadman` VALUES ('22965', '38', '7', '2', 'Khi ấy những người ở Bê-tên có sai Sa-rết-se và Rê-ghem-Mê-léc cùng những kẻ theo họ đặng nài xin ơn Ðức Giê-hô-va,');
INSERT INTO `bible_verses_cadman` VALUES ('22966', '38', '7', '3', 'và nói cùng các thầy tế lễ của nhà Ðức Giê-hô-va vạn quân, và cùng các đấng tiên tri mà rằng: Tôi có nên khóc lóc và biệt mình riêng ra trong tháng năm như tôi đã làm trong nhiều năm chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('22967', '38', '7', '4', 'Bấy giờ có lời của Ðức Giê-hô-va vạn quân phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22968', '38', '7', '5', 'Hãy nói cùng cả dân sự trong đất và cùng các thầy tế lễ mà rằng: Các ngươi kiêng ăn và khóc lóc trong tháng năm tháng bảy đã bảy mươi năm nay, có phải các ngươi vì ta, thật là vì ta, mà giữ lễ kiêng ăn đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('22969', '38', '7', '6', 'Khi các ngươi uống và ăn, há chẳng phải vì mình mà ăn, vì mình mà uống hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22970', '38', '7', '7', 'Ấy há chẳng phải những lời mà Ðức Giê-hô-va cậy các đấng tiên tri đời trước rao ra, khi Giê-ru-sa-lem và những thành chung quanh nó có dân cư được thạnh vượng, và khi phương nam và đồng bằng có dân cư hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('22971', '38', '7', '8', 'Ðoạn, có lời của Ðức Giê-hô-va phán cùng Xa-cha-ri, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22972', '38', '7', '9', 'Ðức Giê-hô-va vạn quân phán như vầy: Hãy làm điều gì thật công bình, và ai nấy khá lấy sự nhơn từ, thương xót đối với anh em mình;');
INSERT INTO `bible_verses_cadman` VALUES ('22973', '38', '7', '10', 'chớ ức hiếp đờn bà góa, hoặc kẻ mồ côi, hoặc người trú ngụ, hay là kẻ nghèo khó, và ai nấy chớ mưu một sự dữ nào trong lòng nghịch cùng anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22974', '38', '7', '11', 'Nhưng chúng nó không chịu nghe, xây vai lại đặng sau, và bịt lỗ tai lại đặng không nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('22975', '38', '7', '12', 'Chúng nó làm cho lòng mình cứng như đá kim cương, để không nghe luật pháp và những lời mà Ðức Giê-hô-va vạn quân đã bởi Thần Ngài cậy các tiên tri đời xưa sai đến; vậy nên có sự thạnh nộ lớn lắm đến từ Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('22976', '38', '7', '13', 'Xảy ra như khi người kêu, chúng nó không chịu nghe, thì khi chúng nó kêu, ta cũng không nghe, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22977', '38', '7', '14', 'Ta đã làm tan tác chúng nó như bởi một cơn gió lốc trong khắp các nước mà chúng nó chưa từng biết; vậy đất đã trở nên hoang vu sau chúng nó, đến nỗi không ai trải qua hoặc trở về; vì chúng nó đã làm cho đất vui thích thành ra hoang vu.');
INSERT INTO `bible_verses_cadman` VALUES ('22978', '38', '8', '1', 'Lại có lời của Ðức Giê-hô-va vạn quân phán cùng ta rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22979', '38', '8', '2', 'Ðức Giê-hô-va vạn quân có phán như vầy: Ta đã nổi ghen vì Si-ôn bởi một cơn ghen lớn, ta đã nổi ghen vì nó bởi cơn tức giận lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('22980', '38', '8', '3', 'Ðức Giê-hô-va phán như vầy: Ta đã xây lại cùng Si-ôn, và ta sẽ ở giữa Giê-ru-sa-lem; Giê-ru-sa-lem sẽ được gọi là thành chơn thật; núi của Ðức Giê-hô-va vạn quân sẽ được gọi là núi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('22981', '38', '8', '4', 'Ðức Giê-hô-va vạn quân phán như vầy: Sẽ còn có những ông già, bà già ở trong các đường phố Giê-ru-sa-lem, ai nấy sẽ cầm gậy nơi tay, vì cớ mình cao tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('22982', '38', '8', '5', 'Các đường phố trong thành sẽ đầy những con trai con gái vui chơi trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22983', '38', '8', '6', 'Ðức Giê-hô-va vạn quân phán như vầy: Trong những ngày đó, dầu những sự ấy coi như lạ lùng cho mắt ta sao? Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22984', '38', '8', '7', 'Ðức Giê-hô-va vạn quân phán như vầy: Nầy, ta sẽ giải cứu dân ta từ phương đông phương tây,');
INSERT INTO `bible_verses_cadman` VALUES ('22985', '38', '8', '8', 'và đem chúng nó đến, chúng nó sẽ ở giữa Giê-ru-sa-lem, làm dân của ta, còn ta sẽ làm Ðức Chúa Trời chúng nó trong sự chơn thật và công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('22986', '38', '8', '9', 'Ðức Giê-hô-va vạn quân phán như vầy: Các ngươi là kẻ, đương những ngày nầy, nghe các lời ấy từ miệng các tiên tri trong ngày mà nhà Ðức Giê-hô-va vạn quân, tức là đền thờ, đã được lập nền để xây lên, thì các ngươi khá làm tay mình nên mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('22987', '38', '8', '10', 'Vì chưng trước những ngày đó chẳng có tiền công cho người ta, cũng chẳng có tiền công cho thú vật; và vì cớ kẻ cừu địch, thì chẳng có sự bình an cho kẻ ra người vào; vì ta đã khiến mọi người ai nầy nghịch cùng kẻ lân cận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('22988', '38', '8', '11', 'Nhưng bây giờ ta sẽ không đãi những kẻ sót lại của dân nầy như trước, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22989', '38', '8', '12', 'Vì ở đó sẽ có hột giống bình an; cây nho sẽ sanh trái, và đất sẽ sanh hoa lợi, các từng trời sẽ sa móc xuống, ta sẽ làm cho những kẻ sót lại của dân nầy được hưởng mọi sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('22990', '38', '8', '13', 'Hỡi nhà Giu-đa và nhà Y-sơ-ra-ên! sẽ xảy ra như các ngươi đã làm sự rủa sả trong các nước thể nào, thì ta sẽ cứu các ngươi, và các ngươi sẽ làm sự chúc phước thể ấy. Các ngươi chớ sợ hãi, song hãy làm cho tay mình nên mạnh!');
INSERT INTO `bible_verses_cadman` VALUES ('22991', '38', '8', '14', 'Vì Ðức Giê-hô-va vạn quân phán như vầy: Như ta đã toan giáng tai vạ cho các ngươi, khi tổ phụ các ngươi chọc giận ta, và ta không ăn năn, Ðức Giê-hô-va vạn quân phán vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('22992', '38', '8', '15', 'thì ngày nay cũng vậy, ta lại đã toan làm ơn cho Giê-ru-sa-lem và cho nhà Giu-đa: các ngươi chớ sợ chi!');
INSERT INTO `bible_verses_cadman` VALUES ('22993', '38', '8', '16', 'Nầy là những sự các ngươi phải làm: Ai nấy khá lấy điều thật nói cùng kẻ lân cận mình; hãy làm sự chơn thật và sự phán xét bình an trong cửa thành các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('22994', '38', '8', '17', 'Chớ toan sự dữ trong lòng nghịch cùng kẻ lân cận; và chớ ưa sự thề dối, vì ấy đó là những điều mà ta ghét, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('22995', '38', '8', '18', 'Ðoạn, có lời của Ðức Giê-hô-va vạn quân phán cùng ta, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('22996', '38', '8', '19', 'Ðức Giê-hô-va vạn quân có phán như vầy: Sự kiêng ăn về tháng tư, sự kiêng ăn về tháng năm, sự kiêng ăn về tháng bảy, sự kiêng ăn về tháng mười sẽ làm sự vui mừng hớn hở, và ngày lễ vui chơi cho nhà Giu-đa. Vậy hãy ưa sự chơn thật và bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('22997', '38', '8', '20', 'Ðức Giê-hô-va vạn quân phán như vầy: Sẽ xảy ra các dân và dân cư nhiều thành đều đến,');
INSERT INTO `bible_verses_cadman` VALUES ('22998', '38', '8', '21', 'và dân cư thành nầy đi đến thành khác mà nói rằng: Chúng ta hãy đi mau, đặng nài xin ơn Ðức Giê-hô-va, và tìm kiếm Ðức Giê-hô-va vạn quân; ta cũng sẽ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('22999', '38', '8', '22', 'Như vậy có nhiều dân và nhiều nước mạnh sẽ đến tìm kiếm Ðức Giê-hô-va vạn quân tại Giê-ru-sa-lem, và ở đó nài xin ơn Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('23000', '38', '8', '23', 'Ðức Giê-hô-va vạn quân phán như vầy: Sẽ xảy ra trong những ngày đó, có mười người từ mọi thứ tiếng trong các nước ra, nắm chặt vạt áo của một người Giu-đa, mà nói rằng: Chúng ta sẽ đi cùng các ngươi, vì chúng ta có nghe rằng Ðức Giê-hô-va ở cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23001', '38', '9', '1', 'Gánh nặng lời Ðức Giê-hô-va nghịch cùng đất Ha-đơ-rắc, nó sẽ đỗ trên Ða-mách: vì con mắt loài người và mọi chi phái Y-sơ-ra-ên đều ngó lên Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('23002', '38', '9', '2', 'Lời ấy cũng phán về Ha-mát, láng giềng của Ða-mách, về Ty-rơ và Si-đôn, vì các thành ấy là rất khôn sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('23003', '38', '9', '3', 'Vì Ty-rơ đã xây một đồn lũy cho mình, và thâu chứa bạc như bụi đất, vàng ròng như bùn ngoài đường.');
INSERT INTO `bible_verses_cadman` VALUES ('23004', '38', '9', '4', 'Nầy, Chúa sẽ cất lấy của cải nó, xô quyền thế nó xuống biển, nó sẽ bị lửa thiêu nuốt.');
INSERT INTO `bible_verses_cadman` VALUES ('23005', '38', '9', '5', 'Ách-ca-lôn sẽ thấy và sợ; Ga-xa cũng thấy và rất đau đớn, Éc-rôn cũng vậy, vì sự nó trông mong sẽ nên xấu hổ; vua Ga-xa sẽ bị diệt và Ách-ca-lôn sẽ không có dân cư.');
INSERT INTO `bible_verses_cadman` VALUES ('23006', '38', '9', '6', 'Con ngoại tình sẽ làm vua trong Ách-đốt; ta sẽ trừ sự kiêu ngạo của người Phi-li-tin.');
INSERT INTO `bible_verses_cadman` VALUES ('23007', '38', '9', '7', 'Nhưng ta sẽ cất máu nó khỏi miệng nó, và sự gớm ghiếc nó khỏi giữa răng nó; nó cũng sẽ được sót lại cho Ðức Chúa Trời chúng ta, nó sẽ như tộc trưởng trong Giu-đa, và Éc-rôn sẽ như người Giê-bu-sít.');
INSERT INTO `bible_verses_cadman` VALUES ('23008', '38', '9', '8', 'Ta sẽ đóng trại chung quanh nhà ta nghịch cùng cơ binh, hầu cho chẳng ai qua lại. Kẻ hà hiếp sẽ chẳng đi qua trong chúng nó nữa, vì bây giờ ta đã lấy mắt nhìn xem nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23009', '38', '9', '9', 'Hỡi con gái Si-ôn, hãy mừng rỡ cả thể! Hỡi con gái Giê-ru-sa-lem, hãy trổi tiếng reo vui! Nầy, Vua ngươi đến cùng ngươi, Ngài là công bình và ban sự cứu rỗi, nhu mì và cỡi lừa, tức là con của lừa cái.');
INSERT INTO `bible_verses_cadman` VALUES ('23010', '38', '9', '10', 'Ta sẽ trừ tiệt xe cộ khỏi Ép-ra-im, và ngựa khỏi Giê-ru-sa-lem; cung của chiến trận cũng sẽ bị trừ tiệt, và Ngài sẽ phán sự bình an cho các nước; quyền thế Ngài sẽ trải từ biển nầy đến biển kia, từ Sông cái cho đến các đầu cùng đất.');
INSERT INTO `bible_verses_cadman` VALUES ('23011', '38', '9', '11', 'Còn ngươi cũng vậy, vì cớ máu của sự giao ước ngươi, thì ta tha những kẻ tù ngươi ra khỏi hố không có nước.');
INSERT INTO `bible_verses_cadman` VALUES ('23012', '38', '9', '12', 'Hỡi những kẻ tù có trông cậy, các ngươi khá trở về nơi đồn lũy, chính ngày nay ta rao rằng sẽ báo trả cho ngươi gấp hai.');
INSERT INTO `bible_verses_cadman` VALUES ('23013', '38', '9', '13', 'Ta giương Giu-đa ra cho ta như cái cung, và Ép-ra-im như tên của nó; ta sẽ thúc giục con trai ngươi, hỡi Si-ôn, nghịch cùng con trai ngươi, hỡi Gia-van; và ta sẽ khiến ngươi như gươm của người mạnh bạo.');
INSERT INTO `bible_verses_cadman` VALUES ('23014', '38', '9', '14', 'Bấy giờ Ðức Giê-hô-va sẽ được thấy trên chúng nó, tên Ngài sẽ phát ra như chớp; Chúa Giê-hô-va sẽ thổi kèn, và đi với gió lốc phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('23015', '38', '9', '15', 'Ðức Giê-hô-va vạn quân sẽ bảo hộ chúng nó, chúng nó sẽ nuốt và giày đạp những đá ném bởi trành; chúng nó sẽ uống và làm ồn ào như người say, sẽ được đầy dẫy như bát, như các góc bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23016', '38', '9', '16', 'Trong ngày đó, Giê-hô-va Ðức Chúa Trời chúng nó sẽ giải cứu dân mình như là bầy chiên, như những đá của mũ triều thiên sẽ được cất lên trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('23017', '38', '9', '17', 'Sự nhơn từ Ngài và sự tốt đẹp Ngài sẽ lớn là dường nào! Lúa miến sẽ làm cho những trai trẻ lớn lên, và rượu mới sẽ làm cho gái đồng trinh thạnh vượng.');
INSERT INTO `bible_verses_cadman` VALUES ('23018', '38', '10', '1', 'Hãy cầu mưa nơi Ðức Giê-hô-va trong kỳ mưa cuối mùa, thì Ðức Giê-hô-va sẽ làm chớp và ban mưa xuống dồi dào, cho ai nấy được rau cỏ ngoài đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('23019', '38', '10', '2', 'Vì các thần tượng nói sự hư không, các thầy bói thấy sự dối trá; chúng nó rao chiêm bao phỉnh dối, và ban sự yên ủi luống nhưng. Vậy nên dân tan đi như những con chiên, vì không có người chăn thì bị khốn nạn.');
INSERT INTO `bible_verses_cadman` VALUES ('23020', '38', '10', '3', 'Cơn giận ta đã hừng lên nghịch cùng những kẻ chăn, ta sẽ phạt những dê đực; vì Ðức Giê-hô-va vạn quân đã thăm viếng bầy chiên Ngài, tức là nhà Giu-đa; và sẽ dàn chúng nó ra trận như ngựa danh tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('23021', '38', '10', '4', 'Ðá góc sẽ ra từ nó, đinh ra từ nó, cung chiến trận ra từ nó; và hết thảy các quan cai trị cũng ra từ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23022', '38', '10', '5', 'Nhưng chúng nó sẽ như những người mạnh dạn giày đạp bùn trên đường trong cơn chiến trận; chúng nó sẽ đánh; vì Ðức Giê-hô-va ở cùng chúng nó, thì những người cỡi ngựa sẽ bị xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('23023', '38', '10', '6', 'Ta sẽ làm cho nhà Giu-đa nên mạnh, và cứu nhà Giô-sép. Ta sẽ đem chúng nó trở về, vì thương xót chúng nó, và chúng nó sẽ như là chưa từng bị ta chê bỏ, vì ta là Giê-hô-va Ðức Chúa Trời chúng nó, ta sẽ nhậm lời chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23024', '38', '10', '7', 'Người Ép-ra-im sẽ như kẻ mạnh dạn, lòng chúng nó sẽ vui vẻ như bởi rượu; con cái nó sẽ thấy và vui mừng, lòng chúng nó được vui thích trong Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('23025', '38', '10', '8', 'Ta sẽ xuýt gọi và nhóm hiệp chúng nó, vì, ta đã chuộc chúng nó lại; chúng nó sẽ thêm nhiều ra cũng như đã thêm ngày xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('23026', '38', '10', '9', 'Ta sẽ gieo chúng nó ra giữa các dân, chúng nó ở các nước xa sẽ nhớ lại ta; chúng nó sẽ sống với con cái mình và trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('23027', '38', '10', '10', 'Như vậy ta sẽ đem chúng nó về từ đất Ê-díp-tô, nhóm chúng nó lại từ A-si-ri, đem chúng nó vào đất Ga-la-át và Li-ban, và chúng nó sẽ không có đủ chỗ ở.');
INSERT INTO `bible_verses_cadman` VALUES ('23028', '38', '10', '11', 'Nó sẽ vượt qua biển khổ, xông đánh sóng biển; hết thảy những nơi sâu của sông Ni-lơ sẽ cạn khô, sự kiêu ngạo của A-si-ri sẽ bị đánh đổ, và cây trượng của Ê-díp-tô sẽ mất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23029', '38', '10', '12', 'Ta sẽ làm cho chúng nó nên mạnh trong Ðức Giê-hô-va, và chúng nó sẽ qua lại trong danh Ngài, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23030', '38', '11', '1', 'Hỡi Li-ban, khá mở các cửa ngươi, cho lửa thiêu nuốt những cây bá hương ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('23031', '38', '11', '2', 'Hỡi cây thông, hãy kêu la! vì cây bá hương đã ngã, những cây tốt đẹp đã bị hủy phá. Hỡi cây dẽ ở Ba-san, khá kêu la, vì rừng rậm đã bị chặt.');
INSERT INTO `bible_verses_cadman` VALUES ('23032', '38', '11', '3', 'Có tiếng than khóc của những kẻ chăn chiên! vì sự vinh hiển của chúng nó đã bị hủy phá; có tiếng gầm thét của những sư tử con! vì sự kiêu ngạo của Giô-đanh đã bị tồi tàn.');
INSERT INTO `bible_verses_cadman` VALUES ('23033', '38', '11', '4', 'Giê-hô-va Ðức Chúa Trời ta phán như vầy: Hãy cho những con chiên sắp giết ăn cỏ;');
INSERT INTO `bible_verses_cadman` VALUES ('23034', '38', '11', '5', 'những kẻ mua nó giết đi, chẳng lấy làm phạm tội; còn kẻ bán thì nói rằng: Ðức Giê-hô-va đáng ngợi khen, vì ta giàu có; và trong những kẻ chăn chẳng một người nào tiếc chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23035', '38', '11', '6', 'Ðức Giê-hô-va phán: Vì ta chẳng tiếc dân cư đất nầy nữa; nhưng, nầy, ta sẽ phó ai nấy vào trong tay kẻ lân cận mình, và trong tay vua mình; chúng nó sẽ đánh đất, và ta sẽ không giải cứu khỏi tay chúng nó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23036', '38', '11', '7', 'Vậy ta cho những chiên sắp giết ăn cỏ, là những chiên rất khốn nạn trong bầy. Ðoạn, ta lấy hai cây gậy: một cây gọi là Tốt đẹp, một cây gọi là Dây buộc; và ta cho bầy chiên ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23037', '38', '11', '8', 'Chỉ trong một thánh ta diệt mất ba kẻ chăn, vì linh hồn ta đã nhàm chúng nó, và linh hồn chúng nó cũng chán ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23038', '38', '11', '9', 'Ta bèn nói rằng: Ta sẽ không chăn bay. Con nào chết, chết đi; con nào mất, mất đi; còn những con nào sót lại thì con nầy ăn thịt con kia.');
INSERT INTO `bible_verses_cadman` VALUES ('23039', '38', '11', '10', 'Ðoạn, ta lấy gậy ta gọi là Tốt đẹp mà chặt nó ra từng khúc, đặng dứt lời giao ước mà ta đã kết với hết thảy các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('23040', '38', '11', '11', 'Nó bị dứt trong ngày đó; vậy thì những con chiên rất khốn nạn trong bầy, là chiên nghe theo ta, biết rằng ấy là lời Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('23041', '38', '11', '12', 'Ta nói cùng chúng nó rằng: Nếu các ngươi lấy làm tốt, thì hãy cho tiền công ta; bằng không thì đừng cho. Chúng nó bèn cân tiền công cho ta, là ba chục miếng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('23042', '38', '11', '13', 'Ðức Giê-hô-va phán cùng ta rằng: Hãy lấy giá tốt mà chúng nó định cho ta đó, đem quăng cho thợ gốm! Ta bèn lấy ba chục miếng bạc mà quăng cho thợ gốm tại trong nhà Ðức Giê-hô-va.');
INSERT INTO `bible_verses_cadman` VALUES ('23043', '38', '11', '14', 'Rồi ta chặt gậy thứ hai của ta, gọi là Dây buộc, đặng dứt tình anh em giữa Giu-đa và Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23044', '38', '11', '15', 'Ðức Giê-hô-va phán cùng ta rằng: Hãy lấy khí vật của kẻ chăn dại dột cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23045', '38', '11', '16', 'Vì nầy, ta sẽ dấy lên một kẻ chăn trong đất nầy, kẻ ấy sẽ chẳng thăm viếng chiên bị mất, chẳng tìm kiếm chiên tản lạc, không chữa con nào bị thương, không nuôi con nào mập mạnh; song nó ăn thịt con rất mập, và xé móng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23046', '38', '11', '17', 'Khốn thay cho kẻ chăn vô ích bỏ bầy mình! Gươm sẽ ở trên cánh tay nó, và trên con mắt hữu nó; cánh tay nó sẽ khô cả, và con mắt hữu nó sẽ mù cả.');
INSERT INTO `bible_verses_cadman` VALUES ('23047', '38', '12', '1', 'Gánh nặng lời Ðức Giê-hô-va phán về Y-sơ-ra-ên. Ðức Giê-hô-va là Ðấng giương các từng trời, lập nền của đất, và tạo thần trong mình người ta, có phán như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('23048', '38', '12', '2', 'Nầy, ta sẽ khiến Giê-ru-sa-lem làm chén xây xẩm cho mọi dân chung quanh; và khi Giê-ru-sa-lem bị vây, tai nạn sẽ cũng kịp đến Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('23049', '38', '12', '3', 'Xảy ra trong ngày đó, ta sẽ khiến Giê-ru-sa-lem làm hòn đá nặng cho các dân tộc. Phàm những kẻ mang nó sẽ bị thương nặng; và mọi nước trên đất sẽ nhóm lại nghịch cùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23050', '38', '12', '4', 'Ðức Giê-hô-va phán: Trong ngày đó, ta sẽ đánh mỗi con ngựa cho kinh hãi, những kẻ cỡi nó phải điên cuồng; ta sẽ mở mắt ta trên nhà Giu-đa, và đánh mỗi con ngựa của các dân cho đui đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23051', '38', '12', '5', 'Bấy giờ các trưởng Giu-đa sẽ nói trong lòng mình rằng: Những dân cư Giê-ru-sa-lem là sức mạnh của ta trong Ðức Giê-hô-va vạn quân, là Ðức Chúa Trời mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23052', '38', '12', '6', 'Trong ngày đó, ta sẽ làm cho các trưởng Giu-đa giống như một bếp lửa ở giữa những bó lúa, chúng nó sẽ thiêu nuốt bên hữu và bên tả hết thảy các dân tộc xung quanh; và dân cư Giê-ru-sa-lem sẽ lại còn ỡ chỗ mình, tức là Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('23053', '38', '12', '7', 'Ðức Giê-hô-va trước hết sẽ cứu những trại của Giu-đa, hầu cho sự vinh hiển của nhà Ða-vít và sự vinh hiển của dân cư Giê-ru-sa-lem không dấy lên trên Giu-đa được.');
INSERT INTO `bible_verses_cadman` VALUES ('23054', '38', '12', '8', 'Trong ngày đó, Ðức Giê-hô-va sẽ làm Ðấng bảo hộ của dân cư Giê-ru-sa-lem, và trong ngày đó kẻ rất yếu trong chúng nó sẽ như Ða-vít, nhà Ða-vít sẽ như Ðức Chúa Trời, sẽ như thiên sứ của Ðức Giê-hô-va ở trước mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23055', '38', '12', '9', 'Xảy ra trong ngày đó ta sẽ tìm cách hủy diệt hết thảy những nước nào đến đánh Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('23056', '38', '12', '10', 'Ta sẽ đổ thần của ơn phước và của sự nài xin ra trên nhà Ða-vít, và trên dân cư Giê-ru-sa-lem; chúng nó sẽ nhìn xem ta là Ðấng chúng nó đã đâm; và chúng nó sẽ thương khóc, như là thương khóc con trai một, sẽ ở trong sự cay đắng vì cớ con đầu lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('23057', '38', '12', '11', 'Trong ngày đó, sẽ có sự thương khóc lớn tại Giê-ru-sa-lem, như là sự thương khóc của Ha-đát-Rim-môn ở trong đồng bằng Mê-ghi-đô.');
INSERT INTO `bible_verses_cadman` VALUES ('23058', '38', '12', '12', 'Ðất nầy sẽ thương khóc, mỗi họ riêng phần mình: họ của nhà Ða-vít riêng ra, những vợ chúng nó riêng ra; họ của nhà Na-than riêng ra, những vợ chúng nó riêng ra;');
INSERT INTO `bible_verses_cadman` VALUES ('23059', '38', '12', '13', 'họ của nhà Lê-vi riêng ra, những vợ chúng nó riêng ra; Họ Si-mê -y riêng ra, những vợ chúng nó riêng ra;');
INSERT INTO `bible_verses_cadman` VALUES ('23060', '38', '12', '14', 'phàm những họ còn sót lại, mỗi họ riêng ra, và những vợ chúng nó riêng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23061', '38', '13', '1', 'Trong ngày đó sẽ có một suối mở ra cho nhà Ða-vít và dân cư Giê-ru-sa-lem, vì tội lỗi và sự ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('23062', '38', '13', '2', 'Ðức Giê-hô-va vạn quân phán rằng: Cũng xảy ra trong ngày đó, ta sẽ trừ bỏ các danh của các thần tượng khỏi đất nầy, người ta sẽ không ghi nhớ đến nữa; ta cũng sẽ khiến các tiên tri và quỉ ô uế ra khỏi đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23063', '38', '13', '3', 'Từ rày về sau nếu có ai còn nói tiên tri, thì cha và mẹ nó là kẻ đã sanh nó ra, sẽ nói cùng nó rằng: Mầy sẽ không sống nữa, vì mầy nhơn danh Ðức Giê-hô-va và rao những lời dối. Cha và mẹ là kẻ đã sanh nó sẽ đâm nó khi nó nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('23064', '38', '13', '4', 'Sẽ xảy ra trong ngày đó, khi những tiên tri nói tiên tri, thì ai nấy sẽ bị xấu hổ về sự hiện thấy của mình; họ cũng sẽ không mặc áo choàng bằng lông để dối trá nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23065', '38', '13', '5', 'Nhưng nó sẽ nói rằng: Ta không phải là tiên tri, bèn là kẻ cày ruộng; vì ta đã làm tôi mọi từ thuở nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('23066', '38', '13', '6', 'Nếu ai hỏi rằng: Những vết thương giữa cánh tay ngươi bởi cớ gì? Thì nó sẽ đáp rằng: Ấy là những vết thương ta đã bị trong nhà bạn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23067', '38', '13', '7', 'Ðức Giê-hô-va vạn quân phán rằng: Hỡi gươm, hãy thức dậy nghịch cùng kẻ chăn của ta, và nghịch cùng người làm bạn hữu ta; hãy đánh kẻ chăn, cho những chiên tản lạc; và ta sẽ trở tay lại trên những con nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('23068', '38', '13', '8', 'Ðức Giê-hô-va phán rằng: Xảy ra trong khắp đất, hai phần của nó sẽ bị diệt và mất song một phần ba sẽ được còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23069', '38', '13', '9', 'Ta sẽ đem một phần ba ấy vào lửa, ta sẽ luyện nó như luyện bạc, thử nó như thử vàng; chúng nó sẽ kêu cầu danh ta, và ta sẽ nhậm lời nó; ta sẽ phán rằng: Ấy là dân ta đây. Và nó sẽ nói rằng: Ðức Giê-hô-va là Ðức Chúa Trời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23070', '38', '14', '1', 'Nầy, ngày của Ðức Giê-hô-va đến, những của cướp ngươi sẽ bị chia giữa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23071', '38', '14', '2', 'Vậy ta sẽ nhóm mọi nước lại tranh chiến cùng Giê-ru-sa-lem, và thành sẽ bị lấy, nhà sẽ bị cướp, đờn bà sẽ bị hãm, phân nửa thành sẽ đi làm phu tù; nhưng dân còn lại sẽ không bị trừ bỏ khỏi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('23072', '38', '14', '3', 'Bấy giờ Ðức Giê-hô-va sẽ ra đánh cùng các nước đó, như Ngài đã đánh trong ngày chiến trận.');
INSERT INTO `bible_verses_cadman` VALUES ('23073', '38', '14', '4', 'Trong ngày đó, chơn Ngài sẽ đứng trên núi ô-li-ve, là núi đối ngang Giê-ru-sa-lem về phía đông; và núi ô-li-ve sẽ bị xé ra chính giữa về phía đông và phái tây, đến nỗi thành ra một trũng rất lớn; phân nửa núi dời qua phương bắc, phân nửa dời qua phương nam.');
INSERT INTO `bible_verses_cadman` VALUES ('23074', '38', '14', '5', 'Các ngươi sẽ trốn trong trũng núi, vì trũng núi ấy sẽ chạy dài đến Át-san; và các ngươi sẽ đi trốn như là trốn khỏi cơn động đất đang ngày Ô-xia, vua Giu-đa. Bấy giờ Giê-hô-va Ðức Chúa Trời ta sẽ đến, hết thảy các thánh sẽ ở cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23075', '38', '14', '6', 'Trong ngày đó sẽ không có sự sáng nữa, những vì sáng sẽ thâu mình lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23076', '38', '14', '7', 'Ấy sẽ là một ngày mà Ðức Giê-hô-va biết; chẳng phải ngày, chẳng phải đêm, song xảy ra đến buổi chiều sẽ có sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('23077', '38', '14', '8', 'Xảy ra trong ngày đó, nước uống sẽ ra từ Giê-ru-sa-lem, phân nửa chảy về biển đông, phân nửa chảy về biển tây, trong mùa hạ và mùa đông đều có.');
INSERT INTO `bible_verses_cadman` VALUES ('23078', '38', '14', '9', 'Ðức Giê-hô-va sẽ làm vua khắp đất; trong ngày đó, Ðức Giê-hô-va sẽ là có một, và danh Ngài cũng sẽ là có một.');
INSERT INTO `bible_verses_cadman` VALUES ('23079', '38', '14', '10', 'Cả đất sẽ làm nên đồng bằng, từ Ghê-ba cho đến Rim-môn, về phía nam Giê-ru-sa-lem, thành nầy sẽ được nhắc lên và ở trong chỗ mình, từ cửa Bên-gia-min cho đến chỗ cửa thứ nhứt, và đến cửa góc, lại từ tháp Ha-na-nê-ên cho đến những nơi ép rượu của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('23080', '38', '14', '11', 'Người ta sẽ ở đó, nó chẳng bị rủa sả nữa, nhưng Giê-ru-sa-lem sẽ được ở yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('23081', '38', '14', '12', 'Vả, nầy sẽ là tai vạ mà Ðức Giê-hô-va dùng để phạt mọi dân tranh chiến cùng Giê-ru-sa-lem: Ngài sẽ lam cho ai nấy khi chơn đương đứng thì thịt mục nát ra, mắt mục trong vành nó, lưỡi mục trong miệng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23082', '38', '14', '13', 'Trong ngày đó, Ðức Giê-hô-va sẽ gieo sự rối loạn lớn trong chúng nó; vì ai nấy sẽ nắm tay kẻ lân cận mình, và tay người nầy sẽ giá lên nghịch cùng tay người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('23083', '38', '14', '14', 'Giu-đa cũng được tranh chiến tại Giê-ru-sa-lem, và những của cải của mọi nước chung quanh sẽ nhóm lại ở đó: vàng, bạc và những áo xống rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('23084', '38', '14', '15', 'Cũng có ôn dịch cho những ngựa, la lạc đà, lửa, và hết thảy thú vật trong dinh trại đó, đều bị ôn dịch như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23085', '38', '14', '16', 'Xảy ra hết thảy những kẻ nào còn sót lại trong mọi nước lên đánh Giê-ru-sa-lem, sẽ lên đó hàng năm đặng thờ lạy trước mặt Vua, là Ðức Giê-hô-va vạn quân, và giữ lễ lều tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('23086', '38', '14', '17', 'Trong những họ hàng trên đất, kẻ nào đã chẳng lên Giê-ru-sa-lem đặng thờ lạy trước mặt Vua, là Ðức Giê-hô-va vạn quân, thì sẽ không có mưa trên chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23087', '38', '14', '18', 'Nếu họ hàng Ê-díp-tô không lên và không đến đó, thì mưa cũng không xuống trên chúng nó; và chúng nó sẽ bị ôn dịch nầy, là ôn dịch mà Ðức Giê-hô-va đã dùng phạt các nước không lên giữ lễ lều tạm.');
INSERT INTO `bible_verses_cadman` VALUES ('23088', '38', '14', '19', 'Ấy hình phạt của Ê-díp-tô và hình phạt của các nước chẳng lên giữ lễ lều tạm sẽ là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23089', '38', '14', '20', 'Trong ngày đó, sẽ có chạm chữ trên những lạc ngựa rằng: \"Thánh Cho Ðức Giê-hô-va!\" Những nồi trong nhà Ðức Giê-hô-va sẽ giống như những bát trước bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23090', '38', '14', '21', 'Mọi nồi ở trong Giê-ru-sa-lem và trong Giu-đa sẽ là thánh cho Ðức Giê-hô-va vạn quân; phàm những kẻ dâng tế lễ sẽ đến, lấy nồi mà nấu; và trong ngày đó, sẽ không còn có người Ca-na-an trong nhà Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('23091', '39', '1', '1', 'Gánh nặng lời Ðức Giê-hô-va cho Y-sơ-ra-ên bởi Ma-la-chi.');
INSERT INTO `bible_verses_cadman` VALUES ('23092', '39', '1', '2', 'Ðức Giê-hô-va có phán: Ta yêu các ngươi; và các ngươi nói rằng: Chúa yêu chúng tôi ở đâu? Ðức Giê-hô-va phán: Ê-sau há chẳng phải là anh Gia-cốp sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23093', '39', '1', '3', 'Nhưng ta yêu Gia-cốp, mà ghét Ê-sau, ta làm cho những núi nó nên hoang vu, và phó sản nghiệp nó cho những chó nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('23094', '39', '1', '4', 'Nếu Ê-đôm nói rằng: Chúng ta đã bị hủy diệt, song chúng ta sẽ trở về dựng lại những nơi đổ nát, thì Ðức Giê-hô-va vạn quân cũng phán rằng: Chúng nó sẽ dựng lại, nhưng ta sẽ đổ xuống, người ta sẽ gọi chúng nó là Cõi độc ác, và là dân mà Ðức Giê-hô-va nổi giận nghịch cùng đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('23095', '39', '1', '5', 'Mắt các ngươi sẽ thấy, và các ngươi sẽ nói rằng: Nguyền Ðức Giê-hô-va là lớn ngoài cõi Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('23096', '39', '1', '6', 'Con trai tôn kính cha mình, đầy tớ tôn kính chủ mình. Vậy nếu ta là cha, nào sự tôn kính thuộc về ta ở đâu? và nếu ta là chủ, nào sự kính sợ ta ở đâu? Ðức Giê-hô-va vạn quân phán vậy cùng các ngươi, hỡi các thầy tế lễ khinh dể danh ta! Các ngươi lại nói rằng: Chúng tôi có khinh dể danh Ngài ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('23097', '39', '1', '7', 'Các ngươi dâng bánh ô uế trên bàn thờ ta, rồi các ngươi nói rằng: Chúng tôi có làm ô uế Ngài ở đâu? Ấy là ở điều các ngươi nói rằng: Bàn của Ðức Giê-hô-va đáng khinh dể.');
INSERT INTO `bible_verses_cadman` VALUES ('23098', '39', '1', '8', 'Khi các ngươi dâng một con vật mù làm của lễ, điều đó há chẳng phải là dữ sao? Khi các ngươi dâng một con vật què hoặc đau, điều đó há chẳng phải là dữ sao? Thử dân nó cho quan trấn thủ ngươi, thì người há đẹp lòng và vui nhận cho ngươi sao? Ðức Giê-hô-va vạn quân phán như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23099', '39', '1', '9', 'Các ngươi đã làm điều đó, nay ta xin các ngươi hãy nài xin ơn Ðức Chúa Trời, hầu cho Ngài làm ơn cho chúng ta, thì Ngài há sẽ nhận một người nào trong các ngươi sao? Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23100', '39', '1', '10', 'Ước gì trong các ngươi có một người đóng các cửa, hầu cho các ngươi không nhen lửa vô ích nơi bàn thờ ta. Ðức Giê-hô-va vạn quân phán: Ta chẳng lấy làm vui lòng nơi các ngươi, và ta chẳng nhận nơi tay các ngươi một của dâng nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('23101', '39', '1', '11', 'Vì từ nơi mặt trời mọc cho đến nơi mặt trời lặn, danh ta sẽ là lớn giữa các dân ngoại. Trong khắp mọi nơi, người ta sẽ dâng hương và của lễ thanh sạch cho danh ta; vì danh ta sẽ là lớn giữa các dân ngoại, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23102', '39', '1', '12', 'Song các ngươi đã làm uế tục danh ta mà rằng: Bàn của Ðức Giê-hô-va là ô uế, đồ ăn đến từ trên nó là đáng khinh dể.');
INSERT INTO `bible_verses_cadman` VALUES ('23103', '39', '1', '13', 'Các ngươi lại nói rằng: Ôi! việc khó nhọc là dường nào! rồi các ngươi khinh dể nó, Ðức Giê-hô-va vạn quân phán vậy! Các ngươi đem đến vật bị cướp, vật què và đang, đó là của các ngươi đem dâng cho ta. Ta há có thể nhận vật nầy nơi tay các ngươi sao? Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23104', '39', '1', '14', 'Ðáng rủa thay là kẻ hay lừa dối, trong bầy nó có con đực, mà nó hứa nguyện và dâng con tàn tật làm của lễ cho Chúa! Ðức Giê-hô-va vạn quân phán: Vì ta là Vua lớn, danh ta là đáng sợ giữa các dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('23105', '39', '2', '1', 'Hỡi các thầy tế lễ, bây giờ ta truyền lịnh nầy về các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23106', '39', '2', '2', 'Nếu các ngươi chẳng nghe, và không để lòng dâng sự vinh hiển cho danh ta, thì, Ðức Giê-hô-va vạn quân phán, ta sẽ giáng sự rủa sả trên các ngươi, và sẽ rủa sả những phước lành của các ngươi; và ta đã rủa sả rồi, vì các ngươi không để điều đó vào lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('23107', '39', '2', '3', 'Nầy, ta sẽ quở trách giống gieo của các ngươi, rải phân của những lễ các ngươi; các ngươi sẽ bị đem đi với phân ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23108', '39', '2', '4', 'Các ngươi sẽ biết rằng ta đã truyền lịnh nầy cho các ngươi, để đã làm giao ước của ta với Lê-vi, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23109', '39', '2', '5', 'Giao ước của ta với Lê-vi vốn là sự sống và sự bình an mà ta đã ban cho nó, hầu cho nó kính sợ ta; thì nó đã kính sợ ta, và run rẩy trước danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23110', '39', '2', '6', 'Luật pháp của sự chơn thật đã ở trong miệng nó, trong môi miếng nó chẳng có một sự không công bình nào; nó đã bước đi với ta trong sự bình an và ngay thẳng, làm cho nhiều người xây bỏ khỏi sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('23111', '39', '2', '7', 'Vì môi miếng của thầy tế lễ nên giữ sự thông biết, người ta tìm luật pháp trong miệng nó, vì nó là sứ giả của Ðức Giê-hô-va vạn quân.');
INSERT INTO `bible_verses_cadman` VALUES ('23112', '39', '2', '8', 'Nhưng, trái lại, các ngươi đã xây khỏi đường lối, làm cho nhiều người vấp ngã trong luật pháp, và đã làm sai giao ước của Lê-vi, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23113', '39', '2', '9', 'Vậy nên ta cũng đã làm cho các ngươi ra khinh bỉ hèn hạ trước mặt cả dân, vì các ngươi chẳng giữ đường lối ta, hay vị nể người ta trong luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('23114', '39', '2', '10', 'Hết thảy chúng ta chẳng phải là có chung một cha sao? Chẳng phải chỉ có một Ðức Chúa Trời đã dựng nên chúng ta sao? Vậy sao ai nấy đãi anh em mình cách gian dối, phạm giao ước của tổ phụ chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('23115', '39', '2', '11', 'Giu-đa đã ăn ở cách lừa phỉnh, và đã phạm một sự gớm ghiếc trong Y-sơ-ra-ên và trong Giê-ru-sa-lem; vì Giu-đa đã làm uế sự thánh khiết của Ðức Giê-hô-va, là sự Ngài ưa, mà cưới con gái của thần ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('23116', '39', '2', '12', 'Phàm ai làm sự đó, hoặc kẻ thức, hoặc kẻ trả lời, hoặc kẻ dân của lễ cho Ðức Giê-hô-va vạn quân, Ðức Giê-hô-va sẽ trừ họ khỏi các trại của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('23117', '39', '2', '13', 'Các ngươi lại còn làm sự nầy: các ngươi lấy nước mắt, khóc lóc, than thở mà che lấp bàn thờ Ðức Giê-hô-va, nên nỗi Ngài không nhìn đến của lễ nữa, và không vui lòng nhận lấy vật dân bởi tay các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23118', '39', '2', '14', 'Các ngươi lại nói rằng: Vì sao? Ấy là vì Ðức Giê-hô-va làm chứng giữa ngươi và vợ ngươi lấy lúc tuổi trẻ, mà ngươi đãi nó cách phỉnh dối, dầu rằng nó là bạn ngươi và là vợ giao ước của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23119', '39', '2', '15', 'Vả, hơi sống của Ðức Chúa Trời dầu có dư dật, chỉ làm nên một người mà thôi. Nhưng vì sao chỉ làm một người? Ấy là vì tìm một dòng dõi thánh. Vậy các ngươi khá cẩn thận trong tâm thần mình; chớ đãi cách phỉnh dối với vợ mình lấy lúc tuổi trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('23120', '39', '2', '16', 'Vì Giê-hô-va Ðức Chúa Trời của Y-sơ-ra-ên có phán rằng ta ghét người nào bỏ vợ, và người nào lấy sự hung dữ che áo mình, Ðức Giê-hô-va vạn quân phán vậy. Vậy hãy giữ trong tâm thần các ngươi, chớ đãi cách phỉnh dối.');
INSERT INTO `bible_verses_cadman` VALUES ('23121', '39', '2', '17', 'Các ngươi đã làm phiền Ðức Giê-hô-va bởi những lời nói mình; các ngươi lại nói rằng: Chúng tôi có làm phiền Ngài ở đâu? Ấy là khi các ngươi nói: Ai làm điều dữ thì đẹp mắt Ðức Giê-hô-va, và Ngài ưa thích những người như vậy; bằng chẳng vậy, thì nào Ðức Chúa Trời của sự chánh trực ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('23122', '39', '3', '1', 'Nầy, ta sai sứ giả ta, người sẽ dọn đường trước mặt ta; và Chúa mà các ngươi tìm kiếm sẽ thình lình vào trong đền thờ Ngài, tức là thiên sứ của sự giao ước mà các ngươi trông mong. Nầy, Ngài đến, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23123', '39', '3', '2', 'Nhưng ai sẽ đương nổi ngày Ngài đến, và ai đứng được khi Ngài hiện ra? Vì Ngài giống như lửa của thợ luyện, như tro thợ giặt.');
INSERT INTO `bible_verses_cadman` VALUES ('23124', '39', '3', '3', 'Ngài sẽ ngồi như kẻ luyện bạc và làm cho sạch; Ngài sẽ chùi các con trai Lê-vi, làm cho chúng nó sạch như vàng và bạc; chúng nó sẽ dân của lễ cho Ðức Giê-hô-va trong sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('23125', '39', '3', '4', 'Bấy giờ của lễ của Giu-đa và của Giê-ru-sa-lem sẽ được đẹp lòng Ðức Giê-hô-va, như những ngày xưa, và như những năm thượng cổ.');
INSERT INTO `bible_verses_cadman` VALUES ('23126', '39', '3', '5', 'Ta sẽ đến gần các ngươi đặng làm sự đoán xét, và ta sẽ vội vàng làm chứng nghịch cùng những kẻ đồng bóng, tà dâm, những kẻ thề dối, những kẻ gạt tiền công của người làm thuê, hiếp đáp kẻ góa bụa và kẻ mồ côi, những kẻ làm hại người khách lạ, và những kẻ không kính sợ ta, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23127', '39', '3', '6', 'Vì ta là Ðức Giê-hô-va, ta không hề thay đổi; bởi cớ đó, các ngươi là con trai Gia-cốp, chẳng bị diệt vong.');
INSERT INTO `bible_verses_cadman` VALUES ('23128', '39', '3', '7', 'Từ những ngày tổ phụ các ngươi, các ngươi đã xây bỏ luật lệ ta và không vâng giữ. Hãy trở lại cùng ta, thì ta sẽ trở lại cùng các ngươi, Ðức Giê-hô-va vạn quân phán vậy. Nhưng các ngươi nói rằng: Bởi đâu chúng tôi sẽ trở lại?');
INSERT INTO `bible_verses_cadman` VALUES ('23129', '39', '3', '8', 'Người ta có thể ăn trộm Ðức Chúa Trời sao? mà các ngươi ăn trộm ta. Các ngươi nói rằng: Chúng tôi ăn trộm Chúa ở đâu? Các ngươi đã ăn trộm trong các phần mười và trong các của dâng.');
INSERT INTO `bible_verses_cadman` VALUES ('23130', '39', '3', '9', 'Các ngươi bị rủa sả, vì các ngươi, thảy các nước, đều ăn trộm ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23131', '39', '3', '10', 'Các ngươi hãy đem hết thảy phần mười vào kho, hầu cho có lương thực trong nhà ta; và từ nay các ngươi khá lấy điều nầy mà thử ta, Ðức Giê-hô-va vạn quân phán, xem ta có mở các cửa sổ trên trời cho các ngươi, đổ phước xuống cho các ngươi đến nỗi không chỗ chứa chăng!');
INSERT INTO `bible_verses_cadman` VALUES ('23132', '39', '3', '11', 'Ta sẽ vì các ngươi ngăn cấm kẻ cắn nuốt, nó sẽ không phá hại bông trái của đất các ngươi; và những cây nho các ngươi trong đồng ruộng cũng sẽ không rụng trái trước khi đến mùa, Ðức Giê-hô-va phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23133', '39', '3', '12', 'Mọi nước sẽ xưng các ngươi là là có phước, vì các ngươi sẽ là đất vui thích, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23134', '39', '3', '13', 'Ðức Giê-hô-va phán: Các ngươi đã lấy lời ngang trái nghịch cùng ta. Nhưng các ngươi nói rằng: Chúng tôi có nói gì nghịch cùng Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('23135', '39', '3', '14', 'Các ngươi có nói: Người ta hầu việc Ðức Chúa Trời là vô ích; chúng ta giữ điều Ngài dạy phải giữ, và bước đi cách buồn rầu trước mặt Ðức Giê-hô-va vạn quân, thì có lợi gì?');
INSERT INTO `bible_verses_cadman` VALUES ('23136', '39', '3', '15', 'Rày chúng ta kể kẻ kiêu ngạo là có phước, kẻ phạm sự hung ác là tấn tới: họ đã thử Ðức Chúa Trời, và đã được giải thoát!');
INSERT INTO `bible_verses_cadman` VALUES ('23137', '39', '3', '16', 'Bấy giờ những kẻ kính sợ Ðức Giê-hô-va nói cùng nhau, thì Ðức Giê-hô-va để ý mà nghe; và một sách để ghi nhớ được chép trước mặt Ngài cho những kẻ kính sợ Ðức Giê-hô-va và tưởng đến danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23138', '39', '3', '17', 'Ðức Giê-hô-va vạn quân phán: Những kẻ ấy sẽ thuộc về ta, làm cơ nghiệp riêng của ta trong ngày ta làm; và ta sẽ tiếc chúng nó như một người tiếc con trai mình hầu việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23139', '39', '3', '18', 'Bấy giờ các ngươi sẽ trở lại và sẽ phân biệt giữa kẻ công bình và kẻ gian ác, giữa kẻ hầu việc Ðức Chúa Trời và kẻ không hầu việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23140', '39', '4', '1', 'Vì nầy, ngày đến, cháy như lò lửa. Mọi kẻ kiêu ngạo, mọi kẻ làm sự gian ác sẽ như rơm cỏ; Ðức Giê-hô-va vạn quân phán: Ngày ấy đến, thiêu đốt chúng nó, chẳng để lại cho chúng nó hoặc rễ hoặc nhành.');
INSERT INTO `bible_verses_cadman` VALUES ('23141', '39', '4', '2', 'Nhưng về phần các ngươi là kẻ kính sợ danh ta, thì mặt trời công bình sẽ mọc lên cho, trong cánh nó có sự chữa bịnh; các ngươi sẽ đi ra và nhảy nhót như bò tơ của chuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('23142', '39', '4', '3', 'Các ngươi sẽ giày đạp những kẻ ác, vì trong ngày ta làm, chúng nó sẽ như là tro dưới bàn chơn các ngươi, Ðức Giê-hô-va vạn quân phán vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23143', '39', '4', '4', 'Các ngươi khá nhớ lại luật pháp của đầy tớ ta là Môi-se, mà ta đã truyền cho nó tại Hô-rép, tức là những lề luật và mạng lịnh cho cả Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23144', '39', '4', '5', 'Nầy, ta sẽ sai đấng tiên tri Ê-li đến cùng các ngươi trước ngày lớn và đáng sợ của Ðức Giê-hô-va chưa đến.');
INSERT INTO `bible_verses_cadman` VALUES ('23145', '39', '4', '6', 'Người sẽ làm cho lòng cha trở lại cùng con cái, lòng con cái trở lại cùng cha, kẻo ta đến lấy sự rủa sả mà đánh đất nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23146', '40', '1', '1', 'Gia phổ Ðức Chúa Jêsus Christ, con cháu Ða-vít và con cháu Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('23147', '40', '1', '2', 'Áp-ra-ham sanh Y-sác; Y-sác sanh Gia-cốp; Gia-cốp sanh Giu-đa và anh em người.');
INSERT INTO `bible_verses_cadman` VALUES ('23148', '40', '1', '3', 'Giu-đa bởi Tha-ma sanh Pha-rê và Xa-ra. Pha-rê sanh Ếch-rôm; Ếch-rôm sanh A-ram;');
INSERT INTO `bible_verses_cadman` VALUES ('23149', '40', '1', '4', 'A-ram sanh A-mi-na-đáp; A-mi-na-đáp sanh Na-ách-son; Na-ách-son sanh Sanh-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('23150', '40', '1', '5', 'Sanh-môn bởi Ra-háp sanh Bô-ô. Bô-ô bởi Ru-tơ sanh Ô-bết. Ô-bết sanh Gie-sê;');
INSERT INTO `bible_verses_cadman` VALUES ('23151', '40', '1', '6', 'Gie-sê sanh vua Ða-vít. Ða-vít bởi vợ của U-ri sanh Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('23152', '40', '1', '7', 'Sa-lô-môn sanh Rô-bô-am; Rô-bô-am sanh A-bi-gia; A-bi-gia sanh A-sa;');
INSERT INTO `bible_verses_cadman` VALUES ('23153', '40', '1', '8', 'A-sa sanh Giô-sa-phát; Giô-sa-phát sanh Giô-ram; Giô-ram sanh Ô-xia.');
INSERT INTO `bible_verses_cadman` VALUES ('23154', '40', '1', '9', 'Ô-xia sanh Giô-tam; Giô-tam sanh A-cha; A-cha sanh Ê-xê-chia.');
INSERT INTO `bible_verses_cadman` VALUES ('23155', '40', '1', '10', 'Ê-xê-chia sanh Ma-na-sê; Ma-na-sê sanh A-môn; A-môn sanh Giô-si-a.');
INSERT INTO `bible_verses_cadman` VALUES ('23156', '40', '1', '11', 'Giô-si-a đang khi bị đày qua nước Ba-by-lôn sanh Giê-chô-nia và anh em người.');
INSERT INTO `bible_verses_cadman` VALUES ('23157', '40', '1', '12', 'Khi đã bị đày qua nước Ba-by-lôn, thì Giê-chô-nia sanh Sa-la-thi-ên; Sa-la-thi-ên sanh Xô-rô-ba-bên;');
INSERT INTO `bible_verses_cadman` VALUES ('23158', '40', '1', '13', 'Xô-rô-ba-bên sanh A-bi-út; A-bi-út sanh Ê-li-a-kim; Ê-li-a-kim sanh A-xô.');
INSERT INTO `bible_verses_cadman` VALUES ('23159', '40', '1', '14', 'A-xô sanh Sa-đốc; Sa-đốc sanh A-chim; A-chim sanh Ê-li-út;');
INSERT INTO `bible_verses_cadman` VALUES ('23160', '40', '1', '15', 'Ê-li-út sanh Ê-lê-a-xa; Ê-lê-a-xa sanh Ma-than; Ma-than sanh Gia-cốp;');
INSERT INTO `bible_verses_cadman` VALUES ('23161', '40', '1', '16', 'Gia-cốp sanh Giô-sép là chồng Ma-ri; Ma-ri là người sanh Ðức Chúa Jêsus, gọi là Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('23162', '40', '1', '17', 'Như vậy, từ Áp-ra-ham cho đến Ða-vít, hết thảy cho mười bốn đời; từ Ða-vít cho đến khi bị đày qua nước Ba-by-lôn, cũng có mười bốn đời; và từ khi bị đày qua nước Ba-by-lôn cho đến Ðấng Christ, lại cũng có mười bốn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('23163', '40', '1', '18', 'Vả, sự giáng sinh của Ðức Chúa Jêsus Christ đã xảy ra như vầy: Khi Ma-ri, mẹ Ngài, đã hứa gả cho Giô-sép, song chưa ăn ở cùng nhau, thì người đã chịu thai bởi Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('23164', '40', '1', '19', 'Giô-sép chồng người, là người có nghĩa, chẳng muốn cho người mang xấu, bèn toan đem để nhẹm.');
INSERT INTO `bible_verses_cadman` VALUES ('23165', '40', '1', '20', 'Song đang ngẫm nghĩ về việc ấy, thì thiên sứ của Chúa hiện đến cùng Giô-sép trong giấc chiêm bao, mà phán rằng: Hỡi Giô-sép, con cháu Ða-vít, ngươi chớ ngại lấy Ma-ri làm vợ, vì con mà người chịu thai đó là bởi Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('23166', '40', '1', '21', 'Người sẽ sanh một trai, ngươi khá đặt tên là Jêsus, vì chính con trai ấy sẽ cứu dân mình ra khỏi tội.');
INSERT INTO `bible_verses_cadman` VALUES ('23167', '40', '1', '22', 'Mọi việc đã xảy ra như vậy, để cho ứng nghiệm lṀi Chúa đã dùng đấng tiên tri mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23168', '40', '1', '23', 'Nầy, một gái đồng trinh sẽ chịu thai, và sanh một con trai, Rồi người ta sẽ đặt tên con trai đó là Em-ma-nu-ên; nghĩa là: Ðức Chúa Trời ở cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23169', '40', '1', '24', 'Khi Giô-sép thức dậy rồi, thì làm y như lời thiên sứ của Chúa đã dặn, mà đem vợ về với mình;');
INSERT INTO `bible_verses_cadman` VALUES ('23170', '40', '1', '25', 'song không hề ăn ở với cho đến khi người sanh một trai, thì đặt tên là Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('23171', '40', '2', '1', 'Khi Ðức Chúa Jêsus đã sanh tại thành Bết-lê-hem, xứ Giu-đê, đang đời vua Hê-rốt, có mấy thầy bác sĩ ở đông phương đến thành Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('23172', '40', '2', '2', 'mà hỏi rằng: Vua dân Giu-đa mới sanh tại đâu? Vì chúng ta đã thấy ngôi sao Ngài bên đông phương, nên đến đặng thờ lạy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23173', '40', '2', '3', 'Nghe tin ấy, vua Hê-rốt cùng cả thành Giê-ru-sa-lem đều bối rối.');
INSERT INTO `bible_verses_cadman` VALUES ('23174', '40', '2', '4', 'Vua bèn nhóm các thầy tế lễ cả và các thầy thông giáo trong dân lại mà tra hỏi rằng Ðấng Christ phải sanh tại đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23175', '40', '2', '5', 'Tâu rằng: Tại Bết-lê-hem, xứ Giu-đê; vì có lời của đấng tiên tri chép như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('23176', '40', '2', '6', 'Hỡi Bết-lê-hem, đất Giu-đa! Thật ngươi chẳng kém gì các thành lớn của xứ Giu-đa đâu, Vì từ ngươi sẽ ra một tướng, Là Ðấng chăn dân Y-sơ-ra-ên, tức dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23177', '40', '2', '7', 'Vua Hê-rốt bèn vời mấy thầy bác sĩ cách kín nhiệm, mà hỏi kỹ càng và ngôi sao đã hiện ra khi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('23178', '40', '2', '8', 'Rồi vua sai mấy thầy đó đến thành Bết-lê-hem, và dặn rằng: Các ngươi hãy đi, hỏi thăm cho chắc về tích con trẻ đó; khi tìm được rồi, hãy cho ta biết, đặng ta cũng đến mà thờ lạy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23179', '40', '2', '9', 'Mấy thầy nghe vua phán xong, liền đi. Kìa, ngôi sao mà họ đã thấy bên đông phương, đi trước mặt cho đến chừng ngay trên chỗ con trẻ ở mới dừng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23180', '40', '2', '10', 'Mấy thầy thấy ngôi sao, mừng rỡ quá bội.');
INSERT INTO `bible_verses_cadman` VALUES ('23181', '40', '2', '11', 'Khi vào đến nhà, thấy con trẻ cùng Ma-ri, mẹ Ngài, thì sấp mình xuống mà thờ lạy Ngài; rồi bày của quí ra, dâng cho Ngài những lễ vật, là vàng, nhũ hương, và một dược.');
INSERT INTO `bible_verses_cadman` VALUES ('23182', '40', '2', '12', 'Kế đó, trong giấc chiêm bao, mấy thầy được Ðức Chúa Trời mách bảo đừng trở lại nơi vua Hê-rốt; nên họ đi đường khác mà về xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23183', '40', '2', '13', 'Sau khi mấy thầy đó đi rồi, có một thiên sứ của Chúa hiện đến cùng Giô-sép trong chiêm bao, mà truyền rằng: Hãy chờ dậy, đem con trẻ và mẹ Ngài trốn qua nước Ê-díp-tô, rồi cứ ở đó cho tới chừng nào ta bảo ngươi; vì vua Hê-rốt sẽ kiếm con trẻ ấy mà giết.');
INSERT INTO `bible_verses_cadman` VALUES ('23184', '40', '2', '14', 'Giô-sép bèn chờ dậy, đem con trẻ và mẹ Ngài đang ban đêm lánh qua nước Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('23185', '40', '2', '15', 'Người ở đó cho tới khi vua Hê-rốt băng, hầu cho ứng nghiệm lời Chúa đã dùng đấng tiên tri mà phán rằng: Ta đã gọi Con ta ra khỏi nước Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('23186', '40', '2', '16', 'Vua Hê-rốt thấy mình đã bị mấy thầy bác sĩ đánh lừa, thì tức giận quá, bèn sai giết hết thảy con trai từ hai tuổi sấp xuống ở thành Bết-lê-hem và cả hạt, theo đúng ngày tháng mà mấy thầy bác sĩ đã cho vua biết.');
INSERT INTO `bible_verses_cadman` VALUES ('23187', '40', '2', '17', 'Vậy là ứng nghiệm lời đấng tiên tri Giê-rê-mi đã nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23188', '40', '2', '18', 'Người ta có nghe tiếng kêu la, phàn nàn, than khóc trong thành Ra-ma: Ấy là Ra-chen khóc các con mình, mà không chịu yên ủi, vì chúng nó không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23189', '40', '2', '19', 'Nhưng sau khi vua Hê-rốt băng, có một thiên sứ của Chúa hiện đến cùng Giô-sép trong chiêm bao, tại nước Ê-díp-tô, mà truyền rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23190', '40', '2', '20', 'Hãy chờ dậy, đem con trẻ và mẹ Ngài trở về xứ Y-sơ-ra-ên, vì những kẻ muốn giết con trẻ đã chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23191', '40', '2', '21', 'Giô-sép bèn chờ dậy, đem con trẻ và mẹ Ngài trở về xứ Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23192', '40', '2', '22', 'Song khi nghe vua A-chê-la -u nối ngôi vua cha là Hê-rốt mà trị vì tại xứ Giu-đê, thì Giô-sép sợ, không dám về; và bởi đã được Ðức Chúa Trời mách bảo trong chiêm bao, nên người vào xứ Ga-li-lê,');
INSERT INTO `bible_verses_cadman` VALUES ('23193', '40', '2', '23', 'ở trong một thành kia tên là Na-xa-rét. Vậy là ứng nghiệm lời mấy đấng tiên tri đã nói rằng: Người ta sẽ gọi Ngài là người Na-xa-rét.');
INSERT INTO `bible_verses_cadman` VALUES ('23194', '40', '3', '1', 'Lúc ấy, Giăng Báp-tít đến giảng đạo trong đồng vắng xứ Giu-đê,');
INSERT INTO `bible_verses_cadman` VALUES ('23195', '40', '3', '2', 'rằng: Các ngươi phải ăn năn, vì nước thiên đàng đã đến gần!');
INSERT INTO `bible_verses_cadman` VALUES ('23196', '40', '3', '3', 'Ấy là về Giăng Báp-tít mà đấng tiên tri Ê-sai đã báo trước rằng: Có tiếng kêu trong đồng vắng: Hãy dọn đường Chúa, Ban bằng các nẻo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23197', '40', '3', '4', 'Vả Giăng mặc áo bằng lông lạc đà, buộc dây lưng bằng da; ăn, thì ăn những châu chấu và mật ong rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('23198', '40', '3', '5', 'Bấy giờ, dân thành Giê-ru-sa-lem, cả xứ Giu-đê, và cả miền chung quanh sông Giô-đanh đều đến cùng người;');
INSERT INTO `bible_verses_cadman` VALUES ('23199', '40', '3', '6', 'và khi họ đã xưng tội mình rồi, thì chịu người làm phép báp tem dưới sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('23200', '40', '3', '7', 'Bởi Giăng thấy nhiều người dòng Pha-ri-si và Sa-đu-sê đến chịu phép báp-tem mình, thì bảo họ rằng: Hỡi dòng dõi rắn lục kia, ai đã dạy các ngươi tránh khỏi cơn giận ngày sau?');
INSERT INTO `bible_verses_cadman` VALUES ('23201', '40', '3', '8', 'Vậy, các ngươi hãy kết quả xứng đáng với sự ăn năn,');
INSERT INTO `bible_verses_cadman` VALUES ('23202', '40', '3', '9', 'và đừng tự khoe rằng: Áp-ra-ham là tổ chúng ta; và ta nói cho các ngươi rằng Ðức Chúa Trời có thể khiến đá nầy sanh ra con cái cho Áp-ra-ham được.');
INSERT INTO `bible_verses_cadman` VALUES ('23203', '40', '3', '10', 'Bây giờ cái búa đã để kề rễ cây; vậy hễ cây nào không sanh trái tốt, thì sẽ phải đốn và chụm.');
INSERT INTO `bible_verses_cadman` VALUES ('23204', '40', '3', '11', 'Về phần ta, ta lấy nước mà làm phép báp-tem cho các ngươi ăn năn; song Ðấng đến sau ta có quyền phép hơn ta, ta không đáng xách giày Ngài. Ấy là Ðấng sẽ làm phép báp-tem cho các ngươi bằng Ðức Thánh Linh và bằng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('23205', '40', '3', '12', 'Tay Ngài cầm nia mà dê thật sạch sân lúa mình và Ngài sẽ chứa lúa vào kho, còn rơm rạ thì đốt trong lửa chẳng hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('23206', '40', '3', '13', 'Khi ấy, Ðức Chúa Jêsus từ xứ Ga-li-lê đến cùng Giăng tại sông Giô-đanh, đặng chịu người làm phép báp-tem.');
INSERT INTO `bible_verses_cadman` VALUES ('23207', '40', '3', '14', 'Song Giăng từ chối mà rằng: Chính tôi cần phải chịu Ngài làm phép báp-tem, mà Ngài lại trở đến cùng tôi sao! Ðức Chúa Jêsus đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23208', '40', '3', '15', 'Bây giờ cứ làm đi, vì chúng ta nên làm cho trọn mọi việc công bình như vậy. Giăng bèn vâng lời Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23209', '40', '3', '16', 'Vừa khi chịu phép báp-tem rồi, Ðức Chúa Jêsus ra khỏi nước; bỗng chúc các từng trời mở ra, Ngài thấy Thánh Linh của Ðức Chúa Trời ngự xuống như chim bò câu, đậu trên Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23210', '40', '3', '17', 'Tức thì có tiếng từ trên trời phán rằng: Nầy là Con yêu dấu của ta, đẹp lòng ta mọi đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23211', '40', '4', '1', 'Bấy giờ, Ðức Thánh Linh đưa Ðức Chúa Jêsus đến nơi đồng vắng, đặng chịu ma quỉ cám dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('23212', '40', '4', '2', 'Ngài đã kiêng ăn bốn mươi ngày bốn mươi đêm rồi, sau thì đói.');
INSERT INTO `bible_verses_cadman` VALUES ('23213', '40', '4', '3', 'Quỉ cám dỗ đến gần Ngài, mà nói rằng: Nếu ngươi phải là Con Ðức Chúa Trời, thì hãy khiến đá nầy trở nên bánh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23214', '40', '4', '4', 'Ðức Chúa Jêsus đáp: Có lời chép rằng: Người ta sống chẳng phải chỉ nhờ bánh mà thôi, song nhờ mọi lời nói ra từ miệng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23215', '40', '4', '5', 'Ma quỉ bèn đem Ngài vào nơi thành thánh, đặt Ngài trên nóc đền thờ,');
INSERT INTO `bible_verses_cadman` VALUES ('23216', '40', '4', '6', 'và nói rằng: Nếu ngươi phải là Con Ðức Chúa Trời, thì hãy gieo mình xuống đi; vì có lời chép rằng: Chúa sẽ truyền các thiên sứ gìn giữ ngươi, Thì các Ðấng ấy sẽ nâng ngươi trong tay, Kẻo chơn ngươi vấp nhằm đá chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('23217', '40', '4', '7', 'Ðức Chúa Jêsus phán: Cũng có lời chép rằng: Ngươi đừng thử Chúa là Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23218', '40', '4', '8', 'Ma quỉ lại đem Ngài lên trên núi rất cao, chỉ cho Ngài các nước thế gian, cùng sự vinh hiển các nước ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('23219', '40', '4', '9', 'mà nói rằng: Ví bằng ngươi sấp mình trước mặt ta mà thờ lạy, thì ta sẽ cho ngươi hết thảy mọi sự nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23220', '40', '4', '10', 'Ðức Chúa Jêsus bèn phán cùng nó rằng: Hỡi quỉ Sa-tan, ngươi hãy lui ra! Vì có lời chép rằng: Ngươi phải thờ phượng Chúa là Ðức Chúa Trời ngươi, và chỉ hầu việc một mình Ngài mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23221', '40', '4', '11', 'Ma quỉ bèn bỏ đi; liền có thiên sứ đến gần mà hầu việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23222', '40', '4', '12', 'Vả, khi Ðức Chúa Jêsus nghe Giăng bị tù rồi, thì Ngài lánh qua xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('23223', '40', '4', '13', 'Ngài bỏ thành Na-xa-rét mà đến ở thành Ca-bê-na-um, gần mé biển, giáp địa phận xứ Sa-bu-lôn cùng xứ Nép-ta-li,');
INSERT INTO `bible_verses_cadman` VALUES ('23224', '40', '4', '14', 'để cho ứng nghiệm lời đấng tiên tri Ê-sai đã nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23225', '40', '4', '15', 'Ðất Sa-bu-lôn và Nép-ta-li, Ở về trên con đường đi đến biển, bên kia sông Giô-đanh, Tức là xứ Ga-li-lê thuộc về dân ngoại,');
INSERT INTO `bible_verses_cadman` VALUES ('23226', '40', '4', '16', 'Dân ấy ngồi chỗ tối tăm, đã thấy ánh sáng lớn; Và trên những kẻ ngồi trong miền và dưới bóng sự chết, Thì ánh sáng đã mọc lên.');
INSERT INTO `bible_verses_cadman` VALUES ('23227', '40', '4', '17', 'Từ lúc đó, Ðức Chúa Jêsus khởi giảng dạy rằng: Các ngươi hãy ăn năn, vì nước thiên đàng đã đến gần.');
INSERT INTO `bible_verses_cadman` VALUES ('23228', '40', '4', '18', 'Khi Ngài đang đi dọc theo mé biển Ga-li-lê, thấy hai anh em kia, là Si-môn, cũng gọi là Phi -e-rơ, với em là Anh-rê, đương thả lưới dưới biển, vì hai anh em vốn là người đánh cá.');
INSERT INTO `bible_verses_cadman` VALUES ('23229', '40', '4', '19', 'Ngài phán cùng hai người rằng: Các ngươi hãy theo ta, ta sẽ cho các ngươi nên tay đánh lưới người.');
INSERT INTO `bible_verses_cadman` VALUES ('23230', '40', '4', '20', 'Hai anh em liền bỏ lưới mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23231', '40', '4', '21', 'Từ đó đi một đỗi xa xa nữa, Ngài thấy hai anh em khác, là Gia-cơ, con của Xê-bê-đê, với em là Giăng, đang cùng cha mình là Xê-bê-đê vá lưới trong thuyền; Ngài bèn gọi hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('23232', '40', '4', '22', 'Tức thì hai người đó bỏ thuyền và cha mình mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23233', '40', '4', '23', 'Ðức Chúa Jêsus đi khắp xứ Ga-li-lê, dạy dỗ trong các nhà hội, giảng Tin Lành của nước Ðức Chúa Trời và chữa lành mọi thứ tật bịnh trong dân.');
INSERT INTO `bible_verses_cadman` VALUES ('23234', '40', '4', '24', 'Vậy, danh tiếng Ngài đồn ra khắp cả xứ Sy-ri, người ta bèn đem cho Ngài mọi người đau ốm, hay là mắc bịnh nọ tật kia, những kẻ bị quỉ ám, điên cuồng, bại xuội, thì Ngài chữa cho họ được lành cả.');
INSERT INTO `bible_verses_cadman` VALUES ('23235', '40', '4', '25', 'Vả lại, từ xứ Ga-li-lê, xứ Ðê-ca-bô-lơ, thành Giê-ru-sa-lem, xứ Giu-đê, cho đến xứ bên kia sông Giô-đanh, thiên hạ kéo nhau rất đông mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23236', '40', '5', '1', 'Ðức Chúa Jêsus xem thấy đoàn dân đông, bèn lên núi kia; khi Ngài đã ngồi, thì các môn đồ đến gần.');
INSERT INTO `bible_verses_cadman` VALUES ('23237', '40', '5', '2', 'Ngài bèn mở miệng mà truyền dạy rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23238', '40', '5', '3', 'Phước cho những kẻ có lòng khó khăn, vì nước thiên đàng là của những kẻ ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('23239', '40', '5', '4', 'Phước cho những kẻ than khóc, vì sẽ được yên ủi!');
INSERT INTO `bible_verses_cadman` VALUES ('23240', '40', '5', '5', 'Phước cho những kẻ nhu mì, vì sẽ hưởng được đất!');
INSERT INTO `bible_verses_cadman` VALUES ('23241', '40', '5', '6', 'Phước cho những kẻ đói khát sự công bình, vì sẽ được no đủ!');
INSERT INTO `bible_verses_cadman` VALUES ('23242', '40', '5', '7', 'Phước cho những kẻ hay thương xót, vì sẽ được thương xót!');
INSERT INTO `bible_verses_cadman` VALUES ('23243', '40', '5', '8', 'Phước cho những kẻ có lòng trong sạch, vì sẽ thấy Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('23244', '40', '5', '9', 'Phước cho những kẻ làm cho người hòa thuận, vì sẽ được gọi là con Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('23245', '40', '5', '10', 'Phước cho những kẻ chịu bắt bớ vì sự công bình, vì nước thiên đàng là của những kẻ ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('23246', '40', '5', '11', 'Khi nào vì cớ ta mà người ta mắng nhiếc, bắt bớ, và lấy mọi điều dữ nói vu cho các ngươi, thì các ngươi sẽ được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('23247', '40', '5', '12', 'Hãy vui vẻ, và nức lòng mừng rỡ, vì phần thưởng các ngươi ở trên trời sẽ lớn lắm; bởi vì người ta cũng từng bắt bớ các đấng tiên tri trước các ngươi như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23248', '40', '5', '13', 'Các ngươi là muối của đất; song nếu mất mặn đi, thì sẽ lấy giống chi mà làm cho mặn lại? Muối ấy không dùng chi được nữa, chỉ phải quăng ra ngoài và bị người ta đạp dưới chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('23249', '40', '5', '14', 'Các ngươi là sự sáng của thế gian; một cái thành trên núi thì không khi nào bị khuất được:');
INSERT INTO `bible_verses_cadman` VALUES ('23250', '40', '5', '15', 'cũng không ai thắp đèn mà để dưới cái thùng, song người ta để trên chơn đèn, thì nó soi sáng mọi người ở trong nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('23251', '40', '5', '16', 'Sự sáng các ngươi hãy soi trước mặt người ta như vậy, đặng họ thấy những việc lành của các ngươi, và ngợi khen Cha các ngươi ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23252', '40', '5', '17', 'Các ngươi đừng tưởng ta đến đặng phá luật pháp hay là lời tiên tri; ta đến, không phải để phá, song để làm cho trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('23253', '40', '5', '18', 'Vì ta nói thật cùng các ngươi, đương khi trời đất chưa qua đi, thì một chấm một nét trong luật pháp cũng không qua đi được cho đến khi mọi sự được trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('23254', '40', '5', '19', 'Vậy, ai hủy một điều cực nhỏ nào trong những điều răn nầy, và dạy người ta làm như vậy, thì sẽ bị xưng là cực nhỏ trong nước thiên đàng; còn như ai giữ những điều răn ấy, và dạy người ta nữa, thì sẽ được xưng là lớn trong nước thiên đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23255', '40', '5', '20', 'Vì ta phán cho các ngươi rằng, nếu sự công bình của các ngươi chẳng trổi hơn sự công bình của các thầy thông giáo và người dòng Pha-ri-si, thì các ngươi chắc không vào nước thiên đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23256', '40', '5', '21', 'Các ngươi có nghe lời phán cho người xưa rằng: Ngươi chớ giết ai; và rằng: Hễ ai giết người thì đáng bị tòa án xử đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('23257', '40', '5', '22', 'Song ta phán cho các ngươi: Hễ ai giận anh em mình thì đáng bị tòa án xử đoán; ai mắng anh em mình là đồ điên, thì đáng bị lửa địa ngục hình phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('23258', '40', '5', '23', 'Ấy vậy, nếu khi nào ngươi đem dâng của lễ nơi bàn thờ, mà nhớ lại anh em có điều gì nghịch cùng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('23259', '40', '5', '24', 'thì hãy để của lễ trước bàn thờ, trở về giảng hòa với anh em trước đã; rồi hãy đến dâng của lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('23260', '40', '5', '25', 'Khi ngươi đi đường với kẻ nghịch mình, phải lập tức hòa với họ, kẻo họ nộp ngươi cho quan án, quan án giao ngươi cho thầy đội, mà ngươi phải ở tù.');
INSERT INTO `bible_verses_cadman` VALUES ('23261', '40', '5', '26', 'Quả thật, ta nói cùng ngươi, ngươi trả còn thiếu một đồng tiền, thì không ra khỏi tù được.');
INSERT INTO `bible_verses_cadman` VALUES ('23262', '40', '5', '27', 'Các ngươi có nghe lời phán rằng: Ngươi chớ phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('23263', '40', '5', '28', 'Song ta phán cho các ngươi biết: Hễ ai ngó đờn bà mà động tình tham muốn, thì trong lòng đã phạm tội tà dâm cùng người rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23264', '40', '5', '29', 'Vậy nếu con mắt bên hữu xui cho ngươi phạm tội, thì hãy móc mà quăng nó cho xa ngươi đi; vì thà chịu một phần thân thể ngươi phải hư, còn hơn là cả thân thể bị ném vào địa ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('23265', '40', '5', '30', 'Lại nếu tay hữu xui cho ngươi phạm tội, thì hãy chặt mà liệng nó cho xa ngươi đi; vì thà chịu một phần thân thể ngươi phải hư, còn hơn là cả thân thể vào địa ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('23266', '40', '5', '31', 'Lại có nói rằng: Nếu người nào để vợ mình, thì hãy cho vợ cái tờ để.');
INSERT INTO `bible_verses_cadman` VALUES ('23267', '40', '5', '32', 'Song ta phán cùng các ngươi: Nếu người nào để vợ mà không phải vì cớ ngoại tình, thì người ấy làm cho vợ mình ra người tà dâm; lại nếu người nào cưới đờn bà bị để, thì cũng phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('23268', '40', '5', '33', 'Các ngươi còn có nghe lời phán cho người xưa rằng: Ngươi chớ thề dối, nhưng đối với Chúa, phải giữ vẹn lời thề mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23269', '40', '5', '34', 'Song ta phán cùng các ngươi rằng đừng thề chi hết: đừng chỉ trời mà thề, vì là ngôi của Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('23270', '40', '5', '35', 'đừng chỉ đất mà thề, vì là bệ chơn của Ðức Chúa Trời; đừng chỉ thành Giê-ru-sa-lem mà thề, vì là thành của Vua lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('23271', '40', '5', '36', 'Lại cũng đừng chỉ đầu ngươi mà thề, vì tự ngươi không thể làm cho một sợi tóc nên trắng hay là đen được.');
INSERT INTO `bible_verses_cadman` VALUES ('23272', '40', '5', '37', 'Song ngươi phải nói rằng: phải, phải; không, không. Còn điều người ta nói thêm đó, bởi nơi quỉ dữ mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23273', '40', '5', '38', 'Các ngươi có nghe lời phán rằng: Mắt đền mắt, răng đền răng.');
INSERT INTO `bible_verses_cadman` VALUES ('23274', '40', '5', '39', 'Song ta bảo các ngươi, đừng chống cự kẻ dữ. Trái lại, nếu ai vả má bên hữu ngươi, hãy đưa má bên kia cho họ luôn;');
INSERT INTO `bible_verses_cadman` VALUES ('23275', '40', '5', '40', 'nếu ai muốn kiện ngươi đặng lột cái áo vắn, hãy để họ lấy luôn cái áo dài nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('23276', '40', '5', '41', 'nếu ai muốn bắt ngươi đi một dặm đường, hãy đi hai dặm với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('23277', '40', '5', '42', 'Ai xin của ngươi hãy cho, ai muốn mượn của ngươi, thì đừng trớ.');
INSERT INTO `bible_verses_cadman` VALUES ('23278', '40', '5', '43', 'Các ngươi có nghe lời phán rằng: Hãy yêu người lân cận, và hãy ghét kẻ thù nghịch mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23279', '40', '5', '44', 'Song ta nói cùng các ngươi rằng: Hãy yêu kẻ thù nghịch, và cầu nguyện cho kẻ bắt bớ các ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('23280', '40', '5', '45', 'hầu cho các ngươi được làm con của Cha các ngươi ở trên trời; bởi vì Ngài khiến mặt trời mọc lên soi kẻ dữ cùng kẻ lành, làm mưa cho kẻ công bình cùng kẻ độc ác.');
INSERT INTO `bible_verses_cadman` VALUES ('23281', '40', '5', '46', 'Nếu các ngươi yêu những kẻ yêu mình, thì có được thưởng gì đâu? Những kẻ thâu thuế há chẳng làm như vậy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23282', '40', '5', '47', 'Lại nếu các ngươi tiếp đãi anh em mình mà thôi, thì có lạ gì hơn ai? Người ngoại há chẳng làm như vậy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23283', '40', '5', '48', 'Thế thì các ngươi hãy nên trọn vẹn, như Cha các ngươi ở trên trời là trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('23284', '40', '6', '1', 'Hãy giữ, đừng làm sự công bình mình trước mặt người ta, cho họ đều thấy. Bằng không, thì các ngươi chẳng được phần thưởng gì của Cha các ngươi ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23285', '40', '6', '2', 'Vậy, khi ngươi bố thí, đừng thổi kèn trước mặt mình, như bọn giả hình làm trong nhà hội và ngoài đường, để được người ta tôn kính. Quả thật, ta nói cùng các ngươi, bọn đó đã được phần thưởng của mình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23286', '40', '6', '3', 'Song khi ngươi bố thí, đừng cho tay tả biết tay hữu làm việc gì,');
INSERT INTO `bible_verses_cadman` VALUES ('23287', '40', '6', '4', 'hầu cho sự bố thí được kín nhiệm; và Cha ngươi, là Ðấng thấy trong chỗ kín nhiệm, sẽ thưởng cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23288', '40', '6', '5', 'Khi các ngươi cầu nguyện, đừng làm như bọn giả hình; vì họ ưa đứng cầu nguyện nơi nhà hội và góc đường, để cho thiên hạ đều thấy. Quả thật ta nói cùng các ngươi, bọn đó đã được phần thưởng của mình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23289', '40', '6', '6', 'Song khi ngươi cầu nguyện, hãy vào phòng riêng, đóng cửa lại, rồi cầu nguyện Cha ngươi, ở nơi kín nhiệm đó; và Cha ngươi, là Ðấng thấy trong chỗ kín nhiệm, sẽ thưởng cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23290', '40', '6', '7', 'Vả, khi các ngươi cầu nguyện, đừng dùng những lời lặp vô ích như người ngoại; vì họ tưởng vì cớ lời mình nói nhiều thì được nhậm.');
INSERT INTO `bible_verses_cadman` VALUES ('23291', '40', '6', '8', 'Vậy, các ngươi đừng như họ; vì Cha các ngươi biết các ngươi cần sự gì trước khi chưa xin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23292', '40', '6', '9', 'Vậy các ngươi hãy cầu như vầy: Lạy Cha chúng tôi ở trên trời; Danh Cha được thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('23293', '40', '6', '10', 'Nước Cha được đến; Ý Cha được nên, ở đất như trời!');
INSERT INTO `bible_verses_cadman` VALUES ('23294', '40', '6', '11', 'Xin cho chúng tôi hôm nay đồ ăn đủ ngày;');
INSERT INTO `bible_verses_cadman` VALUES ('23295', '40', '6', '12', 'Xin tha tội lỗi cho chúng tôi, như chúng tôi cũng tha kẻ phạm tội nghịch cùng chúng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('23296', '40', '6', '13', 'Xin chớ để chúng tôi bị cám dỗ, mà cứu chúng tôi khỏi điều ác! Vì nước, quyền, vinh hiển đều thuộc về Cha đời đời. A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('23297', '40', '6', '14', 'Vả, nếu các ngươi tha lỗi cho người ta, thì Cha các ngươi ở trên trời cũng sẽ tha thứ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23298', '40', '6', '15', 'Song nếu không tha lỗi cho người ta, thì Cha các ngươi cũng sẽ không tha lỗi cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23299', '40', '6', '16', 'Khi các ngươi kiêng ăn, chớ làm bộ buồn rầu như bọn giả hình; vì họ nhăn mặt, cho mọi người biết họ kiêng ăn. Quả thật, ta nói cùng các ngươi, bọn đó đã được phần thưởng của mình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23300', '40', '6', '17', 'Song khi ngươi kiêng ăn, hãy xức dầu trên đầu, và rửa mặt,');
INSERT INTO `bible_verses_cadman` VALUES ('23301', '40', '6', '18', 'hầu cho người ta không xem thấy ngươi đang kiêng ăn, nhưng chỉ Cha ngươi là Ðấng ở nơi kín nhiệm xem thấy mà thôi; và Cha người thấy trong chỗ kín nhiệm sẽ thưởng cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23302', '40', '6', '19', 'Các ngươi chớ chứa của cải ở dưới đất, là nơi có sâu mối, ten rét làm hư, và kẻ trộm đào ngạch khoét vách mà lấy;');
INSERT INTO `bible_verses_cadman` VALUES ('23303', '40', '6', '20', 'nhưng phải chứa của cải ở trên trời, là nơi chẳng có sâu mối, ten rét làm hư, cũng chẳng có kẻ trộm đào ngạch khoét vách mà lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23304', '40', '6', '21', 'Vì chưng của cải ngươi ở đâu, thì lòng ngươi cũng ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23305', '40', '6', '22', 'Con mắt là đèn của thân thể. Nếu mắt ngươi sáng sủa thì cả thân thể ngươi sẽ được sáng láng;');
INSERT INTO `bible_verses_cadman` VALUES ('23306', '40', '6', '23', 'nhưng nếu mắt ngươi xấu, thì cả thân thể sẽ tối tăm. Vậy, nếu sự sáng láng trong ngươi chỉ là tối tăm, thì sự tối tăm nầy sẽ lớn biết là dường bao!');
INSERT INTO `bible_verses_cadman` VALUES ('23307', '40', '6', '24', 'Chẳng ai được làm tôi hai chủ; vì sẽ ghét người nầy mà yêu người kia, hoặc trọng người nầy mà khinh người kia. Các ngươi không có thể làm tôi Ðức Chúa Trời lại làm tôi Ma-môn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23308', '40', '6', '25', 'Vậy nên ta phán cùng các ngươi rằng: đừng vì sự sống mình mà lo đồ ăn uống; cũng đừng vì thân thể mình mà lo đồ mặc. Sự sống há chẳng quí trọng hơn đồ ăn sao, thân thể há chẳng quí trọng hơn quần áo sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23309', '40', '6', '26', 'Hãy xem loài chim trời: chẳng có gieo, gặt cũng chẳng có thâu trử vào kho tàng, mà Cha các ngươi trên trời nuôi nó. Các ngươi há chẳng phải là quí trọng hơn loài chim sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23310', '40', '6', '27', 'Vả lại, có ai trong vòng các ngươi lo lắng mà làm cho đời mình được dài thêm một khắc không?');
INSERT INTO `bible_verses_cadman` VALUES ('23311', '40', '6', '28', 'Còn về quần áo, các ngươi lại lo lắng mà làm chi? Hãy ngắm xem những hoa huệ ngoài đồng mọc lên thể nào: chẳng làm khó nhọc, cũng không kéo chỉ;');
INSERT INTO `bible_verses_cadman` VALUES ('23312', '40', '6', '29', 'nhưng ta phán cùng các ngươi, dẫu vua Sa-lô-môn sang trọng đến đâu, cũng không được mặc áo tốt như một hoa nào trong giống đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23313', '40', '6', '30', 'Hỡi kẻ ít đức tin, loài cỏ ngoài đồng, là giống nay còn sống, mai bỏ vào lò, mà Ðức Chúa Trời còn cho nó mặc đẹp thể ấy thay, huống chi là các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('23314', '40', '6', '31', 'Ấy vậy, các ngươi chớ lo lắng mà nói rằng: Chúng ta sẽ ăn gì? uống gì? mặc gì?');
INSERT INTO `bible_verses_cadman` VALUES ('23315', '40', '6', '32', 'Vì mọi điều đó, các dân ngoại vẫn thường tìm, và Cha các ngươi ở trên trời vốn biết các ngươi cần dùng những điều đó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23316', '40', '6', '33', 'Nhưng trước hết, hãy tìm kiếm nước Ðức Chúa Trời và sự công bình của Ngài, thì Ngài sẽ cho thêm các ngươi mọi điều ấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23317', '40', '6', '34', 'Vậy, chớ lo lắng chi về ngày mai; vì ngày mai sẽ lo về việc ngày mai. Sự khó nhọc ngày nào đủ cho ngày ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23318', '40', '7', '1', 'Các ngươi đừng đoán xét ai, để mình khỏi bị đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('23319', '40', '7', '2', 'Vì các ngươi đoán xét người ta thể nào, thì họ cũng đoán xét lại thể ấy; các ngươi lường cho người ta mực nào, thì họ cũng lường lại cho mực ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23320', '40', '7', '3', 'Sao ngươi dòm thấy cái rác trong mắt anh em ngươi, mà chẳng thấy cây đà trong mắt mình?');
INSERT INTO `bible_verses_cadman` VALUES ('23321', '40', '7', '4', 'Sao ngươi dám nói với anh em rằng: Ðể tôi lấy cái rác ra khỏi mắt anh, mà chính ngươi có cây đà trong mắt mình?');
INSERT INTO `bible_verses_cadman` VALUES ('23322', '40', '7', '5', 'Hỡi kẻ giả hình! trước hết phải lấy cây đà khỏi mắt mình đi, rồi mới thấy rõ mà lấy cái rác ra khỏi mắt anh em mình được.');
INSERT INTO `bible_verses_cadman` VALUES ('23323', '40', '7', '6', 'Ðừng cho chó những đồ thánh, và đừng quăng hột trai mình trước mặt heo, kẻo nó đạp dưới chơn, và quay lại cắn xé các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23324', '40', '7', '7', 'Hãy xin, sẽ được; hãy tìm, sẽ gặp; hãy gõ cửa, sẽ mở cho.');
INSERT INTO `bible_verses_cadman` VALUES ('23325', '40', '7', '8', 'Bởi vì, hễ ai xin thì được; ai tìm thì gặp; ai gõ cửa thì được mở.');
INSERT INTO `bible_verses_cadman` VALUES ('23326', '40', '7', '9', 'Trong các ngươi có ai, khi con mình xin bánh, mà cho đá chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23327', '40', '7', '10', 'Hay là con mình xin cá, mà cho rắn chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23328', '40', '7', '11', 'Vậy nếu các ngươi vốn là xấu, còn biết cho con cái mình các vật tốt thay, huống chi Cha các ngươi ở trên trời lại chẳng ban các vật tốt cho những người xin Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23329', '40', '7', '12', 'Ấy vậy, hễ điều chi mà các ngươi muốn người ta làm cho mình, thì cũng hãy làm điều đó cho họ, vì ấy là luật pháp và lời tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('23330', '40', '7', '13', 'Hãy vào cửa hẹp, vì cửa rộng và đường khoảng khoát dẫn đến sự hư mất, kẻ vào đó cũng nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('23331', '40', '7', '14', 'Song cửa hẹp và đường chật dẫn đến sự sống, kẻ kiếm được thì ít.');
INSERT INTO `bible_verses_cadman` VALUES ('23332', '40', '7', '15', 'Hãy coi chừng tiên tri giả, là những kẻ mang lốt chiên đến cùng các ngươi, song bề trong thật là muông sói hay cắn xé.');
INSERT INTO `bible_verses_cadman` VALUES ('23333', '40', '7', '16', 'Các ngươi nhờ những trái nó mà nhận biết được. Nào có ai hái trái nho nơi bụi gai, hay là trái vả nơi bụi tật lê?');
INSERT INTO `bible_verses_cadman` VALUES ('23334', '40', '7', '17', 'Vậy, hễ cây nào tốt thì sanh trái tốt; nhưng cây nào xấu thì sanh trái xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('23335', '40', '7', '18', 'Cây tốt chẳng sanh được trái xấu, mà cây xấu cũng chẳng sanh được trái tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('23336', '40', '7', '19', 'Hễ cây nào chẳng sanh trái tốt, thì phải đốn mà chụm đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23337', '40', '7', '20', 'Ấy vậy, các ngươi nhờ những trái nó mà nhận biết được.');
INSERT INTO `bible_verses_cadman` VALUES ('23338', '40', '7', '21', 'Chẳng phải hễ những kẻ nói cùng ta rằng: Lạy Chúa, lạy Chúa, thì đều được vào nước thiên đàng đâu; nhưng chỉ kẻ làm theo ý muốn của Cha ta ở trên trời mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23339', '40', '7', '22', 'Ngày đó, sẽ có nhiều người thưa cùng ta rằng: Lạy Chúa, lạy Chúa, chúng tôi chẳng từng nhơn danh Chúa mà nói tiên tri sao? nhơn danh Chúa mà trừ quỉ sao? và lại nhơn danh Chúa mà làm nhiều phép lạ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23340', '40', '7', '23', 'Khi ấy, ta sẽ phán rõ ràng cùng họ rằng: Hỡi kẻ làm gian ác, ta chẳng biết các ngươi bao giờ, hãy lui ra khỏi ta!');
INSERT INTO `bible_verses_cadman` VALUES ('23341', '40', '7', '24', 'Vậy, kẻ nào nghe và làm theo lời ta phán đây, thì giống như một người khôn ngoan cất nhà mình trên hòn đá.');
INSERT INTO `bible_verses_cadman` VALUES ('23342', '40', '7', '25', 'Có mưa sa, nước chảy, gió lay, xô động nhà ấy; song không sập, vì đã cất trên đá.');
INSERT INTO `bible_verses_cadman` VALUES ('23343', '40', '7', '26', 'Kẻ nào nghe lời ta phán đây, mà không làm theo, khác nào như người dại cất nhà mình trên đất cát.');
INSERT INTO `bible_verses_cadman` VALUES ('23344', '40', '7', '27', 'Có mưa sa, nước chảy, gió lay, xô động nhà ấy, thì bị sập, hư hại rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('23345', '40', '7', '28', 'Vả, khi Ðức Chúa Jêsus vừa phán những lời ấy xong, đoàn dân lấy đạo Ngài làm lạ;');
INSERT INTO `bible_verses_cadman` VALUES ('23346', '40', '7', '29', 'vì Ngài dạy như là có quyền, chớ không giống các thầy thông giáo.');
INSERT INTO `bible_verses_cadman` VALUES ('23347', '40', '8', '1', 'Khi Ðức Chúa Jêsus ở trên núi xuống, có đoàn dân đông lắm theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23348', '40', '8', '2', 'Nầy, có một người phung đến gần, lạy Ngài, mà thưa rằng: Lạy Chúa, nếu Chúa khứng, chắc có thể làm cho tôi sạch được.');
INSERT INTO `bible_verses_cadman` VALUES ('23349', '40', '8', '3', 'Ðức Chúa Jêsus giơ tay rờ người, mà phán cùng người rằng: Ta khứng, hãy sạch đi. Tức thì người phung được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('23350', '40', '8', '4', 'Ðức Chúa Jêsus bèn phán cùng người rằng: Hãy giữ, chớ nói cùng ai; song hãy đi tỏ mình cùng thầy cả, và dâng của lễ theo như Môi-se dạy, để làm chứng cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('23351', '40', '8', '5', 'Khi Ðức Chúa Jêsus vào thành Ca-bê-na-um, có một thầy đội đến cùng Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('23352', '40', '8', '6', 'mà xin rằng: Lạy Chúa, đứa đầy tớ tôi mắc bịnh bại, nằm liệt ở nhà tôi, đau đớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23353', '40', '8', '7', 'Ðức Chúa Jêsus phán rằng: Ta sẽ đến, chữa cho nó được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23354', '40', '8', '8', 'Thầy đội thưa rằng: Lạy Chúa, tôi chẳng đáng rước Chúa vào nhà; xin Chúa chỉ phán một lời, thì đầy tớ tôi sẽ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23355', '40', '8', '9', 'Vì tôi ở dưới quyền người khác, tôi cũng có quân lính dưới quyền tôi nữa; tôi biểu tên nầy rằng: hãy đi! thì nó đi; biểu tên kia rằng: Hãy đến! thì nó đến; và dạy đầy tớ tôi rằng: Hãy làm việc nầy! thì nó làm.');
INSERT INTO `bible_verses_cadman` VALUES ('23356', '40', '8', '10', 'Ðức Chúa Jêsus nghe lời đó rồi, lấy làm lạ, mà phán cùng những kẻ đi theo rằng: Quả thật, ta nói cùng các ngươi, ta chưa hề thấy ai trong dân Y-sơ-ra-ên có đức tin lớn dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23357', '40', '8', '11', 'Ta cũng nói cùng các ngươi, có nhiều người từ đông phương, tây phương sẽ đến, ngồi đồng bàn với Áp-ra-ham, Y-sác và Gia-cốp trong nước thiên đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23358', '40', '8', '12', 'Nhưng các con bổn quốc sẽ bị liệng ra chốn tối tăm ở ngoài, tại đó sẽ có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('23359', '40', '8', '13', 'Ðức Chúa Jêsus bèn phán cùng thầy đội rằng: Hãy về, theo như điều ngươi tin thì sẽ được thành vậy. Và chính trong giờ ấy, đứa đầy tớ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23360', '40', '8', '14', 'Ðoạn, Ðức Chúa Jêsus vào nhà Phi -e-rơ, thấy bà gia người nằm trên giường, đau rét.');
INSERT INTO `bible_verses_cadman` VALUES ('23361', '40', '8', '15', 'Ngài bèn rờ tay người bịnh, rét liền mất đi; rồi người đứng dậy giúp việc hầu Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23362', '40', '8', '16', 'Ðến chiều, người ta đem cho Ðức Chúa Jêsus nhiều kẻ bị quỉ ám, Ngài lấy lời nói mà đuổi quỉ ra; cũng chữa được hết thảy những người bịnh,');
INSERT INTO `bible_verses_cadman` VALUES ('23363', '40', '8', '17', 'vậy cho được ứng nghiệm lời của Ðấng tiên tri Ê-sai đã nói rằng: Chính Ngài đã lấy tật nguyền của chúng ta, và gánh bịnh hoạn của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23364', '40', '8', '18', 'Vả, khi Ðức Chúa Jêsus thấy đoàn dân đông lắm ở xung quanh mình, bèn truyền qua bờ bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('23365', '40', '8', '19', 'Có một thầy thông giáo đến, thưa cùng Ngài rằng: Lạy thầy, thầy đi đâu, tôi sẽ theo đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23366', '40', '8', '20', 'Ðức Chúa Jêsus đáp rằng: Con cáo có hang, chim trời có ổ; song Con người không có chỗ mà gối đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('23367', '40', '8', '21', 'Lại một môn đồ khác thưa cùng Ngài rằng: Lạy Chúa, xin Chúa cho phép tôi về chôn cha tôi trước đã.');
INSERT INTO `bible_verses_cadman` VALUES ('23368', '40', '8', '22', 'Nhưng Ðức Chúa Jêsus phán rằng: Hãy theo ta, để kẻ chết chôn kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('23369', '40', '8', '23', 'Kế đó, Ðức Chúa Jêsus xuống thuyền, các môn đồ theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23370', '40', '8', '24', 'Thình lình biển nổi bão lớn, đến nỗi sóng dậy phủ thuyền; nhưng Ngài đương ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('23371', '40', '8', '25', 'Các môn đồ đến gần, đánh thức Ngài, mà thưa rằng: Lạy Chúa, xin cứu chúng tôi với, chúng tôi hầu chết!');
INSERT INTO `bible_verses_cadman` VALUES ('23372', '40', '8', '26', 'Ngài phán rằng: Hỡi kẻ ít đức tin kia, cớ sao các ngươi sợ? Ngài bèn đứng dậy, quở gió và biển; thì liền yên lặng như tờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23373', '40', '8', '27', 'Những người đó lấy làm lạ, nói rằng: Người nầy là ai, mà gió và biển đều vâng lịnh người?');
INSERT INTO `bible_verses_cadman` VALUES ('23374', '40', '8', '28', 'Ðức Chúa Jêsus qua bờ bên kia rồi, tại xứ dân Ga-đa-ra, gặp hai người bị quỉ ám ở nơi mồ đi ra, bộ dữ tợn lắm, đến nỗi không ai dám đi ngang qua đường đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23375', '40', '8', '29', 'Chúng nó la lên rằng: Lạy Con Ðức Chúa Trời, chúng tôi với Ngài có can hệ gì chăng? Có phải Ngài đến đây để làm khổ chúng tôi trước kỳ không?');
INSERT INTO `bible_verses_cadman` VALUES ('23376', '40', '8', '30', 'Vả, khi ấy, ở đàng xa có một bầy heo đông đương ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23377', '40', '8', '31', 'Các quỉ xin Ðức Chúa Jêsus rằng: Nếu Chúa đuổi chúng tôi ra, xin cho nhập vào bầy heo đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23378', '40', '8', '32', 'Ngài biểu các quỉ rằng: Hãy đi đi! Các quỉ ra khỏi hai người đó, liền nhập vào bầy heo. Tức thì cả bầy ở trên dốc núi nhảy xuống biển, thảy đều chết chìm dưới nước.');
INSERT INTO `bible_verses_cadman` VALUES ('23379', '40', '8', '33', 'Những đứa chăn heo bèn chạy trốn, trở về thành, thuật các chuyện đã xảy ra, và chuyện hai người bị quỉ ám nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23380', '40', '8', '34', 'Cả thành liền ra đón Ðức Chúa Jêsus; khi vừa thấy Ngài, thì xin Ngài đi khỏi xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23381', '40', '9', '1', 'Ðức Chúa Jêsus xuống thuyền lại trở qua biển và đến thành mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23382', '40', '9', '2', 'Nầy, có người đem lại cho Ngài một người đau bại nằm trên giường. Ðức Chúa Jêsus thấy đức tin của các ngươi đó, thì phán cùng người bại rằng: Hỡi con, hãy vững lòng, tội lỗi con đã được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('23383', '40', '9', '3', 'Khi ấy, có một vài thầy thông giáo đều nghĩ thầm rằng: Người nầy nói lộng ngôn.');
INSERT INTO `bible_verses_cadman` VALUES ('23384', '40', '9', '4', 'Song Ðức Chúa Jêsus biết ý tưởng mấy thầy đó, thì phán rằng: Nhơn sao trong lòng các ngươi có ác tưởng làm vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('23385', '40', '9', '5', 'Trong hai lời nầy: một là nói, tội lỗi ngươi đã được tha; hai là nói, ngươi hãy đứng dậy mà đi, thì lời nào dễ nói hơn');
INSERT INTO `bible_verses_cadman` VALUES ('23386', '40', '9', '6', 'Vả, hầu cho các ngươi biết Con người ở thế gian có quyền tha tội, thì Ngài phán cùng người bại rằng: Hãy đứng dậy, vác lấy giường, mà trở về nhà ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23387', '40', '9', '7', 'Người bại liền dậy mà trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23388', '40', '9', '8', 'Ðoàn dân thấy phép lạ đó, thì ai nấy đều sợ hãi, và ngợi khen Ðức Chúa Trời đã cho người ta được phép tắc dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23389', '40', '9', '9', 'Ðức Chúa Jêsus đã đi khỏi nơi đó rồi, thấy một người tên là Ma-thi -ơ đương ngồi tại sở thâu thuế, bèn phán cùng người rằng: Hãy theo ta. Người liền đứng dậy, mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23390', '40', '9', '10', 'Vả, đương khi Ðức Chúa Jêsus ngồi ăn tại nhà Ma-thi -ơ, có nhiều người thâu thuế cùng kẻ xấu nết đến ngồi ăn với Ngài và môn đồ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23391', '40', '9', '11', 'Người Pha-ri-si thấy vậy, thì nói cùng môn đồ Ngài rằng: Làm sao thầy các ngươi ngồi ăn chung với người thâu thuế và kẻ xấu nết vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('23392', '40', '9', '12', 'Ðức Chúa Jêsus nghe đều đó, bèn phán rằng: Chẳng phải là người khỏe mạnh cần thầy thuốc đâu, song là người có bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('23393', '40', '9', '13', 'Hãy đi, và học cho biết câu nầy nghĩa là gì: Ta muốn sự thương xót, nhưng chẳng muốn của lễ. Vì ta đến đây không phải để kêu kẻ công bình, song kêu kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('23394', '40', '9', '14', 'Khi ấy, các môn đồ của Giăng đến tìm Ðức Chúa Jêsus, mà thưa rằng: Cớ sao chúng tôi và những người Pha-ri-si kiêng ăn, còn môn đồ thầy không kiêng ăn?');
INSERT INTO `bible_verses_cadman` VALUES ('23395', '40', '9', '15', 'Ðức Chúa Jêsus đáp rằng: Trong khi chàng rể còn ở với bạn hữu đến mừng cưới, thì những bạn hữu đó có thể nào buồn rầu được ư? Nhưng đến ngày nào chàng rể sẽ bị đem đi khỏi họ, thì họ mới kiêng ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23396', '40', '9', '16', 'Không có ai vá miếng nỉ mới vào cái áo cũ; vì nếu làm vậy, miếng nỉ mới sẽ chẳng rách áo cũ, và đàng rách trở nên xấu hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('23397', '40', '9', '17', 'Cũng không có ai đổ rượu mới vào bầu da cũ; nếu làm vậy thì bầu nứt, rượu chảy ra, và bầu phải hư; song ai nấy đổ rượu mới vào bầu mới, thì giữ được cả hai bề.');
INSERT INTO `bible_verses_cadman` VALUES ('23398', '40', '9', '18', 'Ðang khi Ðức Chúa Jêsus phán các điều đó, xảy có người cai nhà hội kia bước vào, quì lạy trước mặt Ngài mà thưa rằng: Con gái tôi mới chết; xin Chúa đến, đặt tay trên nó, thì nó sẽ được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('23399', '40', '9', '19', 'Ðức Chúa Jêsus bèn đứng dậy, cùng môn đồ Ngài đều đi theo người.');
INSERT INTO `bible_verses_cadman` VALUES ('23400', '40', '9', '20', 'Nầy, có một người đờn bà mắc bịnh mất huyết đã mười hai năm, lại gần sau lưng mà rờ đến trôn áo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23401', '40', '9', '21', 'Vì người đờn bà ấy tự nghĩ rằng: Nếu ta chỉ rờ áo Ngài, thì cũng sẽ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23402', '40', '9', '22', 'Ðức Chúa Jêsus xây mặt lại, thấy người đờn bà, thì phán rằng: hỡi con, hãy vững lòng, đức tin con đã làm cho con được lành. Liền trong giờ đó, người đờn bà lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('23403', '40', '9', '23', 'Khi Ðức Chúa Jêsus đến nhà người cai nhà hội, thấy bọn thổi sáo, và chúng làm om sòm,');
INSERT INTO `bible_verses_cadman` VALUES ('23404', '40', '9', '24', 'thì phán rằng: Các ngươi hãy lui ra; con gái nhỏ nầy chẳng phải chết đâu, nhưng nó ngủ. Chúng nghe thì chê cười Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23405', '40', '9', '25', 'Bọn đó đã bị đuổi ra rồi, Ngài bèn vào, cầm lấy tay đứa gái, thì nó liền chờ dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23406', '40', '9', '26', 'Tin nầy đồn ra khắp cả xứ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23407', '40', '9', '27', 'Ðức Chúa Jêsus ở đó ra đi, có hai người mù theo Ngài mà kêu rằng: Hỡi con cháu vua Ða-vít, xin thương chúng tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('23408', '40', '9', '28', 'Khi Ngài đã vào nhà rồi, hai người mù đến; Ngài bèn phán rằng: Hai ngươi tin ta làm được đều hai ngươi ao ước sao? Họ thưa rằng: Lạy Chúa được.');
INSERT INTO `bible_verses_cadman` VALUES ('23409', '40', '9', '29', 'Ngài bèn rờ mắt hai người mà phán rằng: Theo như đức tin các ngươi, phải được thành vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23410', '40', '9', '30', 'Mắt hai người liền mở. Ðức Chúa Jêsus lấy giọng nghiêm phán rằng: Hãy giữ, đừng cho ai biết chuyện nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23411', '40', '9', '31', 'Song lúc hai người ra khỏi nhà, thì đồn danh tiếng Ngài khắp cả xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('23412', '40', '9', '32', 'Khi đi khỏi chỗ đó, thì người ta đem tới cho Ngài một người câm bị quỉ ám.');
INSERT INTO `bible_verses_cadman` VALUES ('23413', '40', '9', '33', 'Quỉ bị đuổi ra rồi, thì người câm nói được. Ðoàn dân lấy làm lạ mà nói rằng: Không hề bao giờ thấy sự như vậy trong dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23414', '40', '9', '34', 'Nhưng người Pha-ri-si lại nói rằng: Người nầy cậy phép chúa quỉ mà trừ quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('23415', '40', '9', '35', 'Ðức Chúa Jêsus đi khắp các thành, các làng, dạy dỗ trong các nhà hội, giảng tin lành nước Ðức Chúa Trời, và chữa lành các thứ tật bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('23416', '40', '9', '36', 'Khi Ngài thấy những đám dân đông, thì động lòng thương xót, vì họ khốn cùng, và tan lạc như chiên không có kẻ chăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23417', '40', '9', '37', 'Ngài bèn phán cùng môn đồ rằng: Mùa gặt thì thật trúng, song con gặt thì ít.');
INSERT INTO `bible_verses_cadman` VALUES ('23418', '40', '9', '38', 'Vậy, hãy cầu xin chủ mùa gặt sai con gặt đến trong mùa mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23419', '40', '10', '1', 'Ðức Chúa Jêsus gọi mười hai môn đồ đến, ban quyền phép trừ tà ma, và chữa các thứ tật bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('23420', '40', '10', '2', 'Tên mười hai sứ đồ như sau nầy: Sứ đồ thứ nhứt là Si-môn, cũng gọi là Phi -e-rơ, và Anh-rê là em người; Gia-cơ con của Xê-bê-đê, và Giăng là em Gia-cơ;');
INSERT INTO `bible_verses_cadman` VALUES ('23421', '40', '10', '3', 'Phi-líp cùng Ba-tê-lê-my; Thô-ma, và Ma-thi -ơ là người thâu thuế; Gia-cơ con của A-phê, cùng Tha-đê;');
INSERT INTO `bible_verses_cadman` VALUES ('23422', '40', '10', '4', 'Si-môn là người Ca-na-an, cùng Giu-đa Ích-ca-ri-ốt, là kẻ phản Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('23423', '40', '10', '5', 'Ấy đó là mười hai sứ đồ Ðức Chúa Jêsus sai đi, và có truyền rằng: Ðừng đi đến dân ngoại, cũng đừng vào một thành nào của dân Sa-ma-ri cả;');
INSERT INTO `bible_verses_cadman` VALUES ('23424', '40', '10', '6', 'song thà đi đến cùng những con chiên lạc mất của nhà Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23425', '40', '10', '7', 'Khi đi đàng, hãy rao giảng rằng: Nước thiên đàng gần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23426', '40', '10', '8', 'Hãy chữa lành kẻ đau, khiến sống kẻ chết, làm sạch kẻ phung, và trừ các quỉ. Các ngươi đã được lãnh không thì hãy cho không.');
INSERT INTO `bible_verses_cadman` VALUES ('23427', '40', '10', '9', 'Ðừng đem vàng, hoặc bạc, hoặc tiền trong lưng các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('23428', '40', '10', '10', 'cũng đừng đem cái bao đi đường, hoặc hai áo, hoặc giày, hoặc gậy; vì người làm việc đáng được đồ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23429', '40', '10', '11', 'Các ngươi vào thành nào hay là làng nào, hãy hỏi thăm ai là người đáng tiếp rước mình, rồi ở nhà họ cho đến lúc đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23430', '40', '10', '12', 'Và khi vào nhà nào, hãy cầu bình an cho nhà ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('23431', '40', '10', '13', 'nếu nhà đó xứng đáng, thì sự bình an các ngươi xuống cho; bằng không, thì sự bình an các ngươi trở về các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23432', '40', '10', '14', 'Nếu ai không tiếp rước, không nghe lời các ngươi, khi ra khỏi nhà đó, hay là thành đó, hãy phủi bụi đã dính chơn các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23433', '40', '10', '15', 'Quả thật, ta nói cùng các người, đến ngày phán xét, thì xứ Sô-đôm và xứ Gô-mô-rơ sẽ chịu đoán phạt nhẹ hơn thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23434', '40', '10', '16', 'Kìa, ta sai các ngươi đi khác nào như chiên vào giữa bầy muông sói. Vậy, hãy khôn khéo như rắn, đơn sơ như chim bò câu.');
INSERT INTO `bible_verses_cadman` VALUES ('23435', '40', '10', '17', 'Hãy coi chừng người ta; vì họ sẽ nộp các ngươi trước tòa án, đánh đòn các ngươi trong nhà hội;');
INSERT INTO `bible_verses_cadman` VALUES ('23436', '40', '10', '18', 'lại vì cớ ta mà các ngươi sẽ bị giải đến trước mặt các quan tổng đốc và các vua, để làm chứng trước mặt họ và các dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('23437', '40', '10', '19', 'Song khi họ sẽ đem nộp các ngươi, thì chớ lo về cách nói làm sao, hoặc nói lời gì; vì những lời đáng nói sẽ chỉ cho các ngươi chính trong giờ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23438', '40', '10', '20', 'Ấy chẳng phải tự các ngươi nói đâu, song là Thánh-Linh của Cha các ngươi sẽ từ trong lòng các ngươi nói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23439', '40', '10', '21', 'Anh sẽ nộp em cho bị giết, cha sẽ nộp con cho bị giết, con cái sẽ dấy lên nghịch cùng cha mẹ mà làm cho người phải chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23440', '40', '10', '22', 'Các ngươi lại sẽ bị thiên hạ ghen ghét vì danh ta; song ai bền lòng cho đến cuối cùng, thì sẽ được rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('23441', '40', '10', '23', 'Khi nào người ta bắt bớ các ngươi trong thành nầy, thì hãy trốn qua thành kia; vì ta nói thật, các ngươi đi chưa khắp các thành dân Y-sơ-ra-ên thì Con người đã đến rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23442', '40', '10', '24', 'Môn đồ không hơn thầy, tôi tớ không hơn chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('23443', '40', '10', '25', 'Môn đồ được như thầy, tôi tớ được như chủ, thì cũng đủ rồi. Nếu người ta đã gọi chủ nhà là Bê-ên-xê-bun, phương chi là người nhà!');
INSERT INTO `bible_verses_cadman` VALUES ('23444', '40', '10', '26', 'Vậy, các ngươi đừng sợ; vì chẳng có việc gì giấu mà chẳng phải bày ra, cũng chẳng có việc gì kín nhiệm mà sau sẽ chẳng biết.');
INSERT INTO `bible_verses_cadman` VALUES ('23445', '40', '10', '27', 'Cho nên lời ta phán cùng các ngươi trong nơi tối tăm, hãy nói ra nơi sáng láng; và lời các ngươi nghe kề lỗ tai, hãy giảng ra trên mái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('23446', '40', '10', '28', 'Ðừng sợ kẻ giết thân thể mà không giết được linh hồn; nhưng thà sợ Ðấng làm cho mất được linh hồn và thân thể trong địa ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('23447', '40', '10', '29', 'Hai con chim sẻ há chẳng từng bị bán một đồng tiền sao? Và ví không theo ý muốn Cha các ngươi, thì không hề một con nào rơi xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('23448', '40', '10', '30', 'Tóc trên đầu các ngươi cũng đã đếm hết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23449', '40', '10', '31', 'Vậy, đừng sợ chi hết, vì các ngươi quí trọng hơn nhiều con chim sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('23450', '40', '10', '32', 'Bởi đó, ai xưng ta ra trước mặt thiên hạ, thì ta cũng sẽ xưng họ trước mặt Cha ta ở trên trời;');
INSERT INTO `bible_verses_cadman` VALUES ('23451', '40', '10', '33', 'còn ta chối ta trước mặt thiên hạ, thì ta cũng sẽ chối họ trước mặt Cha ta ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23452', '40', '10', '34', 'Chớ tưởng rằng ta đến để đem sự bình an cho thế gian; ta đến, không phải đem sự bình an, mà là đem gươm dáo.');
INSERT INTO `bible_verses_cadman` VALUES ('23453', '40', '10', '35', 'Ta đến để phân rẽ con trai với cha, con gái với mẹ, dâu với bà gia;');
INSERT INTO `bible_verses_cadman` VALUES ('23454', '40', '10', '36', 'và người ta sẽ có kẻ thù nghịch, là người nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23455', '40', '10', '37', 'Ai yêu cha mẹ hơn ta thì không đáng cho ta; ai yêu con trai hay là con gái hơn ta thì cũng không đáng cho ta;');
INSERT INTO `bible_verses_cadman` VALUES ('23456', '40', '10', '38', 'ai không vác thập tự mình mà theo ta, thì cũng chẳng đáng cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23457', '40', '10', '39', 'Ai gìn giữ sự sống mình, thì sẽ mất; còn ai vì cớ ta mất sự sống mình, thì sẽ tìm lại được.');
INSERT INTO `bible_verses_cadman` VALUES ('23458', '40', '10', '40', 'Ai rước các ngươi, tức là rước ta; ai rước ta, tức là rước Ðấng đã sai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23459', '40', '10', '41', 'Ai rước một đấng tiên tri vì là tiên tri, thì sẽ lãnh phần thưởng của đấng tiên tri; ai rước một người công chính vì là công chính, thì sẽ lãnh phần thưởng của người công chính.');
INSERT INTO `bible_verses_cadman` VALUES ('23460', '40', '10', '42', 'Ai sẽ cho một người trong bọn nhỏ nầy chỉ uống một chén nước lạnh, vì người nhỏ đó là môn đồ ta, quả thật, ta nói cùng các ngươi, kẻ ấy sẽ chẳng mất phần thưởng của mình đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23461', '40', '11', '1', 'Vả, Ðức Chúa Jêsus đã dạy các điều đó cho mười hai môn đồ rồi, bèn lìa khỏi chỗ nầy đặng đi giảng dạy trong các thành xứ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23462', '40', '11', '2', 'Khi Giăng ở trong ngục nghe nói về các công việc của Ðấng Christ, thì sai môn đồ mình đến thưa cùng Ngài rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23463', '40', '11', '3', 'Thầy có phải là Ðấng phải đến, hay là chúng tôi còn phải đợi Ðấng khác chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23464', '40', '11', '4', 'Ðức Chúa Jêsus đáp rằng: hãy về thuật lại cùng Giăng những điều các ngươi nghe và thấy:');
INSERT INTO `bible_verses_cadman` VALUES ('23465', '40', '11', '5', 'kẻ mù được thấy, kẻ què được đi, kẻ phung được sạch, kẻ điếc được nghe, kẻ chết được sống lại, kẻ khó khăn được nghe giảng tin lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23466', '40', '11', '6', 'Phước cho ai chẳng vấp phạm vì cớ ta!');
INSERT INTO `bible_verses_cadman` VALUES ('23467', '40', '11', '7', 'Khi họ ra về, Ðức Chúa Jêsus mới phán về việc Giăng cho đoàn dân nghe, rằng: Các ngươi đã đi xem chi trong đồng vắng? Có phải xem cây sậy bị gió rung chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23468', '40', '11', '8', 'Các ngươi đi xem cái chi nữa? Có phải xem người mặc áo tốt đẹp chăng? Kìa, những người mặc áo tốt đẹp thì ở trong đền vua.');
INSERT INTO `bible_verses_cadman` VALUES ('23469', '40', '11', '9', 'Nhưng các ngươi lại đi xem cái chi nữa? Có phải là xem đấng tiên tri chăng? Phải, ta nói cùng các ngươi, cũng hơn đấng tiên tri nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23470', '40', '11', '10', 'Ấy vì người đó mà có chép rằng: Nầy, ta sai sứ ta đến trước mặt con, Ðặng dọn đường sẵn cho con đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23471', '40', '11', '11', 'Quả thật, ta nói cùng các ngươi, trong những người bởi đờn bà sanh ra, không có ai được tôn trọng hơn Giăng Báp-tít, nhưng mà kẻ rất nhỏ hèn trong nước thiên đàng còn được tôn trọng hơn người.');
INSERT INTO `bible_verses_cadman` VALUES ('23472', '40', '11', '12', 'Song, từ ngày Giăng Báp-tít đến nay, nước thiên đàng bị hãm ép, và là kẻ hãm ép đó choán lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23473', '40', '11', '13', 'Vì hết thảy các đấng tiên tri và sách luật đã nói trước cho đến đời Giăng.');
INSERT INTO `bible_verses_cadman` VALUES ('23474', '40', '11', '14', 'Nếu các ngươi muốn hiểu biết, thì ấy là Ê-li, là đấng phải đến.');
INSERT INTO `bible_verses_cadman` VALUES ('23475', '40', '11', '15', 'Ai có tai mà nghe, hãy nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('23476', '40', '11', '16', 'Ta sẽ sánh dòng dõi nầy với ai? Dòng dõi nầy giống như con trẻ ngồi giữa chợ, kêu la cùng bạn mình,');
INSERT INTO `bible_verses_cadman` VALUES ('23477', '40', '11', '17', 'mà rằng: Ta đã thổi sáo, mà bay không nhảy múa; ta đã than vãn, mà bay không khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('23478', '40', '11', '18', 'Vì Giăng đã đến, không ăn, không uống, người ta nói rằng: Giăng bị quỉ ám.');
INSERT INTO `bible_verses_cadman` VALUES ('23479', '40', '11', '19', 'Con người đến, hay ăn hay uống, thì họ nói rằng: Kìa, là người ham ăn mê uống, bạn bè với người thâu thuế cùng kẻ xấu nết. Song le, sự khôn ngoan được xưng là phải, bởi những việc làm của sự ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23480', '40', '11', '20', 'Vì dân các thành mà Ðức Chúa Jêsus đã làm rất nhiều phép lạ rồi, không ăn năn, nên Ngài quở trách rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23481', '40', '11', '21', 'Khốn nạn cho mầy, thành Cô-ra-xin! Khốn nạn cho mầy thành Bết-sai-đa! Vì nếu các phép lạ đã làm giữa bay, đem làm trong thành Ty-rơ và Si-đôn, thì hai thành đó thật đã mặc áo gai, đội tro, ăn năn từ lâu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23482', '40', '11', '22', 'Vậy nên ta bảo bay, đến ngày phán xét, thành Ty-rơ và thành Si-đôn sẽ chịu đoán phạt nhẹ hơn bay.');
INSERT INTO `bible_verses_cadman` VALUES ('23483', '40', '11', '23', 'Còn mầy, Ca-bê-na-um là thành đã được cao tới trời, sẽ hạ xuống tới âm phủ! Vì nếu các phép lạ đã làm giữa mầy, đem làm trong thành Sô-đôm, thì thành ấy còn lại đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('23484', '40', '11', '24', 'Vậy nên ta rao bảo rằng, đến ngày phán xét, xứ Sô-đôm sẽ chịu đoán phạt nhẹ hơn mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23485', '40', '11', '25', 'Lúc đó, Ðức Chúa Jêsus nói rằng: Hỡi Cha! là Chúa của trời đất, tôi ngợi khen Cha, vì Cha đã giấu những điều này với kẻ khôn ngoan, người sáng dạ, mà tỏ ra cho những con trẻ hay.');
INSERT INTO `bible_verses_cadman` VALUES ('23486', '40', '11', '26', 'Thưa Cha, phải, thật như vậy, vì Cha đã thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23487', '40', '11', '27', 'Mọi việc Cha ta đã giao cho ta; ngoài Cha không có ai biết Con; ngoài Con và người nào mà Con muốn tỏ ra cùng, thì cũng không ai biết Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('23488', '40', '11', '28', 'Hỡi những kẻ mệt mỏi và gánh nặng, hãy đến cùng ta, ta sẽ cho các ngươi được yên nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('23489', '40', '11', '29', 'Ta có lòng nhu mì, khiêm nhường; nên hãy gánh lấy ách của ta, và học theo ta; thì linh hồn các ngươi sẽ được yên nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('23490', '40', '11', '30', 'Vì ách ta dễ chịu và gánh ta nhẹ nhàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23491', '40', '12', '1', 'Lúc đó, nhằm ngày Sa-bát, Ðức Chúa Jêsus đi qua giữa đồng lúa mì; các môn đồ đói, bứt bông lúa mà ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23492', '40', '12', '2', 'Người Pha-ri-si thấy vậy, bèn nói cùng Ngài rằng: Kìa môn đồ thầy làm điều không nên làm trong ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('23493', '40', '12', '3', 'Song Ngài đáp rằng: Chuyện vua Ða-vít đã làm trong khi vua với kẻ đi theo bị đói, các ngươi há chưa đọc đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23494', '40', '12', '4', 'tức là vua vào đền Ðức Chúa Trời, ăn bánh bày ra, là bánh mà vua và kẻ đi theo không có phép ăn, chỉ để riêng cho các thầy tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('23495', '40', '12', '5', 'Hay là các ngươi không đọc trong sách luật, đến ngày Sa-bát, các thầy tế lễ trong đền thờ phạm luật ngày đó, mà không phải tội sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23496', '40', '12', '6', 'Vả lại, ta phán cùng các ngươi, tại chỗ nầy có một đấng tôn trọng hơn đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23497', '40', '12', '7', 'Phải chi các ngươi hiểu nghĩa câu nầy: Ta muốn lòng nhân từ, không muốn của tế lễ, thì các ngươi không trách những người vô tội;');
INSERT INTO `bible_verses_cadman` VALUES ('23498', '40', '12', '8', 'vì Con người là Chúa ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('23499', '40', '12', '9', 'Ðức Chúa Jêsus đi khỏi nơi đó, bèn vào nhà hội.');
INSERT INTO `bible_verses_cadman` VALUES ('23500', '40', '12', '10', 'Ở đó, có một người teo một bàn tay. Có kẻ hỏi Ngài rằng: Trong ngày Sa-bát, có phép chữa kẻ bịnh hay không? Ấy là họ có ý kiếm dịp kiện Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23501', '40', '12', '11', 'Ngài bèn phán cùng họ rằng: Ai trong vòng các ngươi có một con chiên, nếu đương ngày Sa-bát, bị té xuống hầm, thì há không kéo nó lên sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23502', '40', '12', '12', 'Huống chi người ta trọng hơn con chiên là dường nào! Vậy, trong ngày Sa-bát có phép làm việc lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23503', '40', '12', '13', 'Ðoạn, Ngài phán cùng người tay teo rằng: Hãy giơ tay ra. Người liền giơ tay, thì tay nầy cũng lành như tay kia.');
INSERT INTO `bible_verses_cadman` VALUES ('23504', '40', '12', '14', 'Những người Pha-ri-si đi ra ngoài rồi, bàn với nhau, lập mưu đặng giết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23505', '40', '12', '15', 'Song Ðức Chúa Jêsus biết điều ấy, thì bỏ đi khỏi chỗ đó; có nhiều người theo, và Ngài chữa lành cả.');
INSERT INTO `bible_verses_cadman` VALUES ('23506', '40', '12', '16', 'Ngài cấm ngặt họ đừng cho ai biết Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('23507', '40', '12', '17', 'để được ứng nghiệm lời đấng tiên tri Ê-sai đã nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23508', '40', '12', '18', 'Nầy, tôi tớ ta đã chọn, Là người mà ta rất yêu dấu, đẹp lòng ta mọi đàng. Ta sẽ cho Thánh Linh ta ngự trên người, Người sẽ rao giảng sự công bình cho dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('23509', '40', '12', '19', 'Người sẽ chẳng cãi lẫy, chẳng kêu la, Và chẳng ai nghe được tiếng người ngoài đường cái.');
INSERT INTO `bible_verses_cadman` VALUES ('23510', '40', '12', '20', 'Người sẽ chẳng bẻ cây sậy đã gãy, chẳng tắt ngọn đèn gần tàn, Cho đến chừng nào người khiến sự công bình được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('23511', '40', '12', '21', 'Dân ngoại sẽ trông cậy danh người.');
INSERT INTO `bible_verses_cadman` VALUES ('23512', '40', '12', '22', 'Bấy giờ có kẻ đem đến cho Ðức Chúa Jêsus một người mắc quỉ ám, đui và câm; Ngài chữa cho, đến nỗi người câm nói và thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('23513', '40', '12', '23', 'Chúng lấy làm lạ, mà nói rằng: Có phải người đó là con cháu vua Ða-vít chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23514', '40', '12', '24', 'Song những người Pha-ri-si nghe vậy, thì nói rằng: Người nầy chỉ nhờ Bê-ên-xê-bun là chúa quỉ mà trừ quỉ đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23515', '40', '12', '25', 'Ðức Chúa Jêsus biết ý tưởng họ, thì phán rằng: Một nước mà chia xé nhau thì bị phá hoang; một thành hay là một nhà mà chia xé nhau thì không còn được.');
INSERT INTO `bible_verses_cadman` VALUES ('23516', '40', '12', '26', 'Nếu quỉ Sa-tan trừ quỉ Sa-tan, ấy là tự nó chia xé nhau; thì nước nó làm sao còn được ư?');
INSERT INTO `bible_verses_cadman` VALUES ('23517', '40', '12', '27', 'Và nếu ta nhờ Bê-ên-xê-bun mà trừ quỉ, thì con các ngươi nhờ ai mà trừ quỉ ư? Bởi đó, chính chúng nó sẽ xử đoán các ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23518', '40', '12', '28', 'Mà nếu ta cậy Thánh Linh của Ðức Chúa Trời để trừ quỉ, thì nước Ðức Chúa Trời đã đến tận các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23519', '40', '12', '29', 'Hay là, có lẽ nào, ai vào nhà một người mạnh sức để cướp lấy của, mà trước không trói người mạnh sức ấy được sao? Phải trói người rồi mới cướp của nhà người được.');
INSERT INTO `bible_verses_cadman` VALUES ('23520', '40', '12', '30', 'Ai không ở với ta, thì nghịch cùng ta; ai không thâu hiệp với ta, thì tan ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23521', '40', '12', '31', 'Ấy vậy, ta phán cùng các ngươi, các tội lỗi và lời phạm thượng của người ta đều sẽ được tha; song lời phạm thượng đến Ðức Thánh Linh thì sẽ chẳng được tha đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23522', '40', '12', '32', 'Nếu ai nói phạm đến Con người, thì sẽ được tha; song nếu ai nói phạm đến Ðức Thánh Linh, thì dầu đời nầy hay đời sau cũng sẽ chẳng được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('23523', '40', '12', '33', 'Hoặc cho là cây tốt thì trái cũng tốt, hoặc cho là cây xấu thì trái cũng xấu; vì xem trái thì biết cây.');
INSERT INTO `bible_verses_cadman` VALUES ('23524', '40', '12', '34', 'Hỡi dòng dõi rắn lục; bay vốn là loài xấu, làm sao nói được sự tốt? Bởi vì do sự đầy dẫy trong lòng mà miệng mới nói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23525', '40', '12', '35', 'Người lành do nơi đã chứa điều thiện mà phát ra điều thiện; nhưng kẻ dữ do nơi đã chứa điều ác mà phát ra điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('23526', '40', '12', '36', 'Vả, ta bảo các ngươi, đến ngày phán xét, người ta sẽ khai ra mọi lời hư không mà mình đã nói;');
INSERT INTO `bible_verses_cadman` VALUES ('23527', '40', '12', '37', 'vì bởi lời nói mà ngươi sẽ được xưng là công bình, cũng bởi lời nói mà ngươi sẽ bị phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('23528', '40', '12', '38', 'Bấy giờ có mấy thầy thông giáo và người Pha-ri-si thưa cùng Ðức Chúa Jêsus rằng: Bẩm thầy, chúng tôi muốn xem thầy làm dấu lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('23529', '40', '12', '39', 'Ngài đáp rằng: Dòng dõi hung ác gian dâm này xin một dấu lạ, nhưng sẽ chẳng cho dấu lạ khác ngoài dấu lạ của đấng tiên tri Giô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('23530', '40', '12', '40', 'Vì Giô-na đã bị ở trong bụng cá lớn ba ngày ba đêm, cũng một thể ấy, Con người sẽ ở trong lòng đất ba ngày ba đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('23531', '40', '12', '41', 'Ðến ngày phán xét, dân thành Ni-ni-ve sẽ đứng dậy với dòng dõi nầy mà lên án nó, vì dân ấy đã nghe lời Giô-na giảng và ăn năn; mà đây nầy, có một người tôn trọng hơn Giô-na!');
INSERT INTO `bible_verses_cadman` VALUES ('23532', '40', '12', '42', 'Ðến ngày phán xét, nữ hoàng nam phương sẽ đứng dậy với dòng dõi nầy mà lên án nó, vì người từ nơi cùng trái đất đến nghe lời khôn ngoan vua Sa-lô-môn; mà đây nầy, có một người tôn trọng hơn vua Sa-lô-môn!');
INSERT INTO `bible_verses_cadman` VALUES ('23533', '40', '12', '43', 'Khi tà ma ra khỏi một người, thì nó đi đến nơi khô khan kiếm chỗ nghỉ, nhưng kiếm không được;');
INSERT INTO `bible_verses_cadman` VALUES ('23534', '40', '12', '44', 'rồi nó nói rằng: Ta sẽ trở về nhà ta mà ta mới ra khỏi; khi trở về, thấy nhà không, quét sạch, và sửa soạn tử tế.');
INSERT INTO `bible_verses_cadman` VALUES ('23535', '40', '12', '45', 'Nó bèn lại đi, đem về bảy quỉ khác dữ hơn nó nữa, cùng vào nhà đó mà ở; vậy số phận người ấy sau lại xấu hơn trước. Dòng dõi dữ nầy cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23536', '40', '12', '46', 'Khi Ðức Chúa Jêsus còn phán cùng dân chúng, thì mẹ và anh em Ngài đến đứng ngoài, muốn nói cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23537', '40', '12', '47', 'Có người thưa cùng Ngài rằng: Ðây nầy, mẹ và anh em thầy ở ngoài, muốn nói cùng thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23538', '40', '12', '48', 'Ngài đáp rằng: Ai là mẹ ta, ai là anh em ta?');
INSERT INTO `bible_verses_cadman` VALUES ('23539', '40', '12', '49', 'Ngài giơ tay chỉ các môn đồ mình, mà phán rằng: Nầy là mẹ ta cùng anh em ta!');
INSERT INTO `bible_verses_cadman` VALUES ('23540', '40', '12', '50', 'Vì hễ ai làm theo ý muốn Cha ta ở trên trời, thì người đó là anh em, chị em ta, cùng là mẹ ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23541', '40', '13', '1', 'Cũng ngày ấy, Ðức Chúa Jêsus ra khỏi nhà, ngồi bên mé biển.');
INSERT INTO `bible_verses_cadman` VALUES ('23542', '40', '13', '2', 'Ðoàn dân nhóm họp xung quanh Ngài đông lắm, đến nỗi Ngài phải xuống thuyền mà ngồi, còn cả đoàn dân đứng trên bờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23543', '40', '13', '3', 'Ngài dùng thí dụ mà giảng nhiều điều cùng họ. Ngài phán như vầy: Có người gieo giống đi ra đặng gieo.');
INSERT INTO `bible_verses_cadman` VALUES ('23544', '40', '13', '4', 'Khi đương gieo, một phần giống rơi dọc đường, chim bay xuống và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23545', '40', '13', '5', 'Một phần khác rơi nhằm chỗ đất đá sỏi, chỉ có ít đất thịt, bị lấp không sâu, liền mọc lên;');
INSERT INTO `bible_verses_cadman` VALUES ('23546', '40', '13', '6', 'song khi mặt trời mọc lên, thì bị đốt, và vì không có rễ, nên phải héo.');
INSERT INTO `bible_verses_cadman` VALUES ('23547', '40', '13', '7', 'Một phần khác rơi nhằm bụi gai, gai mọc rậm lên, phải nghẹt ngòi.');
INSERT INTO `bible_verses_cadman` VALUES ('23548', '40', '13', '8', 'Một phần khác nữa rơi nhằm chỗ đất tốt, thì sanh trái; hoặc một hột ra được một trăm, hoặc một hột sáu chục, hoặc một hột ba chục.');
INSERT INTO `bible_verses_cadman` VALUES ('23549', '40', '13', '9', 'Ai có tai, hãy nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('23550', '40', '13', '10', 'Môn đồ bèn đến gần Ngài mà hỏi rằng: sao thầy dùng thí dụ mà phán cùng chúng vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('23551', '40', '13', '11', 'Ngài đáp rằng: bởi vì đã ban cho các ngươi được biết những điều mầu nhiệm của nước thiên đàng, song về phần họ, thì không ban cho biết.');
INSERT INTO `bible_verses_cadman` VALUES ('23552', '40', '13', '12', 'Vì sẽ cho thêm kẻ nào đã có, thì họ sẽ được dư dật; nhưng kẻ nào không có, thì lại cất luôn điều họ đã có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23553', '40', '13', '13', 'Vậy nên ta phán thí dụ cùng chúng; vì họ xem mà không thấy, lắng tai mà không nghe, và không hiểu chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('23554', '40', '13', '14', 'Vậy, về họ, đã được ứng nghiệm lời tiên tri của Ê-sai rằng: Các ngươi sẽ lắng tai nghe, mà chẳng hiểu chi; Lấy mắt xem mà chẳng thấy chi.');
INSERT INTO `bible_verses_cadman` VALUES ('23555', '40', '13', '15', 'Vì lòng dân nầy đã cứng cỏi; Ðã làm cho nặng tai Và nhắm mắt mình lại, E khi mắt mình thấy được, Tai mình nghe được, Lòng mình hiểu được, Họ tự hối cải lại, Và ta chữa họ được lành chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('23556', '40', '13', '16', 'Nhưng phước cho mắt các ngươi, vì thấy được; phước cho tai các ngươi, vì nghe được!');
INSERT INTO `bible_verses_cadman` VALUES ('23557', '40', '13', '17', 'Quả thật, ta nói cùng các ngươi, có nhiều đấng tiên tri, nhiều người công chính đã ước ao thấy điều các ngươi thấy, mà chẳng được thấy; ước ao nghe điều các ngươi nghe, mà chẳng được nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('23558', '40', '13', '18', 'Ấy vậy, các ngươi hãy nghe nghĩa ví dụ về kẻ gieo giống là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('23559', '40', '13', '19', 'Khi người nào nghe đạo nước thiên đàng, mà không hiểu, thì quỉ dữ đến cướp điều đã gieo trong lòng mình; ấy là kẻ chịu lấy hột giống rơi ra dọc đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23560', '40', '13', '20', 'Người nào chịu lấy hột giống nơi đất đá sỏi, tức là kẻ nghe đạo, liền vui mừng chịu lấy;');
INSERT INTO `bible_verses_cadman` VALUES ('23561', '40', '13', '21', 'song trong lòng không có rễ, chỉ tạm thời mà thôi, đến khi vì đạo mà gặp sự cực khổ, sự bắt bớ, thì liền vấp phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('23562', '40', '13', '22', 'Kẻ nào chịu lấy hột giống nơi bụi gai, tức là kẻ nghe đạo; mà sự lo lắng về đời nầy, và sự mê đắm và của cải, làm cho nghẹt ngòi đạo và thành ra không kết quả.');
INSERT INTO `bible_verses_cadman` VALUES ('23563', '40', '13', '23', 'Song, kẻ nào chịu lấy hột giống nơi đất tốt, tức là kẻ nghe đạo và hiểu; người ấy được kết quả đến nỗi một hột ra một trăm, hột khác sáu chục, hột khác ba chục.');
INSERT INTO `bible_verses_cadman` VALUES ('23564', '40', '13', '24', 'Ðức Chúa Jêsus phán ví dụ khác cùng chúng rằng: Nước thiên đàng giống như người kia gieo giống tốt trong ruộng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23565', '40', '13', '25', 'Nhưng đương khi người ta ngủ, thì kẻ th@¹ chủ ruộng liền đến, gieo cỏ lùng vào trong lúa mì, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23566', '40', '13', '26', 'Ðến khi lúa mì lớn lên, và trổ bông, thì cỏ lùng cũng lòi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23567', '40', '13', '27', 'Các đầy tớ của chủ nhà bèn đến thưa rằng: Thưa chủ, chủ không gieo giống tốt trong ruộng chủ sao? Vậy thì cỏ lùng bởi đâu mà ra?');
INSERT INTO `bible_verses_cadman` VALUES ('23568', '40', '13', '28', 'Chủ đáp rằng: Ấy là một kẻ thù đã làm điều đó. Các đầy tớ thưa rằng: Vậy chủ có muốn chúng tôi đi nhổ cỏ đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23569', '40', '13', '29', 'Chủ rằng: Chẳng nên, e khi nhổ cỏ lùng, hoặc các ngươi nhổ lộn lúa mì đi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('23570', '40', '13', '30', 'Hãy để cho cả hai thứ cùng lớn lên cho đến mùa gặt; đến mùa gặt, ta sẽ dặn con gặt rằng: trước hết hãy nhổ cỏ lùng, bó lại từng bó mà đốt đi; song hãy thâu trử lúa mì vào kho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23571', '40', '13', '31', 'Ngài lấy ví dụ khác mà phán rằng: Nước thiên đàng giống như một hột cải mà người kia lấy gieo trong ruộng mình;');
INSERT INTO `bible_verses_cadman` VALUES ('23572', '40', '13', '32', 'hột ấy thật nhỏ hơn cả các giống khác, song khi đã mọc lên, thì lớn hơn các thứ rau, và trở nên cây cối, cho đến nỗi chim trời tới làm ổ trên nhành nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('23573', '40', '13', '33', 'Ngài lấy ví dụ khác nữa mà phán rằng: Nước thiên đàng giống như men mà người đờn bà kia lấy trộn vào trong ba đấu bột, cho đến chừng nào bột dậy cả lên.');
INSERT INTO `bible_verses_cadman` VALUES ('23574', '40', '13', '34', 'Ðức Chúa Jêsus lấy lời ví dụ mà phán những điều đó cùng đoàn dân, Ngài chẳng phán điều gì cùng họ mà không dùng lời ví dụ,');
INSERT INTO `bible_verses_cadman` VALUES ('23575', '40', '13', '35', 'để được ứng nghiệm lời đấng tiên tri rằng: Ta sẽ mở miệng ra mà nói lời ví dụ, Ta sẽ rao bảo những điều kín nhiệm từ khi dựng nên trời đất.');
INSERT INTO `bible_verses_cadman` VALUES ('23576', '40', '13', '36', 'Bấy giờ, Ðức Chúa Jêsus cho chúng về, rồi vào nhà; môn đồ đến gần mà hỏi Ngài rằng: Xin thầy giải lời ví dụ về cỏ lùng trong ruộng cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23577', '40', '13', '37', 'Ngài đáp rằng: Kẻ gieo giống tốt, là Con người;');
INSERT INTO `bible_verses_cadman` VALUES ('23578', '40', '13', '38', 'ruộng là thế gian; giống tốt, là con cái nước thiên đàng; cỏ lùng, là con cái quỉ dữ;');
INSERT INTO `bible_verses_cadman` VALUES ('23579', '40', '13', '39', 'kẻ nghịch thù gieo cỏ ấy, là ma quỉ; mùa gặt, là ngày tận thế; con gặt, là các thiên sứ.');
INSERT INTO `bible_verses_cadman` VALUES ('23580', '40', '13', '40', 'Còn người ta nhổ cỏ lùng mà đốt trong lửa thể nào, thì ngày tận thế cũng sẽ như vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('23581', '40', '13', '41', 'Con người sẽ sai các thiên sứ Ngài thâu mọi gương xấu và những kẻ làm ác khỏi nước Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('23582', '40', '13', '42', 'và quăng những người đó vào lò lửa, là nơi sẽ có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('23583', '40', '13', '43', 'Khi ấy, những người công bình sẽ chói rạng như mặt trời trong nước của Cha mình. Ai có tai, hãy nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('23584', '40', '13', '44', 'Nước thiên đàng giống như của báu chôn trong một đám ruộng kia. Một người kia tìm được thì giấu đi, vui mừng mà trở về, bán hết gia tài mình, mua đám ruộng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23585', '40', '13', '45', 'Nước thiên đàng lại giống như một người lái buôn kiếm ngọc châu tốt,');
INSERT INTO `bible_verses_cadman` VALUES ('23586', '40', '13', '46', 'khi đã tìm được một hột châu quí giá, thì đi bán hết gia tài mình mà mua hột châu đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23587', '40', '13', '47', 'Nước thiên đàng cũng giống như một tay lưới thả xuống biển, bắt đủ mọi thứ cá.');
INSERT INTO `bible_verses_cadman` VALUES ('23588', '40', '13', '48', 'Khi lưới được đầy rồi, thì người đánh cá kéo lên bờ; đoạn, ngồi mà chọn giống tốt để riêng ra, đem bỏ vào rổ, còn giống xấu thì ném đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23589', '40', '13', '49', 'Ðến ngày tận thế cũng như vầy: các thiên sứ sẽ đến và chia kẻ ác với người công bình ra,');
INSERT INTO `bible_verses_cadman` VALUES ('23590', '40', '13', '50', 'ném những kẻ ác vào lò lửa; ở đó sẽ có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('23591', '40', '13', '51', 'Các ngươi có hiểu mọi điều đó chăng! Các môn đồ thưa rằng: Có hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('23592', '40', '13', '52', 'Ngài bèn phán rằng: Vì cớ ấy, mọi thầy thông giáo đã học thông đạo về nước thiên đàng, thì giống như một người chủ nhà kia, đem những vật mới và cũ ở trong kho mình ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23593', '40', '13', '53', 'Ðức Chúa Trời phán các lời ví dụ ấy rồi, thì đi khỏi chỗ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23594', '40', '13', '54', 'Ngài về đến quê hương, rồi dạy dỗ trong nhà hội, đến nỗi ai nghe cũng lấy làm lạ, mà nói rằng: Bởi đâu mà người nầy được khôn ngoan và những phép lạ nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('23595', '40', '13', '55', 'Có phải là con người thợ mộc chăng? Mẹ người có phải là Ma-ri, và anh em người là Gia-cơ, Giô-sép, Si-môn, Giu-đê chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23596', '40', '13', '56', 'Chị em người đều ở giữa chúng ta chăng? Bởi đâu mà người nầy được mọi điều ấy như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('23597', '40', '13', '57', 'Họ bèn vì cớ Ngài mà vấp phạm. Song Ðức Chúa Jêsus phán cùng họ rằng: Ðấng tiên tri chỉ bị trong xứ mình và người nhà mình khinh dể mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23598', '40', '13', '58', 'Ở đó, Ngài không làm nhiều phép lạ, vì chúng không có lòng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('23599', '40', '14', '1', 'Lúc ấy, Hê-rốt là vua chư hầu, nghe tiếng đồn Ðức Chúa Jêsus,');
INSERT INTO `bible_verses_cadman` VALUES ('23600', '40', '14', '2', 'thì phán cùng bầy tôi rằng: Ðây là Giăng Báp-tít. Người chết đi sống lại, nhơn đó mới làm được mấy phép lạ như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23601', '40', '14', '3', 'Số là, bởi cớ Hê-rô-đia, vợ Phi-líp, là em mình, nên vua Hê-rốt đã truyền bắt trói Giăng và bỏ tù.');
INSERT INTO `bible_verses_cadman` VALUES ('23602', '40', '14', '4', 'Vì Giăng có can vua rằng: Vua không có phép được lấy người đó làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('23603', '40', '14', '5', 'Vua muốn giết Giăng, song sợ dân chúng, vì họ đều tôn Giăng là đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('23604', '40', '14', '6', 'Vừa đến ngày ăn mừng sanh nhựt vua Hê-rốt, con gái của Hê-rô-đia nhảy múa ở giữa người dự đám, vua lấy làm thích lắm,');
INSERT INTO `bible_verses_cadman` VALUES ('23605', '40', '14', '7', 'đến nỗi lấy lời thề mà hứa cho con gái ấy điều chi nàng muốn xin.');
INSERT INTO `bible_verses_cadman` VALUES ('23606', '40', '14', '8', 'Vậy, nàng bị mẹ xui giục, bèn tâu rằng: Xin lấy cái đầu Giăng Báp-tít để trên mâm mà cho tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('23607', '40', '14', '9', 'Vua lấy làm buồn rầu; song vì đã thề lỡ rồi và có những người dự yến ở đó, nên truyền cho nàng như lời.');
INSERT INTO `bible_verses_cadman` VALUES ('23608', '40', '14', '10', 'Vua bèn sai người chém Giăng trong ngục,');
INSERT INTO `bible_verses_cadman` VALUES ('23609', '40', '14', '11', 'rồi họ để đầu người trên mâm mà đem cho con gái ấy, nàng bèn đem cho mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23610', '40', '14', '12', 'Ðoạn, các môn đồ của Giăng đến, lấy xác mà chôn, rồi đi báo tin cho Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('23611', '40', '14', '13', 'Ðức Chúa Jêsus vừa nghe tin ấy liền bỏ đó xuống thuyền, đi tẻ ra nơi đồng vắng. Khi đoàn dân biết vậy, thì từ các thành đi bộ mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23612', '40', '14', '14', 'Ngài ở thuyền bước lên, thấy đoàn dân đông đúc, động lòng thương xót, mà chữa cho kẻ bịnh được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23613', '40', '14', '15', 'Ðến chiều tối, môn đồ tới gần Ngài mà thưa rằng: Ở đây vắng vẻ, và trời tối rồi, xin thầy cho dân chúng về, để họ đi vào các làng đặng mua đồ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23614', '40', '14', '16', 'Ðức Chúa Jêsus phán rằng: Không cần họ phải đi; chính các ngươi hãy cho họ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23615', '40', '14', '17', 'Môn đồ thưa rằng: Chúng tôi có đây năm cái bánh và hai con cá mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23616', '40', '14', '18', 'Ngài phán rằng: Hãy đem đây cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23617', '40', '14', '19', 'Ngài bèn truyền cho chúng ngồi xuống trên cỏ, đoạn, lấy năm cái bánh và hai con cá đó, ngửa mặt lên trời mà tạ ơn; rồi bẻ bánh ra đưa cho môn đồ, môn đồ phát cho dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('23618', '40', '14', '20', 'Ai nấy đều ăn no, còn bánh thừa lại thâu được đầy mười hai giỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('23619', '40', '14', '21', 'Số người ăn ước chừng năm ngàn, không kể đờn bà con nít.');
INSERT INTO `bible_verses_cadman` VALUES ('23620', '40', '14', '22', 'Kế đó, Ngài liền hối môn đồ xuống thuyền, qua trước bờ bên kia, trong khi Ngài đang truyền cho dân chúng tan đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23621', '40', '14', '23', 'Xong rồi, Ngài lên núi để cầu nguyện riêng; đến chiều tối, Ngài ở đó một mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23622', '40', '14', '24', 'Bấy giờ, thuyền đã ra giữa biển rồi, vì gió ngược, nên bị sóng vỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('23623', '40', '14', '25', 'Song đến canh tư đêm ấy, Ðức Chúa Jêsus đi bộ trên mặt biển mà đến cùng môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('23624', '40', '14', '26', 'Khi thấy Ngài đi bộ trên mặt biển, thì môn đồ bối rối mà nói rằng: Ấy là một con ma; rồi sợ hãi mà la lên.');
INSERT INTO `bible_verses_cadman` VALUES ('23625', '40', '14', '27', 'Nhưng Ðức Chúa Jêsus liền phán rằng: Các ngươi hãy yên lòng; ấy là ta đây, đừng sợ!');
INSERT INTO `bible_verses_cadman` VALUES ('23626', '40', '14', '28', 'Phi -e-rơ bèn thưa rằng: Lạy Chúa, nếu phải Chúa, xin khiến tôi đi trên mặt nước mà đến cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('23627', '40', '14', '29', 'Ngài phán rằng: Hãy lại đây! Phi -e-rơ ở trên thuyền bước xuống, đi bộ trên mặt nước mà đến cùng Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('23628', '40', '14', '30', 'Song khi thấy gió thổi, thì Phi -e-rơ sợ hãi, hòng sụp xuống nước, bèn la lên rằng: Chúa ơn, xin cứu lấy tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('23629', '40', '14', '31', 'Tức thì Ðức Chúa Jêsus giơ tay ra nắm lấy người, mà nói rằng: Hỡi người ít đức tin, sao ngươi hồ nghi làm vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('23630', '40', '14', '32', 'Ngài cùng Phi -e-rơ lên thuyền rồi, thì gió yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('23631', '40', '14', '33', 'Các người trong thuyền bèn đến quì lạy Ngài mà nói rằng: Thầy thật là Con Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('23632', '40', '14', '34', 'Khi qua biển rồi, Ngài và môn đồ đến xứ Ghê-nê-xa-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('23633', '40', '14', '35', 'Người xứ đó nhận biết Ngài, thì sai người báo tin cho khắp các miền xung quanh, và họ đem các kẻ bịnh đến cùng Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('23634', '40', '14', '36', 'xin chỉ cho rờ đến viền áo mà thôi; vậy ai rờ đến cũng đều được lành bịnh cả.');
INSERT INTO `bible_verses_cadman` VALUES ('23635', '40', '15', '1', 'Bấy giờ, có mấy người Pha-ri-si và mấy thầy thông giáo từ thành Giê-ru-sa-lem đến gần Ðức Chúa Jêsus, mà thưa rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23636', '40', '15', '2', 'Sao môn đồ thầy phạm lời truyền khẩu của người xưa? Vì họ không rửa tay trước khi ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23637', '40', '15', '3', 'Ngài đáp rằng: Còn các ngươi sao cũng vì cớ lời truyền khẩu mình mà phạm điều răn của Ðức Chúa Trời?');
INSERT INTO `bible_verses_cadman` VALUES ('23638', '40', '15', '4', 'Vì Ðức Chúa Trời đã truyền điều răn nầy: Phải hiếu kính cha mẹ ngươi; lại, điều nầy: Ai mắng nhiếc cha mẹ thì phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('23639', '40', '15', '5', 'Nhưng các ngươi lại nói rằng: Ai nói cùng cha mẹ rằng: Những điều mà tôi có thể giúp cha mẹ, đã dâng cho Ðức Chúa Trời rồi, thì người ấy không cần phải hiếu kính cha mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('23640', '40', '15', '6', 'Như vậy, các ngươi đã vì lời truyền khẩu mình mà bỏ lời Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23641', '40', '15', '7', 'Hỡi kẻ giả hình! Ê-sai đã nói tiên tri về các ngươi phải lắm, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23642', '40', '15', '8', 'Dân nầy lấy môi miếng thờ kính ta; Nhưng lòng chúng nó xa ta lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23643', '40', '15', '9', 'Sự chúng nó thờ lạy ta là vô ích, Vì chúng nó dạy theo những điều răn mà chỉ bởi người ta đặt ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23644', '40', '15', '10', 'Ðoạn, Ngài gọi đoàn dân đến, mà phán rằng: Hãy nghe, và hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('23645', '40', '15', '11', 'Chẳng phải điều chi vào miệng làm dơ dáy người; nhưng điều chi ở miệng ra, ấy mới là điều làm dơ dáy người vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('23646', '40', '15', '12', 'Môn đồ bèn lại gần, mà thưa rằng: Thầy có hay rằng người Pha-ri-si nghe lời thầy nói mà phiền giận chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23647', '40', '15', '13', 'Ngài đáp rằng: Cây nào mà Cha ta trên trời không trồng, thì phải nhổ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23648', '40', '15', '14', 'Hãy để vậy: đó là những kẻ mù làm người dẫn đưa; nếu kẻ mù dẫn đưa kẻ mù, thì cả hai sẽ cùng té xuống hố.');
INSERT INTO `bible_verses_cadman` VALUES ('23649', '40', '15', '15', 'Phi -e-rơ bèn cất tiếng thưa rằng: Xin thầy cắt nghĩa lời ví dụ ấy cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23650', '40', '15', '16', 'Ðức Chúa Jêsus hỏi rằng: Các ngươi cũng còn chưa hiểu biết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23651', '40', '15', '17', 'Các ngươi chưa hiểu vật gì vào miệng thì đi thẳng xuống bụng, rồi phải bỏ ra nơi kín sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23652', '40', '15', '18', 'Song những điều bởi miệng mà ra là từ trong lòng, thì những điều đó làm dơ dáy người.');
INSERT INTO `bible_verses_cadman` VALUES ('23653', '40', '15', '19', 'Vì từ nơi lòng mà ra những ác tưởng, những tội giết người, tà dâm, dâm dục, trộm cướp, làm chứng dối, và lộng ngôn.');
INSERT INTO `bible_verses_cadman` VALUES ('23654', '40', '15', '20', 'Ấy đó là những điều làm dơ dáy người; song sự ăn mà không rửa tay chẳng làm dơ dáy người đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23655', '40', '15', '21', 'Ðức Chúa Jêsus đi từ đó, vào bờ cõi thành Ty-rơ và thành Si-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('23656', '40', '15', '22', 'Xảy có một người đờn bà xứ Ca-na-an, từ xứ ấy đến, mà kêu lên rằng: Lạy Chúa, là con cháu vua Ða-vít, xin thương xót tôi cùng! Con gái tôi mắc quỉ ám, khốn cực lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23657', '40', '15', '23', 'Nhưng Ngài chẳng đáp một lời. Môn đồ bèn đến gần, cố nài xin rằng: Xin thầy truyền cho đờn bà ấy về, vì người kêu van ở đằng sau chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23658', '40', '15', '24', 'Ngài đáp rằng: Ta chịu sai đến đây, chỉ vì các con chiên lạc mất của nhà Y-sơ-ra-ên đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23659', '40', '15', '25', 'Song người đờn bà lại gần, lạy Ngài mà thưa rằng: Lạy Chúa, xin Chúa giúp tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('23660', '40', '15', '26', 'Ngài đáp rằng: Không nên lấy bánh của con cái mà quăng cho chó con ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('23661', '40', '15', '27', 'Người đờn bà lại thưa rằng: Lạy Chúa, thật như vậy, song mấy con chó con ăn những miếng bánh vụn trên bàn chủ nó rớt xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('23662', '40', '15', '28', 'Ngài bèn phán rằng: Hỡi đờn bà kia, ngươi có đức tin lớn; việc phải xảy ra theo ý ngươi muốn! Cũng một giờ đó, con gái người liền được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23663', '40', '15', '29', 'Ðức Chúa Jêsus từ đó đi đến gần biển Ga-li-lê; rồi lên trên núi mà ngồi.');
INSERT INTO `bible_verses_cadman` VALUES ('23664', '40', '15', '30', 'Bấy giờ có đoàn dân rất đông đến gần Ngài, đem theo những kẻ què, đui, câm, tàn tật và nhiều kẻ đau khác, để dưới chơn Ðức Chúa Jêsus, thì Ngài chữa cho họ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23665', '40', '15', '31', 'Vậy, chúng thấy kẻ câm được nói, kẻ tàn tật được khỏi, kẻ què được đi, kẻ đui được sáng, thì lấy làm lạ lắm, đều ngợi khen Ðức Chúa Trời của dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23666', '40', '15', '32', 'Khi đó, Ðức Chúa Jêsus gọi môn đồ đến mà phán rằng: Ta thương xót đoàn dân nầy; vì đã ba ngày ở cùng ta, bây giờ không có chi ăn hết. Ta không muốn để họ nhịn đói mà về, e phải mệt lủi dọc đường chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('23667', '40', '15', '33', 'Môn đồ thưa rằng: Ở nơi đồng vắng nầy, ta há dễ kiếm đâu đủ bánh, đặng cho dân đông dường ấy ăn no nê sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23668', '40', '15', '34', 'Ngài phán hỏi môn đồ rằng: Các ngươi có mấy cái bánh? Môn đồ thưa rằng: Có bảy cái bánh, cùng vài con cá.');
INSERT INTO `bible_verses_cadman` VALUES ('23669', '40', '15', '35', 'Ngài bèn biểu dân chúng ngồi xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('23670', '40', '15', '36', 'Ðoạn Ngài lấy bảy cái bánh và cá; tạ ơn rồi, bẻ bánh ra đưa cho môn đồ, môn đồ phân phát cho dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('23671', '40', '15', '37', 'Ai nấy ăn no cả, còn bánh thừa lượm được bảy giỏ đầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23672', '40', '15', '38', 'Số người ăn là bốn ngàn, không kể đờn bà con trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('23673', '40', '15', '39', 'Bấy giờ Ngài cho đoàn dân về, rồi xuống thuyền mà qua bờ cõi xứ Ma-ga-đan.');
INSERT INTO `bible_verses_cadman` VALUES ('23674', '40', '16', '1', 'Những người Pha-ri-si và Sa-đu-sê đến cùng Ðức Chúa Jêsus, có ý thử Ngài, thì xin làm cho xem một dấu lạ từ trên trời xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('23675', '40', '16', '2', 'Nhưng Ngài đáp rằng: Khi chiều tối đến, thì các ngươi nói rằng: sẽ tốt trời, vì trời đỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('23676', '40', '16', '3', 'Còn sớm mai, thì các ngươi nói rằng: Hôm nay sẽ có cơn dông, vì trời đỏ và mờ mờ. Các ngươi người biết phân biệt rõ sắc trời, mà không phân biệt được dấu chỉ thì giờ ư!');
INSERT INTO `bible_verses_cadman` VALUES ('23677', '40', '16', '4', 'Dòng dõi hung ác gian dâm nầy xin một dấu lạ; nhưng sẽ chẳng cho dấu lạ chi khác ngoài dấu lạ của đấng tiên tri Giô-na. Rồi Ngài bỏ họ mà đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23678', '40', '16', '5', 'Khi môn đồ đi đến bờ bên kia, quên đem bánh theo.');
INSERT INTO `bible_verses_cadman` VALUES ('23679', '40', '16', '6', 'Ðức Chúa Jêsus phán cùng môn đồ rằng: Hãy giữ mình cẩn thận về men của người Pha-ri-si và Sa-đu-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('23680', '40', '16', '7', 'Môn đồ suy nghĩ và luận cùng nhau rằng: Ðây là vì chúng ta không đem bánh theo.');
INSERT INTO `bible_verses_cadman` VALUES ('23681', '40', '16', '8', 'Ðức Chúa Jêsus biết điều đó, thì phán rằng: Hỡi kẻ ít đức tin, sao các ngươi tưởng rằng ấy là vì cớ các ngươi không có bánh?');
INSERT INTO `bible_verses_cadman` VALUES ('23682', '40', '16', '9', 'Các ngươi há chưa hiểu, cũng không nhớ năm cái bánh cho năm ngàn người, và các ngươi lượm được mấy giỏ đầy bánh thừa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23683', '40', '16', '10', 'Lại há không nhớ bảy cái bánh cho bốn ngàn người, và các người lượm được bao nhiêu giỏ đầy bánh thừa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23684', '40', '16', '11', 'Các ngươi sao chẳng hiểu rằng không phải về bánh mà ta muốn nói đâu? nhưng hãy giữ mình về men của người Pha-ri-si và Sa-đu-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('23685', '40', '16', '12', 'Bấy giờ môn đồ mới hiểu rằng Ngài chẳng bảo giữ mình về men làm bánh, nhưng về đạo của người Pha-ri-si và Sa-đu-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('23686', '40', '16', '13', 'Khi Ðức Chúa Jêsus đã vào địa phận thành Sê-sa-rê Phi-líp, bèn hỏi môn đồ, mà rằng: Theo lời người ta nói thì Con người là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('23687', '40', '16', '14', 'Môn đồ thưa rằng: Người nói là Giăng Báp-tít; kẻ nói là Ê-li; kẻ khác lại nói là Giê-rê-mi, hay là một đấng tiên tri nào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23688', '40', '16', '15', 'Ngài phán rằng: Còn các người thì xưng ta là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('23689', '40', '16', '16', 'Si-môn Phi -e-rơ thưa rằng: Chúa là Ðấng Christ, con Ðức Chúa Trời hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('23690', '40', '16', '17', 'Bấy giờ, Ðức Chúa Jêsus phán cùng người rằng: Hỡi Si-môn, con Giô-na, ngươi có phước đó; vì chẳng phải thịt và huyết tỏ cho ngươi biết điều nầy đâu, bèn là Cha ta ở trên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23691', '40', '16', '18', 'Còn ta, ta bảo ngươi rằng: Ngươi là Phi -e-rơ, ta sẽ lập Hội thánh ta trên đá nầy, các cửa âm phủ chẳng thắng được hội đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23692', '40', '16', '19', 'Ta sẽ giao chìa khóa nước thiên đàng cho ngươi; hễ điều gì mà ngươi buộc dưới đất, thì cũng sẽ buộc ở trên trời, và điều gì mà ngươi mở dưới đất, thì cũng sẽ mở ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23693', '40', '16', '20', 'Ðoạn, Ngài cấm môn đồ đừng nói cho ai biết rằng Ngài, Ðức Chúa Jêsus, là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('23694', '40', '16', '21', 'Từ đó, Ðức Chúa Jêsus mới tỏ cho môn đồ biết rằng mình phải đi đến thành Giê-ru-sa-lem, phải chịu tại đó nhiều sự khốn khổ bởi những người trưởng lão, thầy tế lễ cả, cùng thầy thông giáo, và phải bị giết, đến ngày thứ ba phải sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23695', '40', '16', '22', 'Phi -e-rơ bèn đem Ngài riêng ra, mà can rằng: Hỡi Chúa, Ðức Chúa Trời nào nỡ vậy! Sự đó sẽ không xảy đến cho Chúa đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('23696', '40', '16', '23', 'Nhưng Ngài xây mặt lại mà phán cùng Phi -e-rơ rằng: Ớ Sa-tan, hãy lui ra đằng sau ta! Ngươi làm gương xấu cho ta; vì ngươi chẳng nghĩ đến việc Ðức Chúa Trời, song nghĩ đến việc người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23697', '40', '16', '24', 'Ðức Chúa Jêsus bèn phán cùng môn đồ rằng: Nếu ai muốn theo ta, thì phải liều mình, vác thập tự giá mình mà theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23698', '40', '16', '25', 'Vì ai muốn cứu sự sống mình thì sẽ mất, còn ai vì cớ ta mà mất sự sống mình thì sẽ được lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23699', '40', '16', '26', 'Người nào nếu được cả thiên hạ mà mất linh hồn mình, thì có ích gì? Vậy thì người lấy chi mà đổi linh hồn mình lại?');
INSERT INTO `bible_verses_cadman` VALUES ('23700', '40', '16', '27', 'Vì Con người sẽ ngự trong sự vinh hiển của Cha mình mà giáng xuống cùng các thiên sứ, lúc đó, Ngài sẽ thưởng cho từng người, tùy việc họ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('23701', '40', '16', '28', 'Quả thật, ta nói cùng các ngươi, trong các ngươi đứng đây, có một vài kẻ sẽ không chết trước khi thấy con người ngự đến trong nước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23702', '40', '17', '1', 'Khỏi sáu ngày, Ðức Chúa Jêsus đem Phi -e-rơ, Gia-cơ, và Giăng là em Gia-cơ, cùng Ngài đi tẻ lên núi cao.');
INSERT INTO `bible_verses_cadman` VALUES ('23703', '40', '17', '2', 'Ngài biến hóa trước mặt các ngươi ấy mặt Ngài sáng lòa như mặt trời, áo Ngài trắng như ánh sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('23704', '40', '17', '3', 'Nầy, có Môi-se và Ê-li hiện đến, nói chuyện cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23705', '40', '17', '4', 'Phi -e-rơ bèn cất tiếng thưa cùng Ðức Chúa Jêsus rằng: Lạy Chúa, chúng ta ở lại đây thì tốt lắm; ví bằng đẹp ý Chúa, thì tôi sẽ đóng ba trại tại đây, một cái cho Chúa, một cái cho Môi-se và một cái cho Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('23706', '40', '17', '5', 'Ðang khi người còn nói, bỗng chúc có một đám mây sáng rực che phủ những người ở đó; và có tiếng từ trong mây phán rằng: Nầy là Con yêu dấu của ta, đẹp lòng ta mọi đường; hãy nghe lời Con đó!');
INSERT INTO `bible_verses_cadman` VALUES ('23707', '40', '17', '6', 'Khi môn đồ nghe tiếng ấy, thì té sấp mặt xuống đất, và sợ hãi lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23708', '40', '17', '7', 'Song Ðức Chúa Jêsus lại gần, rờ môn đồ mà phán rằng: Hãy đứng dậy, đừng sợ!');
INSERT INTO `bible_verses_cadman` VALUES ('23709', '40', '17', '8', 'Môn đồ bèn ngửa mặt lên, thì chỉ thấy một mình Ðức Chúa Jêsus mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23710', '40', '17', '9', 'Ðang khi Ðức Chúa Jêsus và môn đồ ở trên núi xuống, thì Ngài ra lịnh cấm rằng: Sự các ngươi đã thấy chớ thuật lại cùng ai, cho đến khi Con người từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23711', '40', '17', '10', 'Môn đồ hỏi Ngài rằng: Vậy thì sao các thầy thông giáo nói rằng Ê-li phải đến trước?');
INSERT INTO `bible_verses_cadman` VALUES ('23712', '40', '17', '11', 'Ðức Chúa Jêsus đáp rằng: Thật Ê-li phải đến mà sửa lại mọi việc.');
INSERT INTO `bible_verses_cadman` VALUES ('23713', '40', '17', '12', 'Nhưng ta phán cùng các ngươi rằng: Ê-li đã đến rồi, và người ta không nhận biết, song họ lại xử với người theo ý muốn mình; Con người phải chịu khốn khổ bởi họ cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23714', '40', '17', '13', 'Môn đồ bèn hiểu rằng Ngài nói đó là nói về Giăng Báp-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('23715', '40', '17', '14', 'Khi Ðức Chúa Jêsus và môn đồ đã trở lại cùng đoàn dân, thì có một người đến gần, quì trước mặt Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('23716', '40', '17', '15', 'mà thưa rằng: Lạy Chúa, xin Chúa thương đến con trai tôi! vì nó mắc bệnh phong điên, phải chịu đau đớn quá; thường khi té vào lửa, và té xuống nước.');
INSERT INTO `bible_verses_cadman` VALUES ('23717', '40', '17', '16', 'Tôi đã đem nó cho môn đồ Chúa, nhưng chữa không được.');
INSERT INTO `bible_verses_cadman` VALUES ('23718', '40', '17', '17', 'Ðức Chúa Jêsus đáp rằng: Hỡi dòng dõi không tin và gian tà kia, ta sẽ ở với các ngươi cho đến chừng nào? Ta sẽ nhịn nhục các ngươi cho đến khi nào? Hãy đem con đến đây cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23719', '40', '17', '18', 'Rồi Ðức Chúa Jêsus quở trách quỉ, quỉ liền ra khỏi đứa trẻ, và từ giờ đó đứa trẻ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23720', '40', '17', '19', 'Môn đồ bèn đến gần Ðức Chúa Jêsus, mà hỏi riêng rằng: Vì cớ gì chúng tôi không đuổi quỉ ấy được?');
INSERT INTO `bible_verses_cadman` VALUES ('23721', '40', '17', '20', 'Ngài đáp rằng: Ấy là tại các ngươi ít đức tin: vì ta nói thật cùng các ngươi, nếu các ngươi có đức tin bằng một hột cải, sẽ khiến núi nầy rằng: Hãy dời đây qua đó, thì nó liền dời qua, và không có sự gì mà các ngươi chẳng làm được.');
INSERT INTO `bible_verses_cadman` VALUES ('23722', '40', '17', '21', 'Nhưng thứ quỉ nầy nếu không cầu nguyện và không kiêng ăn thì chẳng trừ nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('23723', '40', '17', '22', 'Ðang khi Ðức Chúa Jêsus và môn đồ trải qua trong xứ Ga-li-lê, Ngài phán cùng môn đồ rằng: Con người sẽ bị nộp trong tay người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23724', '40', '17', '23', 'Họ sẽ giết Ngài, nhưng đến ngày thứ ba Ngài sẽ sống lại. Các môn đồ bèn lo buồn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23725', '40', '17', '24', 'Khi đã đến thành Ca-bê-na-um, những người thâu thuế của đền thờ đến hỏi Phi -e-rơ rằng: Thầy ngươi có nộp tiền thuế chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23726', '40', '17', '25', 'Phi -e-rơ trả lời rằng: Có. Và khi Phi -e-rơ vào nhà, thì Ðức Chúa Jêsus hỏi trước rằng: Hỡi Si-môn, ngươi nghĩ sao? Các vua thế gian thâu lương lấy thuế ai? Thâu của con trai mình hay là của người ngoài?');
INSERT INTO `bible_verses_cadman` VALUES ('23727', '40', '17', '26', 'Phi -e-rơ thưa rằng: Người ngoài. Ngài phán rằng: Vậy thì các con trai được miễn thuế!');
INSERT INTO `bible_verses_cadman` VALUES ('23728', '40', '17', '27', 'Song le, để chúng ta khỏi làm gương xấu cho họ, thì ngươi hãy ra biển câu cá, bắt lấy con cá nào dính câu trước hết, banh miệng nó ra, sẽ thấy một đồng bạc ở trong. Hãy lấy đồng bạc đó, và đem nộp thuế cho ta với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23729', '40', '18', '1', 'Trong lúc đó, môn đồ lại gần Ðức Chúa Jêsus, mà hỏi rằng: Ai là lớn hơn hết trong nước thiên đàng?');
INSERT INTO `bible_verses_cadman` VALUES ('23730', '40', '18', '2', 'Ðức Chúa Jêsus gọi một đứa trẻ đến, để ở giữa môn đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('23731', '40', '18', '3', 'mà phán rằng: quả thật, ta nói cùng các ngươi, nếu các ngươi không đổi lại và nên như đứa trẻ, thì chẳng được vào nước thiên đàng đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23732', '40', '18', '4', 'Vậy, hễ ai trở nên khiêm nhường như đứa trẻ nầy, sẽ là lớn hơn hết trong nước thiên đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('23733', '40', '18', '5', 'Hễ ai vì danh ta chịu tiếp một đứa trẻ thể nầy, tức là chịu tiếp ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23734', '40', '18', '6', 'Song, nếu ai làm cho một đứa trong những đứa nhỏ nầy đã tin ta sa vào tội lỗi, thì thà buộc cối đá vào cổ, mà quăng nó xuống đáy biển còn hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('23735', '40', '18', '7', 'Khốn nạn cho thế gian vì sự gây nên phạm tội! Vì sự gây nên phạm tội phải có; song khốn nạn thay cho ai là kẻ gây nên phạm tội!');
INSERT INTO `bible_verses_cadman` VALUES ('23736', '40', '18', '8', 'Nếu tay hay là chơn ngươi làm cho ngươi sa vào tội lỗi, hãy chặt và ném nó cho xa ngươi đi; vì thà ngươi què chơn hay là cụt tay mà vào nơi hằng sống, còn hơn là đủ cả hai tay hay là hai chơn mà bị quăng vào lửa đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('23737', '40', '18', '9', 'Nếu con mắt ngươi làm cho ngươi sa vào tội lỗi, thì hãy móc mà ném cho xa ngươi đi; vì thà ngươi một mắt mà vào nơi hằng sống, còn hơn là đủ hai mắt mà bị quăng vào lửa địa ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('23738', '40', '18', '10', 'Hãy giữ mình đừng khinh dể một đứa nào trong những đứa trẻ nầy; vì ta bảo các ngươi, các thiên sứ của chúng nó trên trời thường thấy mặt Cha ta, là Ðấng ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23739', '40', '18', '11', 'Vì Con người đã đến cứu sự đã mất.');
INSERT INTO `bible_verses_cadman` VALUES ('23740', '40', '18', '12', 'Các ngươi tưởng thế nào? nếu người nào có một trăm con chiên, một con bị lạc mất đi, thì há chẳng để chín mươi chín con lại trên núi, mà đi kiếm con đã lạc mất sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23741', '40', '18', '13', 'Quả thật, ta nói cùng các ngươi, nếu người kiếm lại được, thì lấy làm vui mừng về con đó hơn chín mươi chín con không lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('23742', '40', '18', '14', 'Cũng một thể ấy, Cha các ngươi ở trên trời không muốn cho một đứa nào trong những đứa trẻ nầy phải hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('23743', '40', '18', '15', 'Nếu anh em ngươi phạm tội cùng ngươi, thì hãy trách người khi chỉ có ngươi với một mình người; như người nghe lời, thì ngươi được anh em lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23744', '40', '18', '16', 'Ví bằng không nghe, hãy mời một hai người đi với ngươi, hầu cứ lời hai ba người làm chứng mà mọi việc được chắc chắn.');
INSERT INTO `bible_verses_cadman` VALUES ('23745', '40', '18', '17', 'Nếu người không chịu nghe các người đó, thì hãy cáo cùng Hội thánh, lại nếu người không chịu nghe Hội thánh, thì hãy coi người như kẻ ngoại và kẻ thâu thuế vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23746', '40', '18', '18', 'Quả thật, ta nói cùng các ngươi, hễ điều gì mà các ngươi buộc ở dưới đất thì cũng sẽ buộc ở trên trời, và điều gì mà các ngươi mở ở dưới đất thì cũng sẽ mở ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23747', '40', '18', '19', 'Quả thật, ta lại nói cùng các ngươi, nếu hai người trong các ngươi thuận nhau ở dưới đất mà cầu xin không cứ việc chi, thì Cha ta ở trên trời sẽ cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('23748', '40', '18', '20', 'Vì nơi nào có hai ba người nhơn danh ta nhóm nhau lại, thì ta ở giữa họ.');
INSERT INTO `bible_verses_cadman` VALUES ('23749', '40', '18', '21', 'Phi -e-rơ bèn đến gần Ðức Chúa Jêsus mà hỏi rằng: Thưa Chúa, nếu anh em tôi phạm tội cùng tôi, thì sẽ tha cho họ mấy lần? Có phải đến bảy lần chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23750', '40', '18', '22', 'Ngài đáp rằng: Ta không nói cùng ngươi rằng: đến bảy lần đâu, nhưng đến bảy mươi lần bảy.');
INSERT INTO `bible_verses_cadman` VALUES ('23751', '40', '18', '23', 'Vậy nên, nước thiên đàng giống như vua kia, muốn tính sổ với các đầy tớ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23752', '40', '18', '24', 'Khi vua khởi soát sổ, thì có người đem nộp một tên kia mắc nợ vua một vạn ta-lâng.');
INSERT INTO `bible_verses_cadman` VALUES ('23753', '40', '18', '25', 'Bởi vì người chẳng có gì mà trả, thì chủ dạy bán người, vợ con và gia tài người, đặng trả nợ.');
INSERT INTO `bible_verses_cadman` VALUES ('23754', '40', '18', '26', 'Kẻ đầy tớ nầy bèn sấp mình xuống nơi chơn chủ mà xin rằng: Thưa chủ, xin giãn cho tôi, thì tôi sẽ trả hết!');
INSERT INTO `bible_verses_cadman` VALUES ('23755', '40', '18', '27', 'Chủ bèn động lòng thương xót, thả người về, và tha nợ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('23756', '40', '18', '28', 'Nhưng khi đầy tớ đó ra về, gặp một người trong bạn làm việc, có thiếu mình một trăm đơ-ni-ê, thì nắm bóp cổ bạn mà nói rằng: Hãy trả nợ cho ta!');
INSERT INTO `bible_verses_cadman` VALUES ('23757', '40', '18', '29', 'Người bạn sấp mình xuống mà nài xin rằng: Xin giãn cho tôi, thì tôi sẽ trả cho anh.');
INSERT INTO `bible_verses_cadman` VALUES ('23758', '40', '18', '30', 'Song người chẳng khứng, cứ việc bắt bỏ tù cho đến khi trả hết nợ.');
INSERT INTO `bible_verses_cadman` VALUES ('23759', '40', '18', '31', 'Các bạn thấy vậy, buồn lắm, đến thuật lại cùng chủ mình mọi điều đã xảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23760', '40', '18', '32', 'Chủ bèn đòi đầy tớ ấy đến mà nói rằng: Hỡi đầy tớ độc ác kia, ta đã tha hết nợ cho ngươi, vì ngươi cầu xin ta;');
INSERT INTO `bible_verses_cadman` VALUES ('23761', '40', '18', '33', 'ngươi há lại chẳng nên thương xót bạn làm việc ngươi như ta đã thương xót ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23762', '40', '18', '34', 'Chủ nổi giận, phú nó cho kẻ giữ ngục cho đến khi nào trả xong hết nợ.');
INSERT INTO `bible_verses_cadman` VALUES ('23763', '40', '18', '35', 'Nếu mỗi người trong các ngươi không hết lòng tha lỗi cho anh em mình, thì Cha ta ở trên trời cũng sẽ xử với các ngươi như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23764', '40', '19', '1', 'Ðức Chúa Jêsus phán lời ấy xong rồi, thì từ xứ Ga-li-lê mà đi đến bờ cõi xứ Giu-đê, bên kia sông Giô-danh.');
INSERT INTO `bible_verses_cadman` VALUES ('23765', '40', '19', '2', 'Có nhiều đoàn dân đông theo Ngài, và Ngài chữa lành các kẻ bịnh ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23766', '40', '19', '3', 'Người Pha-ri-si bèn đến gần để thử Ngài, mà rằng: Không cứ vì cớ gì người ta có phép để vợ mình chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('23767', '40', '19', '4', 'Ngài trả lời rằng: Các ngươi há chưa đọc lời chép về Ðấng Tạo Hóa, hồi ban đầu, dựng nên một người nam, một người nữ,');
INSERT INTO `bible_verses_cadman` VALUES ('23768', '40', '19', '5', 'và có phán rằng: Vì cớ đó người nam sẽ lìa cha mẹ, mà dính díu với vợ mình; hai người sẽ cùng nên một thịt hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23769', '40', '19', '6', 'Thế thì, vợ chồng không phải là hai nữa, nhưng một thịt mà thôi. Vậy, loài người không nên phân rẽ những kẻ mà Ðức Chúa Trời đã phối hiệp!');
INSERT INTO `bible_verses_cadman` VALUES ('23770', '40', '19', '7', 'Họ lại hỏi Ngài rằng: Vậy chớ sao Môi-se đã dạy lập tờ để đặng để vợ đi?');
INSERT INTO `bible_verses_cadman` VALUES ('23771', '40', '19', '8', 'Ngài phán rằng: Vì cớ lòng các ngươi cứng cỏi, nên Môi-se cho phép để vợ; nhưng, lúc ban đầu không có như vậy đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23772', '40', '19', '9', 'Vả, ta phán cùng các ngươi, nếu ai để vợ mình không phải vì cớ ngoại tình, và cưới vợ khác, thì người ấy phạm tội tà dâm; và hễ ai cưới người bị để, thì phạm tội ngoại tình.');
INSERT INTO `bible_verses_cadman` VALUES ('23773', '40', '19', '10', 'Môn đồ thưa rằng: nếu phận người nam phải xử với vợ mình như vậy thì thà không cưới vợ là hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('23774', '40', '19', '11', 'Ngài đáp rằng: Chẳng phải mọi người đều có thể lãnh được lời nầy, chỉ người sẵn có ban cho như vậy mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23775', '40', '19', '12', 'Vì có người hoạn từ trong lòng mẹ; có người hoạn vì tay người ta, và có người tự mình làm nên hoạn vì cớ nước thiên đàng. Người nào lãnh nổi lời ấy thì hãy lãnh lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23776', '40', '19', '13', 'Khi ấy, người ta đem các con trẻ đến, đặng Ngài đặt tay trên mình và cầu nguyện cho chúng nó; môn đồ quở trách những người đem đến.');
INSERT INTO `bible_verses_cadman` VALUES ('23777', '40', '19', '14', 'Song Ðức Chúa Jêsus phán rằng: Hãy để con trẻ đến cùng ta, đừng ngăn trở; vì nước thiên đàng thuộc về những kẻ giống như con trẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23778', '40', '19', '15', 'Ngài bèn đặt tay trên chúng nó, rồi từ đó mà đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23779', '40', '19', '16', 'Nầy, có một người đến hỏi Ngài rằng: Theo thầy, tôi phải làm việc lành chi cho được sự sống đời đời?');
INSERT INTO `bible_verses_cadman` VALUES ('23780', '40', '19', '17', 'Ðức Chúa Jêsus đáp rằng: Sao ngươi hỏi ta về việc lành? Chỉ có một Ðấng lành mà thôi. Nếu ngươi muốn vào sự sống, thì phải giữ các điều răn.');
INSERT INTO `bible_verses_cadman` VALUES ('23781', '40', '19', '18', 'Người hỏi: Những điều răn gì? Ðức Chúa Jêsus phán rằng: Những điều răn nầy: Ðừng giết người; đừng phạm tội tà dâm; đừng ăn trộm cắp; đừng làm chứng dối;');
INSERT INTO `bible_verses_cadman` VALUES ('23782', '40', '19', '19', 'Hãy thảo kính cha mẹ; và: Hãy yêu kẻ lân cận như mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23783', '40', '19', '20', 'Người trẻ đó thưa rằng: Tôi đã giữ đủ các điều nầy; còn thiếu chi cho tôi nữa?');
INSERT INTO `bible_verses_cadman` VALUES ('23784', '40', '19', '21', 'Ðức Chúa Jêsus phán rằng: Nếu ngươi muốn được trọn vẹn, hãy đi bán hết gia tài mà bố thí cho kẻ nghèo nàn, thì ngươi sẽ có của quí ở trên trời; rồi hãy đến mà theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23785', '40', '19', '22', 'Nhưng khi người trẻ nghe xong lời nầy, thì đi, bộ buồn bực; vì chàng có của cải nhiều lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23786', '40', '19', '23', 'Ðức Chúa Jêsus bèn phán cùng môn đồ rằng: Quả thật, ta nói cùng các ngươi, người giàu vào nước thiên đàng là khó lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('23787', '40', '19', '24', 'Ta lại nói cùng các ngươi, lạc đà chui qua lỗ kim còn dễ hơn một người giàu vào nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23788', '40', '19', '25', 'Môn đồ nghe lời ấy, thì lấy làm lạ lắm mà nói rằng: Vậy thì ai được rỗi?');
INSERT INTO `bible_verses_cadman` VALUES ('23789', '40', '19', '26', 'Ðức Chúa Jêsus ngó môn đồ mà phán rằng: Ðiều đó loài người không thể làm được, song Ðức Chúa Trời làm mọi việc đều được.');
INSERT INTO `bible_verses_cadman` VALUES ('23790', '40', '19', '27', 'Phi -e-rơ bèn thưa rằng: Nầy chúng tôi đã bỏ mọi sự mà theo thầy; vậy thì chúng tôi sẽ được chi?');
INSERT INTO `bible_verses_cadman` VALUES ('23791', '40', '19', '28', 'Ðức Chúa Jêsus đáp rằng: Quả thật, ta nói cùng các ngươi, đến kỳ muôn vật đổi mới, là khi Con người sẽ ngự trên ngôi vinh hiển của Ngài, thì các ngươi là kẻ đã theo ta, cũng sẽ ngồi trên mười hai ngôi, mà xét đoán mười hai chi phái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('23792', '40', '19', '29', 'Hễ ai vì danh ta mà bỏ anh em, chị em, cha mẹ, con cái, đất ruộng, nhà cửa, thì người ấy sẽ lãnh bội phần hơn, và được hưởng sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('23793', '40', '19', '30', 'Song có nhiều kẻ ở đầu sẽ nên rốt, và nhiều kẻ ở rốt sẽ nên đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('23794', '40', '20', '1', 'Vả, nước thiên đàng, giống như người chủ nhà kia, tảng sáng đi ra, để mướn người làm công cho vườn nho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23795', '40', '20', '2', 'Khi người chủ đã định giá với người làm công, mỗi ngày một đơ-ni-ê, thì sai họ vào vườn nho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23796', '40', '20', '3', 'Ước chừng giờ thứ ba, người chủ lại ra, thấy những kẻ khác rảnh việc đứng trong chợ,');
INSERT INTO `bible_verses_cadman` VALUES ('23797', '40', '20', '4', 'thì nói cùng họ rằng: Các ngươi hãy đi vào vườn nho ta, và ta sẽ trả tiền công phải cho.');
INSERT INTO `bible_verses_cadman` VALUES ('23798', '40', '20', '5', 'Họ liền đi. Ước chừng giờ thứ sáu và giờ thứ chín, người chủ lại ra, cũng làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23799', '40', '20', '6', 'Ước chừng giờ thứ mười một, chủ ra, lại thấy những kẻ khác đứng trong chợ, thì hỏi rằng: Sao các ngươi đứng đây cả ngày không làm gì hết?');
INSERT INTO `bible_verses_cadman` VALUES ('23800', '40', '20', '7', 'Họ trả lời rằng: Vì không ai mướn chúng tôi. Người chủ nói với họ rằng: Các ngươi cũng hãy đi vào vườn nho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23801', '40', '20', '8', 'Ðến tối, chủ vườn nho nói với người giữ việc rằng: Hãy gọi những người làm công mà trả tiền công cho họ, khởi từ người rốt cho đến người đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('23802', '40', '20', '9', 'Những người làm công mướn từ giờ thứ mười một đến, lãnh mỗi người được một đơ-ni-ê.');
INSERT INTO `bible_verses_cadman` VALUES ('23803', '40', '20', '10', 'Rồi tới phiên những người đầu đến, tưởng lãnh được nhiều hơn; song họ cũng lãnh mỗi người một đơ-ni-ê.');
INSERT INTO `bible_verses_cadman` VALUES ('23804', '40', '20', '11', 'Khi lãnh rồi, lằm bằm cùng chủ nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('23805', '40', '20', '12', 'mà rằng: Những người rốt ấy chỉ làm một giờ, mà chủ đãi cũng như chúng tôi, là kẻ đã chịu mệt nhọc cả ngày và giang nắng.');
INSERT INTO `bible_verses_cadman` VALUES ('23806', '40', '20', '13', 'Song chủ trả lời cho một người trong bọn rằng: Bạn ơi, ta không xử tệ với ngươi đâu; ngươi há chẳng đã định với ta một đơ-ni-ê sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23807', '40', '20', '14', 'Hãy lấy của ngươi mà đi đi; ta muốn trả cho kẻ rốt nầy bằng như đã trả cho ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23808', '40', '20', '15', 'Ta há không có phép dùng của cải ta theo ý muốn ta sao? Hay là ngươi thấy ta ở tử tế mà lấy mắt ganh sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23809', '40', '20', '16', 'Ðó, những kẻ rốt sẽ nên đầu và kẻ đầu sẽ nên rốt là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23810', '40', '20', '17', 'Trong khi Ðức Chúa Jêsus đi lên thành Giê-ru-sa-lem, Ngài đem riêng theo mười hai môn đồ, dọc đường, phán cùng họ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23811', '40', '20', '18', 'Nầy, chúng ta đi lên thành Giê-ru-sa-lem, và Con người sẽ bị bắt nộp cho các thầy tế lễ cả và các thầy thông giáo, bọn đó sẽ luận giết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23812', '40', '20', '19', 'Họ sẽ nộp Ngài cho dân ngoại hầu để nhạo báng, đánh đập, và đóng đinh trên cây thập tự; đến ngày thứ ba, Ngài sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23813', '40', '20', '20', 'Bấy giờ, có mẹ của các con trai Xê-bê-đê cùng các con mình đến gần Ðức Chúa Jêsus, lạy Ngài đặng hỏi một chuyện.');
INSERT INTO `bible_verses_cadman` VALUES ('23814', '40', '20', '21', 'Ngài phán rằng: Ngươi muốn chi? Thưa rằng: Xin cho hai con trai tôi đây ngồi một đứa bên hữu Ngài, một đứa bên tả, ở trong nước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23815', '40', '20', '22', 'Ðức Chúa Jêsus đáp rằng: Các ngươi không hiểu điều của mình xin. Các ngươi uống được chén mà ta hầu uống không? Hai người thưa rằng: Chúng tôi uống được.');
INSERT INTO `bible_verses_cadman` VALUES ('23816', '40', '20', '23', 'Ngài phán rằng: Thật các ngươi sẽ uống chén ta nhưng mà ngồi bên hữu hay bên tả ta, thì chẳng phải tự ta cho được; ấy là cho những người nào mà Cha ta đã sửa soạn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('23817', '40', '20', '24', 'Mười môn đồ kia nghe sự xin đó, thì giận hai anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('23818', '40', '20', '25', 'Nhưng Ðức Chúa Jêsus gọi đến mà phán rằng: Các ngươi biết rằng các vua dân ngoại thì ép dân phải phục mình, còn các quan lớn thì lấy quyền thế mà trị dân.');
INSERT INTO `bible_verses_cadman` VALUES ('23819', '40', '20', '26', 'Trong các ngươi thì không như vậy; trái lại, trong các ngươi, kẻ nào muốn làm lớn, thì sẽ làm đầy tớ các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('23820', '40', '20', '27', 'còn kẻ nào muốn làm đầu, thì sẽ làm tôi mọi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23821', '40', '20', '28', 'Ấy vậy, Con người đã đến, không phải để người ta hầu việc mình, song để mình hầu việc người ta, và phó sự sống mình làm giá chuộc nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('23822', '40', '20', '29', 'Ðương khi Ðức Chúa Jêsus và môn đồ ra khỏi thành Giê-ri-cô, thì có một đoàn dân đông theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23823', '40', '20', '30', 'Nầy, có hai người mù ngồi bên đường, nghe nói Ðức Chúa Jêsus qua đó, thì kêu lên rằng: Lạy Chúa, con cháu vua Ða-vít, xin thương xót chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('23824', '40', '20', '31', 'Chúng rầy hai người ấy, biểu nín đi; nhưng họ kêu lớn hơn nữa, rằng: Lạy Chúa, con cháu vua Ða-vít, xin thương xót chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('23825', '40', '20', '32', 'Ðức Chúa Jêsus dừng lại, gọi hai người mù đến, mà phán rằng: Các ngươi muốn ta làm chi cho?');
INSERT INTO `bible_verses_cadman` VALUES ('23826', '40', '20', '33', 'Họ thưa rằng: Lạy Chúa, xin cho mắt chúng tôi được mở ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23827', '40', '20', '34', 'Ðức Chúa Jêsus động lòng thương xót, bèn rờ đến mắt họ; tức thì hai người thấy được và đi theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23828', '40', '21', '1', 'Vừa khi Ðức Chúa Jêsus cùng môn đồ đến thành Giê-ru-sa-lem, và đã tới thành Bê-pha-giê, bên núi Ô-li-ve rồi, thì Ngài sai hai môn đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('23829', '40', '21', '2', 'mà phán rằng: Hãy đi đến làng ở trước mặt các ngươi, tức thì sẽ gặp một con lừa cái bị cột, với một con lừa con; hãy mở ra và dắt đến cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23830', '40', '21', '3', 'Nếu có ai nói chi với các ngươi, hãy trả lời rằng Chúa cần dùng hai con lừa đó; tức thì họ sẽ gởi lừa đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23831', '40', '21', '4', 'Vả, điều ấy xảy ra để cho ứng nghiệm lời của đấng tiên tri rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23832', '40', '21', '5', 'Hãy nói với con gái thành Si-ôn rằng: Nầy, vua ngươi đến cùng ngươi, Nhu mì, cỡi lừa Và lừa con, là con của lừa cái mang ách.');
INSERT INTO `bible_verses_cadman` VALUES ('23833', '40', '21', '6', 'Hai môn đồ bèn đi, và làm y theo lời Ðức Chúa Jêsus đã dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('23834', '40', '21', '7', 'Hai người dắt lừa cái và lừa con, trải áo mình trên lưng lừa, và nâng Ngài cỡi lên.');
INSERT INTO `bible_verses_cadman` VALUES ('23835', '40', '21', '8', 'Bấy giờ phần nhiều trong đám dân đông trải áo mình trên đường; kẻ khác chặt nhánh cây mà rải ra giữa đường.');
INSERT INTO `bible_verses_cadman` VALUES ('23836', '40', '21', '9', 'Ðoàn dân đi trước và theo sau đều kêu lên rằng: Hô-sa-na con vua Ða-vít! Ðáng khen ngợi cho Ðấng nhơn danh Chúa mà đến! Hô-sa-na ở trên nơi rất cao!');
INSERT INTO `bible_verses_cadman` VALUES ('23837', '40', '21', '10', 'Khi Ngài đã vào thành Giê-ru-sa-lem, thì cả thành đều xôn xao, nói rằng: Người nầy là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('23838', '40', '21', '11', 'Chúng trả lời rằng: Ấy là Ðấng tiên tri Jêsus ở thành Na-xa-rét, xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('23839', '40', '21', '12', 'Ðức Chúa Jêsus vào đền thờ, đuổi hết kẻ bán người mua ở đó; đổ bàn của người đổi bạc, và ghế của người bán bò câu.');
INSERT INTO `bible_verses_cadman` VALUES ('23840', '40', '21', '13', 'Ngài phán cùng họ rằng: Có lời chép: Nhà ta sẽ gọi là nhà cầu nguyện; nhưng các ngươi thì làm cho nhà ấy thành ra ổ trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('23841', '40', '21', '14', 'Bấy giờ, những kẻ mù và què đến cùng Ngài trong đền thờ, thì Ngài chữa cho họ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('23842', '40', '21', '15', 'Nhưng các thầy tế lễ cả và các thầy thông giáo thấy sự lạ Ngài đã làm, và nghe con trẻ reo lên trong đền thờ rằng: Hô-sa-na con vua Ða-vít! thì họ tức giận,');
INSERT INTO `bible_verses_cadman` VALUES ('23843', '40', '21', '16', 'và nói với Ngài rằng: Thầy có nghe điều những đứa trẻ nầy nói không? Ðức Chúa Jêsus đáp rằng: Có. Vậy chớ các ngươi chưa hề đọc lời nầy: Chúa đã được ngợi khen bởi miệng con trẻ và con đương bú, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23844', '40', '21', '17', 'Ðoạn, Ngài bỏ họ, đi ra khỏi thành mà đến làng Bê-tha-ni và nghỉ đêm ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23845', '40', '21', '18', 'Sáng mai, khi trở lại thành thì Ngài đói.');
INSERT INTO `bible_verses_cadman` VALUES ('23846', '40', '21', '19', 'Thấy một cây vả ở bên đường, Ngài bèn lại gần, song chỉ thấy những lá mà thôi, thì Ngài phán cùng cây vả rằng: Mầy chẳng khi nào sanh ra trái nữa! Cây vả tức thì khô đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23847', '40', '21', '20', 'Môn đồ thấy điều đó, lấy làm kỳ, nói rằng: Cớ sao trong giây phút mà cây vả liền khô đi vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('23848', '40', '21', '21', 'Ðức Chúa Jêsus đáp rằng: Quả thật, ta nói cùng các ngươi, nếu các ngươi có đức tin, và không nghi ngờ chi hết, thì chẳng những các ngươi làm được điều đã làm cho cây vả mà thôi, song dầu các ngươi biểu hòn núi nầy rằng: Hãy cất mình lên và quăng xuống biển, điều đó cũng sẽ làm được.');
INSERT INTO `bible_verses_cadman` VALUES ('23849', '40', '21', '22', 'Trong khi cầu nguyện, các ngươi lấy đức tin xin việc gì bất kỳ, thảy đều được cả.');
INSERT INTO `bible_verses_cadman` VALUES ('23850', '40', '21', '23', 'Ðức Chúa Jêsus vào đền thờ rồi, đương giảng đạo, có các thầy tế lễ cả và các trưởng lão trong dân đến mà hỏi rằng: Bởi quyền phép nào mà thầy làm những sự nầy, và ai đã cho thầy quyền phép ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('23851', '40', '21', '24', 'Ðức Chúa Jêsus đáp rằng: Ta cũng sẽ hỏi các ngươi một điều; nếu trả lời được, thì ta cũng sẽ nói cho các ngươi bởi quyền phép nào mà ta đã làm những việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23852', '40', '21', '25', 'Phép báp-tem của Giăng bởi đâu? Bởi trên trời hay là bởi người ta? Vả, họ bàn riêng với nhau như vầy: Nếu chúng ta đáp rằng: Bởi trên trời, thì người sẽ nói với ta rằng: Vậy sao không tin lời người ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('23853', '40', '21', '26', 'Còn nếu đáp rằng: Bởi người ta, thì chúng ta sợ thiên hạ, vì thiên hạ đều cho Giăng là đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('23854', '40', '21', '27', 'Vậy, họ trả lời Ðức Chúa Jêsus rằng: Chúng tôi không biết. Ngài bèn phán cùng họ rằng: Ta cũng không bảo cho các ngươi bởi quyền phép nào mà ta làm những điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23855', '40', '21', '28', 'Các ngươi nghĩ làm sao? Một người kia có hai đứa con trai; nói cùng đứa thứ nhứt, mà rằng: Con ơi, bữa nay con hãy ra làm vườn nho.');
INSERT INTO `bible_verses_cadman` VALUES ('23856', '40', '21', '29', 'Ðứa ấy thưa rằng: Vâng; rồi không đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23857', '40', '21', '30', 'Ðoạn, người cha đi đến đứa thứ hai, cũng bảo như vậy. Ðứa nầy thưa rằng: Tôi không muốn đi. Nhưng sau ăn năn, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23858', '40', '21', '31', 'Trong hai con trai đó, đứa nào làm theo ý muốn của cha? Họ đáp rằng: Ðứa thứ hai. Ðức Chúa Jêsus phán cùng họ rằng: Quả thật, ta nói cùng các người, những kẻ thâu thuế và phường dĩ điếm sẽ được vào nước Ðức Chúa Trời trước các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23859', '40', '21', '32', 'Vì Giăng đã theo đường công bình đến cùng các ngươi, nhưng các ngươi không tin, còn những kẻ thâu thuế và phường dĩ điếm đã tin người; và các ngươi, khi đã thấy điều ấy, sau cũng không ăn năn đặng tin người.');
INSERT INTO `bible_verses_cadman` VALUES ('23860', '40', '21', '33', 'Hãy nghe lời ví dụ khác. Có người chủ nhà kia, trồng một vườn nho, rào chung quanh, ở trong đào một cái hầm ép rượu, và cất một cái tháp; rồi cho những kẻ trồng nho mướn, và đi qua xứ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('23861', '40', '21', '34', 'Ðến mùa hái trái, người chủ sai đầy tớ đến cùng bọn trồng nho, đặng thâu hoa lợi.');
INSERT INTO `bible_verses_cadman` VALUES ('23862', '40', '21', '35', 'Bọn trồng nho bắt các đầy tớ, đánh người nầy, giết người kia, và ném đá người nọ.');
INSERT INTO `bible_verses_cadman` VALUES ('23863', '40', '21', '36', 'Người chủ lại sai đầy tớ khác đông hơn khi trước; thì họ cũng đối đãi một cách.');
INSERT INTO `bible_verses_cadman` VALUES ('23864', '40', '21', '37', 'Sau hết, người chủ sai chính con trai mình đến cùng họ, vì nói rằng: Chúng nó sẽ kính trọng con ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23865', '40', '21', '38', 'Nhưng khi bọn trồng nho thấy con đó, thì nói với nhau rằng: Người nầy là kẻ kế tự đây; hè! hãy giết nó đi, và chiếm lấy phần gia tài nó.');
INSERT INTO `bible_verses_cadman` VALUES ('23866', '40', '21', '39', 'Họ bèn bắt con ấy, quăng ra ngoài vườn nho, và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23867', '40', '21', '40', 'Vậy, khi người chủ vườn đến, thì sẽ xử với bọn làm vườn ấy thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('23868', '40', '21', '41', 'Chúng trả lời rằng: Người chủ sẽ diệt đồ hung ác ấy cách khổ sở, và cho bọn trồng nho khác mướn vườn ấy, là kẻ sẽ nộp hoa lợi lúc đến mùa.');
INSERT INTO `bible_verses_cadman` VALUES ('23869', '40', '21', '42', 'Ðức Chúa Jêsus phán rằng: Các ngươi há chưa hề đọc lời trong Kinh Thánh: Hòn đá đã bị người xây nhà bỏ ra, Trở nên đá đầu góc nhà; Ấy là một sự lạ trước mắt chúng ta, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('23870', '40', '21', '43', 'Bởi vậy, ta phán cùng các ngươi, nước Ðức Chúa Trời sẽ cất khỏi các ngươi, và cho một dân khác là dân sẽ có kết quả của nước đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23871', '40', '21', '44', 'Kẻ nào rơi trên hòn đá ấy sẽ bị giập nát, còn kẻ nào bị đá ấy rớt nhằm thì sẽ tan tành như bụi.');
INSERT INTO `bible_verses_cadman` VALUES ('23872', '40', '21', '45', 'Các thầy tế lễ cả và người Pha-ri-si nghe những lời ví dụ đó, thì biết Ngài nói về mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23873', '40', '21', '46', 'Họ bèn tìm cách để bắt Ngài; song sợ thiên hạ vì thiên hạ tôn Ngài là đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('23874', '40', '22', '1', 'Ðức Chúa Jêsus lại phán ví dụ cùng chúng nữa, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23875', '40', '22', '2', 'Nước thiên đàng giống như một vua kia làm tiệc cưới cho con mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23876', '40', '22', '3', 'vua sai đầy tớ đi nhắc những người đã được mời đến dự tiệc; nhưng họ không chịu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('23877', '40', '22', '4', 'Vua lại sai đầy tớ khác mà dặn rằng: Hãy nói với người được mời như vầy: Nầy, ta đã sửa soạn tiệc rồi; bò và thú béo đã giết xong, mọi việc đã sẵn cả, hãy đến mà dự tiệc cưới.');
INSERT INTO `bible_verses_cadman` VALUES ('23878', '40', '22', '5', 'Nhưng họ không đếm xỉa đến, cứ việc đi đường mình; kẻ nầy đi ra ruộng, kẻ kia buôn bán;');
INSERT INTO `bible_verses_cadman` VALUES ('23879', '40', '22', '6', 'còn nhưng kẻ khác bắt đầy tớ của vua, mắng chưởi và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23880', '40', '22', '7', 'Vua nổi giận, bèn sai quân lính diệt những kẻ giết người đó, và đốt phá thành của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('23881', '40', '22', '8', 'Ðoạn, vua phán cùng đầy tớ mình rằng: Tiệc cưới đã dọn xong rồi; song những người được mời không xứng dự tiệc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23882', '40', '22', '9', 'Vậy, các ngươi hãy đi khắp các ngã tư, hễ gặp người nào thì mời cả đến dự tiệc.');
INSERT INTO `bible_verses_cadman` VALUES ('23883', '40', '22', '10', 'Ðầy tớ đi khắp các đường cái, nhóm lại hết thảy những người họ gặp, bất luận dữ lành, đến nỗi trong phòng đầy những người dự tiệc.');
INSERT INTO `bible_verses_cadman` VALUES ('23884', '40', '22', '11', 'Vua vào xem khách dự tiệc, chợt thấy một người không mặc áo lễ,');
INSERT INTO `bible_verses_cadman` VALUES ('23885', '40', '22', '12', 'thì phán cùng người rằng: Hỡi bạn, sao ngươi vào đây mà không mặc áo lễ? Người đó làm thinh.');
INSERT INTO `bible_verses_cadman` VALUES ('23886', '40', '22', '13', 'Vua bèn truyền cho đầy tớ rằng: Hãy trói tay chơn nó lại, và quăng ra ngoài nơi tối tăm, là nơi sẽ có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('23887', '40', '22', '14', 'Bởi vì có nhiều kẻ được gọi, mà ít người được chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('23888', '40', '22', '15', 'Bấy giờ người Pha-ri-si đi ra bàn luận với nhau, để kiếm cách bắt lỗi Ðức Chúa Jêsus về lời nói.');
INSERT INTO `bible_verses_cadman` VALUES ('23889', '40', '22', '16', 'Họ sai môn đồ mình với đảng vua Hê-rốt đến thưa cùng Ngài rằng: Lạy thầy, chúng tôi biết thầy là thật, và theo cách thật mà dạy đạo của Ðức Chúa Trời, không tư vị ai; vì thầy không xem bề ngoài của người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23890', '40', '22', '17', 'Vậy, xin thầy nói cho chúng tôi, thầy nghĩ thế nào: có nên nộp thuế cho Sê-sa hay không?');
INSERT INTO `bible_verses_cadman` VALUES ('23891', '40', '22', '18', 'Ðức Chúa Jêsus biết ý xấu của họ, bèn đáp rằng: Hỡi kẻ giả hình, sao các ngươi thử ta?');
INSERT INTO `bible_verses_cadman` VALUES ('23892', '40', '22', '19', 'Hãy đưa cho ta xem đồng tiền nộp thuế. Họ đưa cho Ngài một đơ-ni-ê.');
INSERT INTO `bible_verses_cadman` VALUES ('23893', '40', '22', '20', 'Ngài bèn phán rằng: Hình và hiệu nầy của ai?');
INSERT INTO `bible_verses_cadman` VALUES ('23894', '40', '22', '21', 'Họ trả lời rằng: Của Sê-sa. Ngài bèn phán rằng: Vậy, hãy trả cho Sê-sa vật gì của Sê-sa; và trả cho Ðức Chúa Trời vật gì của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23895', '40', '22', '22', 'Họ nghe lời ấy, đều bợ ngợ, liền bỏ Ngài mà đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23896', '40', '22', '23', 'Trong ngày đó, có người Sa-đu-sê, là kẻ nói rằng không có sự sống lại, đến gần Ngài mà hỏi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23897', '40', '22', '24', 'Thưa thầy, Môi-se có nói: Nếu người nào chết mà không có con, thì em sẽ lấy vợ góa anh để nối dòng cho anh.');
INSERT INTO `bible_verses_cadman` VALUES ('23898', '40', '22', '25', 'Vả, trong chúng tôi có bảy anh em. Người anh lấy vợ và chết đi, nhưng vì chưa có con nên để vợ lại cho em.');
INSERT INTO `bible_verses_cadman` VALUES ('23899', '40', '22', '26', 'Người thứ hai, thứ ba, cho đến thứ bảy cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23900', '40', '22', '27', 'Rốt lại, người đờn bà cũng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('23901', '40', '22', '28', 'Vậy, lúc sống lại, đờn bà đó sẽ làm vợ ai trong bảy người? vì cả thảy đều đã lấy người làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('23902', '40', '22', '29', 'Ðức Chúa Jêsus đáp rằng: Các ngươi lầm, vì không hiểu Kinh Thánh, và cũng không hiểu quyền phép Ðức Chúa Trời thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('23903', '40', '22', '30', 'Vì đến khi sống lại, người ta không cưới vợ, cũng không lấy chồng, song những kẻ sống lại là như thiên sứ trên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23904', '40', '22', '31', 'Các ngươi há không đọc lời Ðức Chúa Trời phán về sự sống lại của kẻ chết rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23905', '40', '22', '32', 'Ta là Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác, Ðức Chúa Trời của Gia-cốp, hay sao? Ðức Chúa Trời không phải là Chúa của kẻ chết, nhưng của kẻ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('23906', '40', '22', '33', 'Chúng nghe lời ấy, thì lấy làm lạ về sự dạy dỗ của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('23907', '40', '22', '34', 'Người Pha-ri-si nghe nói Ðức Chúa Jêsus đã làm cho bọn Sa-đu-sê cứng miệng, thì nhóm hiệp nhau lại.');
INSERT INTO `bible_verses_cadman` VALUES ('23908', '40', '22', '35', 'Có một thầy dạy luật trong bọn họ hỏi câu nầy để thử Ngài:');
INSERT INTO `bible_verses_cadman` VALUES ('23909', '40', '22', '36', 'Thưa thầy, trong luật pháp, điều răn nào là lớn hơn hết?');
INSERT INTO `bible_verses_cadman` VALUES ('23910', '40', '22', '37', 'Ðức Chúa Jêsus đáp rằng: Ngươi hãy hết lòng, hết linh hồn, hết ý mà yêu mến Chúa, là Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23911', '40', '22', '38', 'Ấy là điều răn thứ nhứt và lớn hơn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('23912', '40', '22', '39', 'Còn điều răn thứ hai đây, cũng như vậy: Ngươi hãy yêu kẻ lân cận như mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23913', '40', '22', '40', 'Hết thảy luật pháp và lời tiên tri đều bởi hai điều răn đó mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('23914', '40', '22', '41', 'Khi người Pha-ri-si nhóm nhau lại, thì Ðức Chúa Jêsus hỏi họ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23915', '40', '22', '42', 'Về Ðấng Christ, các ngươi nghĩ thể nào? Ngài là con ai? Họ đáp rằng: Con vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('23916', '40', '22', '43', 'Ngài đáp rằng: Vậy, vì cớ nào vua Ða-vít được Ðức Thánh Linh cảm động, gọi Ðấng Christ là Chúa, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23917', '40', '22', '44', 'Chúa phán cùng Chúa tôi: Hãy ngồi bên hữu ta, Cho đến khi nào ta để kẻ thù nghịch ngươi dưới chơn ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('23918', '40', '22', '45', 'Vậy, nếu vua Ða-vít xưng Ngài là Chúa, thì Ngài làm con vua ấy là thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('23919', '40', '22', '46', 'Không ai thưa lại được một lời, và từ ngày đó, chẳng ai dám hỏi Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23920', '40', '23', '1', 'Bấy giờ Ðức Chúa Jêsus phán cùng dân chúng và môn đồ Ngài rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('23921', '40', '23', '2', 'Các thầy thông giáo và người Pha-ri-si đều ngồi trên ngôi của Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('23922', '40', '23', '3', 'Vậy, hãy làm và giữ theo mọi điều họ đã bảo các ngươi; nhưng đừng bắt chước việc làm của họ, vì họ nói mà không làm.');
INSERT INTO `bible_verses_cadman` VALUES ('23923', '40', '23', '4', 'Bọn ấy buộc những gánh nặng khó chịu, để trên vai người ta, còn mình thì không muốn động ngón tay vào.');
INSERT INTO `bible_verses_cadman` VALUES ('23924', '40', '23', '5', 'Họ làm việc gì cũng cố để cho người ta thấy, mang cái thẻ bài da cho rộng, xủ cái tua áo cho dài;');
INSERT INTO `bible_verses_cadman` VALUES ('23925', '40', '23', '6', 'ưa ngồi đầu trong đám tiệc, thích ngôi cao nhất trong nhà hội;');
INSERT INTO `bible_verses_cadman` VALUES ('23926', '40', '23', '7', 'muốn người ta chào mình giữa chợ, và ưng người ta gọi mình bằng thầy!');
INSERT INTO `bible_verses_cadman` VALUES ('23927', '40', '23', '8', 'Nhưng các ngươi đừng chịu người ta gọi mình bằng thầy; vì các ngươi chỉ có một Thầy, và các ngươi hết thảy đều là anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('23928', '40', '23', '9', 'Cũng đừng gọi người nào ở thế gian là cha mình; vì các ngươi chỉ có một Cha, là Ðấng ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('23929', '40', '23', '10', 'Cũng đừng chịu ai gọi mình là chủ; vì các ngươi chỉ có một Chủ, là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('23930', '40', '23', '11', 'Song ai lớn hơn hết trong các ngươi, thì sẽ làm đầy tớ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23931', '40', '23', '12', 'Kẻ nào tôn mình lên thì sẽ bị hạ xuống, còn kẻ nào hạ mình xuống thì sẽ được tôn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('23932', '40', '23', '13', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi đóng nước thiên đàng trước mặt người ta; các ngươi không vào đó bao giờ, mà có ai muốn vào, thì lại ngăn trở.');
INSERT INTO `bible_verses_cadman` VALUES ('23933', '40', '23', '14', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi làm bộ đọc lời cầu nguyện cho dài mà nuốt nhà đờn bà góa; vì cớ đó, các ngươi sẽ bị đoán phạt nặng hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('23934', '40', '23', '15', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi đi khắp dưới nước trên bộ để khuyên một người vào đạo mình; và khi đã khuyên được rồi, thì các ngươi làm cho họ trở nên người địa ngục gấp hai các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23935', '40', '23', '16', 'Khốn cho các ngươi, là kẻ mù dẫn đường, các ngươi nói rằng: Nếu người nào chỉ đền thờ mà thề, thì không can chi; song chỉ vàng của đền thờ mà thề, thì phải mắc lời thề ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23936', '40', '23', '17', 'Hỡi kẻ dại và mù, vàng, và đền thờ làm cho vàng nên thánh, cái nào trọng hơn?');
INSERT INTO `bible_verses_cadman` VALUES ('23937', '40', '23', '18', 'Lại các ngươi nói rằng: Nếu người nào chỉ bàn thờ mà thề, thì không can chi; song chỉ của lễ trên bàn thờ mà thề, thì phải mắc lời thề ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23938', '40', '23', '19', 'Hỡi kẻ mù kia, của lễ, và bàn thờ làm cho của lễ nên thánh, cái nào trọng hơn?');
INSERT INTO `bible_verses_cadman` VALUES ('23939', '40', '23', '20', 'Vậy thì người nào chỉ bàn thờ mà thề, là chỉ bàn thờ và cả của lễ trên bàn thờ mà thề;');
INSERT INTO `bible_verses_cadman` VALUES ('23940', '40', '23', '21', 'người nào chỉ đền thờ mà thề, là chỉ đền thờ và Ðấng ngự nơi đền thờ mà thề');
INSERT INTO `bible_verses_cadman` VALUES ('23941', '40', '23', '22', 'còn ai chỉ trời mà thề, là chỉ ngôi của Ðức Chúa Trời và Ðấng ngự trên ngôi mà thề vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23942', '40', '23', '23', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi nộp một phần mười bạc hà, hồi hương, và rau cần, mà bỏ điều hệ trọng hơn hết trong luật pháp, là sự công bình, thương xót và trung tín; đó là những điều các ngươi phải làm, mà cũng không nên bỏ sót những điều kia.');
INSERT INTO `bible_verses_cadman` VALUES ('23943', '40', '23', '24', 'Hỡi kẻ mù dẫn đường, các ngươi lọc con ruồi nhỏ mà nuốt con lạc đà!');
INSERT INTO `bible_verses_cadman` VALUES ('23944', '40', '23', '25', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi rửa bề ngoài chén và mâm, nhưng ở trong thì đầy dẫy sự ăn cướp cùng sự quá độ.');
INSERT INTO `bible_verses_cadman` VALUES ('23945', '40', '23', '26', 'Hỡi người Pha-ri-si mù kia, trước hết phải lau bề trong chén và mâm, hầu cho bề ngoài cũng được sạch sẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('23946', '40', '23', '27', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi giống như mồ mả tô trắng bề ngoài cho đẹp, mà bề trong thì đầy xương người chết và mọi thứ dơ dáy.');
INSERT INTO `bible_verses_cadman` VALUES ('23947', '40', '23', '28', 'Các ngươi cũng vậy, bề ngoài ra dáng công bình, nhưng ở trong thì chan chứa sự giả hình và tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('23948', '40', '23', '29', 'Khốn cho các ngươi, thầy thông giáo và người Pha-ri-si, là kẻ giả hình! vì các ngươi xây đắp mồ mả của đấng tiên tri, trau giồi mồ mả của người công bình,');
INSERT INTO `bible_verses_cadman` VALUES ('23949', '40', '23', '30', 'và nói rằng: Nếu chúng ta ở cùng một thời với tổ phụ, thì không hùa theo người mà làm đổ máu các đấng tiên tri vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23950', '40', '23', '31', 'Ấy đó, các ngươi tự làm chứng cho mình rằng thật là con cháu những người giết các đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('23951', '40', '23', '32', 'Vậy thì hãy làm cho đầy dẫy cái lường của tổ phụ các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('23952', '40', '23', '33', 'Hỡi loài rắn, dữ dội rắn lục kia, thế nào mà tránh khỏi sự đoán phạt nơi địa ngục được?');
INSERT INTO `bible_verses_cadman` VALUES ('23953', '40', '23', '34', 'Vậy nên, nầy, ta sai những đấng tiên tri, kẻ khôn ngoan, và thầy thông giáo đến cùng các ngươi; trong những người ấy, kẻ thì các ngươi sẽ giết và đóng đinh trên cây thập tự, kẻ thì các ngươi sẽ đánh đập trong nhà hội mình, và các ngươi sẽ đuổi bắt họ từ thành nầy qua thành kia,');
INSERT INTO `bible_verses_cadman` VALUES ('23954', '40', '23', '35', 'hầu cho hết thảy máu vô tội bị tràn ra trên mặt đất, đổ về các ngươi, từ máu A-bên là người công bình cho đến máu Xa-cha-ri là con của Ba-ra-chi, mà các ngươi đã giết ở giữa khoảng đền thờ và bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23955', '40', '23', '36', 'Quả thật, ta nói cùng các ngươi, mọi điều đó sẽ xảy đến cho dòng dõi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('23956', '40', '23', '37', 'Hỡi Giê-ru-sa-lem, Giê-ru-sa-lem, ngươi giết các đấng tiên tri và ném đá những kẻ chịu sai đến cùng ngươi, bao nhiêu lần ta muốn nhóm họp các con ngươi như gà mái túc con mình lại ấp trong cánh, mà các ngươi chẳng khứng!');
INSERT INTO `bible_verses_cadman` VALUES ('23957', '40', '23', '38', 'Nầy, nhà các ngươi sẽ bỏ hoang!');
INSERT INTO `bible_verses_cadman` VALUES ('23958', '40', '23', '39', 'Vì, ta bảo, các ngươi sẽ không thấy ta nữa, cho đến lúc các ngươi sẽ nói rằng: Phước cho Ðấng nhơn danh Chúa mà đến!');
INSERT INTO `bible_verses_cadman` VALUES ('23959', '40', '24', '1', 'Khi Ðức Chúa Jêsus ra khỏi đền thờ, đương đi, thì môn đồ đến gần để chỉ cho Ngài xem các nhà thuộc về đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('23960', '40', '24', '2', 'Ngài phán rằng: Các ngươi có thấy mọi điều đó chăng? Quả thật, ta nói cùng các ngươi, đây sẽ không còn một hòn đá nào chồng trên một hòn khác mà không bị đổ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('23961', '40', '24', '3', 'Ngài đương ngồi trên núi ô-li-ve, môn đồ tới riêng cùng Ngài, và nói rằng: Xin Chúa phán cho chúng tôi biết lúc nào những sự đó sẽ xảy ra? và có điềm gì chỉ về sự Chúa đến và tận thế.');
INSERT INTO `bible_verses_cadman` VALUES ('23962', '40', '24', '4', 'Ðức Chúa Jêsus đáp rằng: Hãy giữ, kẻo có kẻ dỗ dành các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23963', '40', '24', '5', 'Vì nhiều người sẽ mạo danh ta ến mà nói rằng: Ta là Ðấng Christ; và sẽ dỗ dành nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('23964', '40', '24', '6', 'Các ngươi sẽ nghe nói về giặc và tiếng đồn về giặc: hãy giữ mình, đừng bối rối, vì những sự ấy phải đến; song chưa là cuối cùng đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('23965', '40', '24', '7', 'Dân nầy sẽ dấy lên nghịch cùng dân khác, nước nọ nghịch cùng nước kia; nhiều chỗ sẽ có đói kém và động đất.');
INSERT INTO `bible_verses_cadman` VALUES ('23966', '40', '24', '8', 'Song mọi điều đó chỉ là đầu sự tai hại.');
INSERT INTO `bible_verses_cadman` VALUES ('23967', '40', '24', '9', 'Bấy giờ, người ta sẽ nộp các ngươi trong sự hoạn nạn và giết đi; các ngươi sẽ bị mọi dân ghen ghét vì danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('23968', '40', '24', '10', 'Khi ấy cũng có nhiều kẻ sẽ sa vào chước cám dỗ, phản nghịch nhau, và ghen ghét nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('23969', '40', '24', '11', 'Nhiều tiên tri giả sẽ nổi lên và dỗ dành lắm kẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('23970', '40', '24', '12', 'Lại vì cớ tội ác sẽ thêm nhiều thì lòng yêu mến của phần nhiều người sẽ nguội lần.');
INSERT INTO `bible_verses_cadman` VALUES ('23971', '40', '24', '13', 'Nhưng kẻ nào bền chí cho đến cuối cùng, thì sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('23972', '40', '24', '14', 'Tin Lành nầy về nước Ðức Chúa Trời sẽ được giảng ra khắp đất, để làm chứng cho muôn dân. Bấy giờ sự cuối cùng sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('23973', '40', '24', '15', 'Khi các ngươi sẽ thấy sự gớm ghiếc tàn nát lập ra trong nơi thánh, mà đấng tiên tri Ða-ni-ên đã nói (ai đọc phải để ý),');
INSERT INTO `bible_verses_cadman` VALUES ('23974', '40', '24', '16', 'thì ai ở trong xứ Giu-đê hãy trốn lên núi;');
INSERT INTO `bible_verses_cadman` VALUES ('23975', '40', '24', '17', 'ai ở trên mái nhà, đừng xuống chuyên của cải trong nhà;');
INSERT INTO `bible_verses_cadman` VALUES ('23976', '40', '24', '18', 'và ai ở ngoài ruộng, đừng trở về lấy áo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('23977', '40', '24', '19', 'Ðang lúc đó, khốn khó thay cho đờn bà có mang, và đờn bà cho con bú!');
INSERT INTO `bible_verses_cadman` VALUES ('23978', '40', '24', '20', 'Hãy cầu nguyện cho các ngươi khỏi trốn tránh nhằm lúc mùa đông hay là ngày Sa-bát;');
INSERT INTO `bible_verses_cadman` VALUES ('23979', '40', '24', '21', 'vì lúc ấy sẽ có hoạn nạn lớn, đến nỗi từ khi mới có trời đất cho đến bây giờ chưa từng có như vậy, mà sau nầy cũng không hề có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('23980', '40', '24', '22', 'Nếu những ngày ấy không giảm bớt, thì chẳng có một người nào được cứu; song vì cớ các ngươi được chọn, thì những ngày ấy sẽ giảm bớt.');
INSERT INTO `bible_verses_cadman` VALUES ('23981', '40', '24', '23', 'Khi ấy, nếu có ai nói với các ngươi rằng: Kìa Ðấng Christ ở đây hay là: Ở đó, thì đừng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('23982', '40', '24', '24', 'Vì nhiều christ giả và tiên tri giả sẽ dấy lên, làm những dấu lớn, phép lạ, nếu có thể được thì họ cũng đến dỗ dành chính những người được chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('23983', '40', '24', '25', 'Nầy, ta đã bảo trước cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('23984', '40', '24', '26', 'Vậy nếu người ta nói với các ngươi rằng: Nầy, Ngài ở trong đồng vắng, thì đừng đi đến; nầy, Ngài ở trong nhà thì đừng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('23985', '40', '24', '27', 'Vì như chớp phát ra từ phương đông, nháng đến phương tây, thì sự Con người đến sẽ cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23986', '40', '24', '28', 'Nơi nào có xác chết, thì những chim ó sẽ nhóm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('23987', '40', '24', '29', 'Sự tai nạn của những ngày đó vừa mới qua, thì mặt trời liền tối tăm, mặt trăng không sáng, các ngôi sao từ trên trời sa xuống, và thế lực của các từng trời rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('23988', '40', '24', '30', 'Khi ấy, điềm Con người sẽ hiện ra ở trên trời, mọi dân tộc dưới đất sẽ đấm ngực, và thấy Con người lấy đại quyền đại vinh ngự trên mây trời mà xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('23989', '40', '24', '31', 'Ngài sẽ sai thiên sứ mình dùng tiếng kèn rất lớn mà nhóm lại những kẻ đã được lựa chọn của Ngài ở khắp bốn phương, từ cuối phương trời nầy cho đến tận phương kia.');
INSERT INTO `bible_verses_cadman` VALUES ('23990', '40', '24', '32', 'Hãy nghe lời ví dụ về cây vả, vừa lúc nhành non, lá mới đâm, thì các ngươi biết mùa hạ gần tới.');
INSERT INTO `bible_verses_cadman` VALUES ('23991', '40', '24', '33', 'Cũng vậy, khi các ngươi thấy mọi điều ấy, khá biết rằng Con người gần đến, Ngài đương ở trước cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('23992', '40', '24', '34', 'Quả thật, ta nói cùng các ngươi, dòng dõi nầy chẳng qua trước khi mọi điều nầy chẳng qua trước khi mọi điều kia chưa xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('23993', '40', '24', '35', 'Trời đất sẽ qua, nhưng lời ta nói chẳng bao giờ qua đi.');
INSERT INTO `bible_verses_cadman` VALUES ('23994', '40', '24', '36', 'Về ngày và giờ đó, chẳng có ai biết chi cả, thiên sứ trên trời hay là Con cũng vậy, song chỉ một mình Cha biết thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('23995', '40', '24', '37', 'Trong đời Nô-ê thể nào, khi Con người đến cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('23996', '40', '24', '38', 'Vì trong những ngày trước nước lụt, người ta ăn, uống, cưới, gả như thường cho đến ngày Nô-ê vào tàu,');
INSERT INTO `bible_verses_cadman` VALUES ('23997', '40', '24', '39', 'và người ta không ngờ chi hết cho đến khi nước lụt tới mà đùa đem đi hết thảy, khi Con người đến cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('23998', '40', '24', '40', 'Lúc ấy, sẽ có hai người nam ở trong một đồng ruộng, một người được đem đi, còn một người bị để lại;');
INSERT INTO `bible_verses_cadman` VALUES ('23999', '40', '24', '41', 'và có hai người nữ đương xay cối, một người được đem đi, còn một người bi để lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24000', '40', '24', '42', 'Vậy hãy tỉnh thức, vì các ngươi không biết ngày nào Chúa mình sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24001', '40', '24', '43', 'Hãy biết rõ, nếu người chủ nhà đã hay canh nào kẻ trộm sẽ đến, thì tỉnh thức, không để cho đào ngạch nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24002', '40', '24', '44', 'Vậy thì các ngươi cũng hãy chực cho sẵn, vì Con người sẽ đến trong giờ các ngươi không ngờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24003', '40', '24', '45', 'Ai là đầy tớ trung tín và khôn ngoan, mà người chủ đặt cai trị đầy tớ mình, đặng cho đồ ăn đúng giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('24004', '40', '24', '46', 'Phước cho đầy tớ đó, khi chủ đến thấy làm như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('24005', '40', '24', '47', 'Quả thật, ta nói cùng các ngươi, chủ sẽ đặt kẻ ấy coi sóc cả gia tài mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24006', '40', '24', '48', 'Nếu, trái lại, là một đầy tớ xấu, nó nghĩ thầm rằng: Chủ ta đến chậm,');
INSERT INTO `bible_verses_cadman` VALUES ('24007', '40', '24', '49', 'bèn đánh kẻ cùng làm việc với mình, và ăn uống với phường say rượu,');
INSERT INTO `bible_verses_cadman` VALUES ('24008', '40', '24', '50', 'thì chủ nó sẽ đến trong ngày nó không ngờ và giờ nó không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('24009', '40', '24', '51', 'Chủ sẽ đánh xé xương và định phần nó đồng với kẻ giả hình. Ðó là nơi sẽ có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('24010', '40', '25', '1', 'Khi ấy, nước thiên đàng sẽ giống như mười người nữ đồng trinh kia cầm đèn đi rước chàng rể.');
INSERT INTO `bible_verses_cadman` VALUES ('24011', '40', '25', '2', 'Trong các nàng đó, có năm người dại và năm người khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('24012', '40', '25', '3', 'Người dại khi cầm đèn đi thì không đem dầu theo cùng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24013', '40', '25', '4', 'Song người khôn khi cầm đèn đi thì đem dầu theo trong bình mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24014', '40', '25', '5', 'Vì chàng rể đến trễ, nên các nàng thảy đều buồn ngủ và ngủ gục.');
INSERT INTO `bible_verses_cadman` VALUES ('24015', '40', '25', '6', 'Ðến khuya, có tiếng kêu rằng: Kìa, chàng rể đến, hãy đi ra rước người!');
INSERT INTO `bible_verses_cadman` VALUES ('24016', '40', '25', '7', 'Các nữ đồng trinh bèn thức dậy cả, sửa soạn đèn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24017', '40', '25', '8', 'Các ngươi dại nói với các ngươi khôn rằng: Xin bớt dầu của các chị cho chúng tôi, vì đèn chúng tôi gần tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('24018', '40', '25', '9', 'Nhưng các ngươi khôn trả lời rằng: Không, e chẳng đủ cho chúng tôi và các chị; thà các chị hãy đi đến người bán dầu mà mua.');
INSERT INTO `bible_verses_cadman` VALUES ('24019', '40', '25', '10', 'Song trong khi họ đang đi mua, thì chàng rể đến; kẻ nào chực sẵn, thì đi với người cùng vào tiệc cưới, và cửa đóng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24020', '40', '25', '11', 'Chặp lâu, những người nữ đồng trinh khác cũng đến và xin rằng: Hỡi Chúa, hỡi Chúa, xin mở cho chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('24021', '40', '25', '12', 'Nhưng người đáp rằng: Quả thật, ta nói cùng các ngươi, ta không biết các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('24022', '40', '25', '13', 'Vậy, hãy tỉnh thức, vì các ngươi không biết ngày, cũng không biết giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24023', '40', '25', '14', 'Vả, nước thiên đàng sẽ giống như một người kia, khi đi đường xa, gọi các đầy tớ mà giao của cải mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24024', '40', '25', '15', 'Chủ đó cho người nầy năm ta-lâng, người kia hai, người khác một, tùy theo tài mỗi người; đoạn, chủ lên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('24025', '40', '25', '16', 'Tức thì, người đã nhận năm ta-lâng đi làm lợi ra, và được năm ta-lâng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('24026', '40', '25', '17', 'Người đã nhận hai ta-lâng cũng vậy, làm lợi ra được hai ta-lâng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24027', '40', '25', '18', 'Song người chỉ nhận một thì đi đào lỗ dưới đất mà giấu tiền của chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('24028', '40', '25', '19', 'Cách lâu ngày, chủ của những đầy tớ ấy trở về khiến họ tính sổ.');
INSERT INTO `bible_verses_cadman` VALUES ('24029', '40', '25', '20', 'Người đã nhận năm ta-lâng bèn đến, đem năm ta-lâng khác nữa, và thưa rằng: Lạy chúa, chúa đã cho tôi năm ta-lâng; đây nầy, tôi làm lợi ra được năm ta-lâng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24030', '40', '25', '21', 'Chủ nói với người rằng: Hỡi đầy tớ ngay lành trung tín kia, được lắm; ngươi đã trung tín trong việc nhỏ, ta sẽ lập ngươi coi sóc nhiều; hãy đến hưởng sự vui mừng của chúa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24031', '40', '25', '22', 'Người đã nhận hai ta-lâng cũng đến mà thưa rằng: Lạy chúa, chúa đã cho tôi hai ta-lâng; đây nầy, tôi đã làm lợi ra được hai ta-lâng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24032', '40', '25', '23', 'Chủ đáp rằng: Hỡi đầy tớ ngay lành trung tín kia, được lắm; ngươi đã trung tín trong việc nhỏ, ta sẽ lập ngươi coi sóc nhiều; hãy đến hưởng sự vui mừng của chúa ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24033', '40', '25', '24', 'Người chỉ nhận một ta-lâng cũng đến mà thưa rằng: Lạy chúa, tôi biết chúa là người nghiêm nhặt, gặt trong chỗ mình không gieo, lượm lặt trong chỗ mình không rải ra,');
INSERT INTO `bible_verses_cadman` VALUES ('24034', '40', '25', '25', 'nên tôi sợ mà đi giấu ta-lâng của chúa ở dưới đất; đây nầy, vật của chúa xin trả cho chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('24035', '40', '25', '26', 'Song chủ đáp rằng: Hỡi đầy tớ dữ và biếng nhác kia, ngươi biết ta gặt trong chỗ ta không gieo, và lượm lặt trong chỗ ta không rải ra;');
INSERT INTO `bible_verses_cadman` VALUES ('24036', '40', '25', '27', 'vậy thì ngươi phải đưa bạc của ta lại cho người buôn bạc, rồi khi ta trở về, sẽ lấy vốn và lời.');
INSERT INTO `bible_verses_cadman` VALUES ('24037', '40', '25', '28', 'Vậy, các ngươi hãy lấy ta-lâng của người nầy mà cho kẻ có mười ta-lâng.');
INSERT INTO `bible_verses_cadman` VALUES ('24038', '40', '25', '29', 'Vì sẽ cho thêm kẻ nào đã có, thì họ sẽ dư dật; nhưng kẻ nào không có, thì cũng cất luôn điều họ đã có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24039', '40', '25', '30', 'Còn tên đầy tớ vô ích đó, hãy quăng nó ra ngoài là chỗ tối tăm, ở đó sẽ có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('24040', '40', '25', '31', 'Khi Con người ngự trong sự vinh hiển mình mà đến với các thiên sứ thánh, thì Ngài sẽ ngồi trên ngôi vinh hiển của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24041', '40', '25', '32', 'Muôn dân nhóm lại trước mặt Ngài, rồi Ngài sẽ chia người nầy với người khác ra, như kẻ chăn chiên chia chiên với dê ra;');
INSERT INTO `bible_verses_cadman` VALUES ('24042', '40', '25', '33', 'để chiên ở bên hữu và dê ở bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('24043', '40', '25', '34', 'Bấy giờ, vua sẽ phán cùng những kẻ ở bên hữu rằng: Hỡi các ngươi được Cha ta ban phước, hãy đến mà nhận lấy nước thiên đàng đã sắm sẵn cho các ngươi từ khi dựng nên trời đất.');
INSERT INTO `bible_verses_cadman` VALUES ('24044', '40', '25', '35', 'Vì ta đói, các ngươi đã cho ta ăn; ta khát, các ngươi đã cho ta uống; ta là khách lạ, các ngươi tiếp rước ta;');
INSERT INTO `bible_verses_cadman` VALUES ('24045', '40', '25', '36', 'ta trần truồng, các ngươi mặc cho ta; ta đau, các ngươi thăm ta; ta bị tù, các ngươi viếng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24046', '40', '25', '37', 'Lúc ấy, người công bình sẽ thưa rằng: Lạy Chúa, khi nào chúng tôi đã thấy Chúa đói, mà cho ăn; hoặc khát, mà cho uống?');
INSERT INTO `bible_verses_cadman` VALUES ('24047', '40', '25', '38', 'Lại khi nào chúng tôi đã thấy Chúa là khách lạ mà tiếp rước; hoặc trần truồng mà mặc cho?');
INSERT INTO `bible_verses_cadman` VALUES ('24048', '40', '25', '39', 'Hay là khi nào chúng tôi đã thấy Chúa đau, hoặc bị tù, mà đi thăm viếng Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('24049', '40', '25', '40', 'Vua sẽ trả lời rằng: Quả thật, ta nói cùng các ngươi, hễ các ngươi đã làm việc đó cho một người trong những người rất hèn mọn nầy của anh em ta, ấy là đã làm cho chính mình ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24050', '40', '25', '41', 'Kế đó, Ngài sẽ phán cùng những người ở bên tả rằng: Hỡi kẻ bị rủa, hãy lui ra khỏi ta; đi vào lửa đời đời đã sắm sẵn cho ma quỉ và những quỉ sứ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('24051', '40', '25', '42', 'Vì ta đã đói, các ngươi không cho ăn; ta khát, các ngươi không cho uống;');
INSERT INTO `bible_verses_cadman` VALUES ('24052', '40', '25', '43', 'ta là khách lạ, các ngươi không tiếp rước; ta trần truồng, các ngươi không mặc cho ta; ta đau và bị tù, các ngươi không thăm viếng.');
INSERT INTO `bible_verses_cadman` VALUES ('24053', '40', '25', '44', 'Ðến phiên các ngươi nầy bèn thưa lại rằng: Lạy Chúa, khi nào chúng tôi đã thấy Chúa, hoặc đói, hoặc khát, hoặc làm khách lạ, hoặc trần truồng, hoặc đau ốm, hoặc bị tù mà không hầu việc Ngài ư?');
INSERT INTO `bible_verses_cadman` VALUES ('24054', '40', '25', '45', 'Ngài sẽ đáp lại rằng: Quả thật, ta nói cùng các ngươi, hễ các ngươi không làm việc đó cho một người trong những người rất hèn mọn nầy, ấy là các ngươi cũng không làm cho ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24055', '40', '25', '46', 'Rồi những kẻ nầy sẽ vào hình phạt đời đời, còn những người công bình sẽ vào sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('24056', '40', '26', '1', 'Vả, Ðức Chúa Jêsus đã phán những lời ấy xong rồi, thì phán cùng môn đồ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24057', '40', '26', '2', 'Các ngươi biết rằng còn hai ngày nữa thì đến lễ Vượt qua, và Con người sẽ bị nộp để chịu đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('24058', '40', '26', '3', 'Bấy giờ các thầy tế lễ cả và các trưởng lão trong dân nhóm lại trong tòa thầy cả thượng phẩm tên là Cai-phe;');
INSERT INTO `bible_verses_cadman` VALUES ('24059', '40', '26', '4', 'và bàn với nhau dùng mưu chước gì đặng bắt Ðức Chúa Jêsus mà giết.');
INSERT INTO `bible_verses_cadman` VALUES ('24060', '40', '26', '5', 'Song họ nói rằng: Không nên làm trong ngày lễ, e trong dân chúng sanh ra điều xào xạc chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24061', '40', '26', '6', 'Khi Ðức Chúa Jêsus ở làng Bê-tha-ni, tại nhà Si-môn là người phung,');
INSERT INTO `bible_verses_cadman` VALUES ('24062', '40', '26', '7', 'có một người đờn bà cầm cái chai bằng ngọc trắng đựng dầu thơm quí giá lắm, đến gần mà đổ trên đầu Ngài đương khi ngồi ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24063', '40', '26', '8', 'Môn đồ thấy vậy, giận mà trách rằng: Sao phí của như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('24064', '40', '26', '9', 'Dầu nầy có thể bán được nhiều tiền và lấy mà thí cho kẻ nghèo nàn.');
INSERT INTO `bible_verses_cadman` VALUES ('24065', '40', '26', '10', 'Ðức Chúa Jêsus biết điều đó, bèn phán cùng môn đồ rằng: Sao các ngươi làm khó cho người đờn bà đó? Người đã làm việc tốt cho ta;');
INSERT INTO `bible_verses_cadman` VALUES ('24066', '40', '26', '11', 'vì các ngươi thương có kẻ nghèo ở cùng mình, song sẽ không có ta ở cùng luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('24067', '40', '26', '12', 'Người đổ dầu thơm trên mình ta là để sửa soạn chôn xác ta đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24068', '40', '26', '13', 'Quả thật, ta nói cùng các ngươi, khắp cả thế gian, hễ nơi nào Tin Lành nầy được giảng ra, thì cũng thuật lại việc người ấy đã làm để nhớ đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('24069', '40', '26', '14', 'Bấy giờ có một người trong mười hai sứ đồ, tên là Giu-đa Ích-ca-ri-ốt, đến tìm các thầy tế lễ cả,');
INSERT INTO `bible_verses_cadman` VALUES ('24070', '40', '26', '15', 'mà nói rằng: Các thầy bằng lòng trả cho tôi bao nhiêu đặng tôi sẽ nộp người cho? Họ bèn trả cho nó ba chục bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('24071', '40', '26', '16', 'Từ lúc đó, nó tìm dịp tiện để nộp Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24072', '40', '26', '17', 'Trong ngày thứ nhứt ăn bánh không men, môn đồ đến gần Ðức Chúa Jêsus mà thưa rằng: Thầy muốn chúng tôi dọn cho thầy ăn lễ Vượt qua tại đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('24073', '40', '26', '18', 'Ngài đáp rằng: Hãy vào thành, đến nhà một người kia, mà nói rằng: Thầy nói: Giờ ta gần đến; ta và môn đồ ta sẽ giữ lễ Vượt qua trong nhà ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24074', '40', '26', '19', 'Môn đồ làm y như lời Ðức Chúa Jêsus đã dạy mà dọn lễ Vượt qua.');
INSERT INTO `bible_verses_cadman` VALUES ('24075', '40', '26', '20', 'Ðến tối, Ngài ngồi ăn với mười hai sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('24076', '40', '26', '21', 'Khi đương ăn, Ngài phán rằng: Quả thật, ta nói cùng các ngươi rằng có một người trong các ngươi sẽ phản ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24077', '40', '26', '22', 'Các môn đồ lấy làm buồn bực lắm, và lần lượt hỏi Ngài rằng: Lạy Chúa, có phải tôi không? Ngài đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24078', '40', '26', '23', 'Kẻ nào để tay vào mâm với ta, ấy là kẻ sẽ phản ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24079', '40', '26', '24', 'Con người đi, y theo lời đã chép về Ngài; song khốn nạn thay cho kẻ phản Con người! Thà nó chẳng sanh ra thì hơn!');
INSERT INTO `bible_verses_cadman` VALUES ('24080', '40', '26', '25', 'Giu-đa là kẻ phản Ngài cất tiếng hỏi rằng: Thưa thầy, có phải tôi chăng? Ngài phán rằng: Thật như ngươi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('24081', '40', '26', '26', 'Khi đương ăn, Ðức Chúa Jêsus lấy bánh, tạ ơn rồi, bẻ ra đưa cho môn đồ mà rằng: Hãy lấy ăn đi, nầy là thân thể ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24082', '40', '26', '27', 'Ngài lại lấy chén, tạ ơn rồi, đưa cho môn đồ mà rằng: Hết thảy hãy uống đi;');
INSERT INTO `bible_verses_cadman` VALUES ('24083', '40', '26', '28', 'vì nầy là huyết ta, huyết của sự giao ước đã đổ ra cho nhiều người được tha tội.');
INSERT INTO `bible_verses_cadman` VALUES ('24084', '40', '26', '29', 'Ta phán cùng các ngươi, từ rày về sau, ta không uống trái nho nầy nữa, cho đến ngày mà ta sẽ uống trái nho mới cùng các ngươi ở trong nước của Cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24085', '40', '26', '30', 'Khi đã hát thơ thánh rồi, Ðức Chúa Jêsus và môn đồ đi ra mà lên núi Ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('24086', '40', '26', '31', 'Ngài bèn phán rằng: Ðêm nay các ngươi sẽ đều vấp phạm vì cớ ta, như có chép rằng: Ta sẽ đánh kẻ chăn chiên, thì chiên trong bầy sẽ bị tan lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('24087', '40', '26', '32', 'Song sau khi ta sống lại rồi, ta sẽ đi đến xứ Ga-li-lê trước các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24088', '40', '26', '33', 'Phi -e-rơ cất tiếng thưa rằng: Dầu mọi người vấp phạm vì cớ thầy, song tôi chắc không bao giờ vấp phạm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24089', '40', '26', '34', 'Ðức Chúa Jêsus phán rằng: Quả thật, ta nói cùng ngươi, chính đêm nay, trước khi gà gáy, ngươi sẽ chối ta ba lần.');
INSERT INTO `bible_verses_cadman` VALUES ('24090', '40', '26', '35', 'Phi -e-rơ thưa rằng: Dầu tôi phải chết với thầy đi nữa, tôi chẳng chối thầy đâu. Hết thảy môn đồ đều nói y như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24091', '40', '26', '36', 'Rồi Ðức Chúa Jêsus cùng môn đồ đi đến một chỗ kêu là Ghết-sê-ma-nê. Ngài phán rằng: Hãy ngồi đây đợi ta đi cầu nguyện đằng kia.');
INSERT INTO `bible_verses_cadman` VALUES ('24092', '40', '26', '37', 'Ðoạn, Ngài bèn đem Phi -e-rơ và hai người con của Xê-bê-đê đi với mình, tức thì Ngài buồn bực và sầu não lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24093', '40', '26', '38', 'Ngài bèn phán: Linh hồn ta buồn bực cho đến chết; các ngươi hãy ở đây và tỉnh thức với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24094', '40', '26', '39', 'Rồi Ngài bước tới một ít, sấp mặt xuống đất mà cầu nguyện rằng: Cha ơi! nếu có thể được, xin cho chén nầy lìa khỏi Con! Song không theo ý muốn Con, mà theo ý muốn Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('24095', '40', '26', '40', 'Kế đó, Ngài trở lại với môn đồ, thấy đang ngủ, thì Ngài phán cùng Phi -e-rơ rằng: Thế thì các ngươi không tỉnh thức với ta trong một giờ được!');
INSERT INTO `bible_verses_cadman` VALUES ('24096', '40', '26', '41', 'Hãy thức canh và cầu nguyện, kẻo các ngươi sa vào chước cám dỗ; tâm thần thì muốn lắm, mà xác thịt thì yếu đuối.');
INSERT INTO `bible_verses_cadman` VALUES ('24097', '40', '26', '42', 'Ngài lại đi lần thứ hai, mà cầu nguyện rằng: Cha ơi! nếu chén nầy không thể lìa khỏi Con được mà Con phải uống thì xin ý Cha được nên.');
INSERT INTO `bible_verses_cadman` VALUES ('24098', '40', '26', '43', 'Ngài trở lại nữa, thì thấy môn đồ còn ngủ; vì mắt họ đã đừ quá rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24099', '40', '26', '44', 'Ðoạn, Ngài bỏ mà lại đi cầu nguyện lần thứ ba, và lặp xin như lời trước.');
INSERT INTO `bible_verses_cadman` VALUES ('24100', '40', '26', '45', 'Rồi Ngài đi đến với môn đồ, mà phán rằng: Bây giờ các ngươi ngủ và nghỉ ngơi ư! Nầy, giờ đã gần tới, Con người sẽ bị nộp trong tay kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('24101', '40', '26', '46', 'Hãy chờ dậy, đi hè, kìa kẻ phản ta đến kia.');
INSERT INTO `bible_verses_cadman` VALUES ('24102', '40', '26', '47', 'Khi Ngài còn đương phán, xảy thấy Giu-đa là một người trong mười hai sứ đồ đến với một bọn đông người cầm gươm và gậy, mà các thầy tế lễ và các trưởng lão trong dân đã sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24103', '40', '26', '48', 'Ðứa phản Ngài đã trao cho bọn đó dấu nầy: Người nào mà tôi sẽ hôn, ấy là người đó, hãy bắt lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24104', '40', '26', '49', 'Tức thì Giu-đa đến gần Ðức Chúa Jêsus mà rằng: Chào thầy! Rồi hôn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24105', '40', '26', '50', 'Nhưng Ðức Chúa Jêsus phán cùng nó rằng: Bạn ơi! vậy thì vì việc nầy mà ngươi đến đây sao? Rồi chúng nó đến gần tra tay bắt Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24106', '40', '26', '51', 'Và nầy, có một người trong những người ở với Ðức Chúa Jêsus giơ tay rút gươm ra, đánh đầy tớ của thầy cả thượng phẩm, chém đứt một cái tai của người.');
INSERT INTO `bible_verses_cadman` VALUES ('24107', '40', '26', '52', 'Ðức Chúa Jêsus bèn phán rằng: Hãy nạp gươm vào vỏ; vì hễ ai cầm gươm thì sẽ bị chết về gươm.');
INSERT INTO `bible_verses_cadman` VALUES ('24108', '40', '26', '53', 'Ngươi tưởng ta không có thể xin Cha ta lập tức cho ta hơn mười hai đạo thiên sứ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24109', '40', '26', '54', 'Nếu vậy, thế nào cho ứng nghiệm lời Kinh Thánh đã chép rằng việc nầy tất phải xảy đến?');
INSERT INTO `bible_verses_cadman` VALUES ('24110', '40', '26', '55', 'Lúc bấy giờ, Ðức Chúa Jêsus phán cùng chúng rằng: Các ngươi đem gươm và gậy đến mà bắt ta, khác nào như ta là kẻ cướp. Ta thường ngày ngồi trong đền thờ và giảng dạy tại đó, mà các ngươi không bắt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24111', '40', '26', '56', 'Nhưng mọi điều ấy phải xảy đến, hầu cho những lời các đấng tiên tri đã chép được ứng nghiệm. Khi ấy, hết thảy môn đồ bỏ Ngài mà trốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24112', '40', '26', '57', 'Những kẻ đã bắt Ðức Chúa Jêsus đem Ngài đến nhà thầy cả thượng phẩm Cai-phe, tại đó các thầy thông giáo và các trưởng lão đã nhóm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24113', '40', '26', '58', 'Phi -e-rơ theo Ngài xa xa cho đến sân của thầy cả thượng phẩm, vào ngồi với các kẻ canh giữ đặng coi việc ấy ra làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('24114', '40', '26', '59', 'Bấy giờ các thầy tế lễ cả và cả tòa công luận kiếm chứng dối về Ngài, cho được giết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24115', '40', '26', '60', 'Dầu có nhiều người làm chứng dối có mặt tại đó, song tìm không được chứng nào cả. Sau hết, có hai người đến,');
INSERT INTO `bible_verses_cadman` VALUES ('24116', '40', '26', '61', 'nói như vầy: Người nầy đã nói Ta có thể phá đền thờ của Ðức Chúa Trời, rồi dựng lại trong ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('24117', '40', '26', '62', 'Thầy cả thượng phẩm bèn đứng dậy mà nói với Ngài rằng: Những người nầy làm chứng mà kiện ngươi, ngươi không thưa lại gì sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24118', '40', '26', '63', 'Nhưng Ðức Chúa Jêsus cứ làm thinh. Thầy cả thượng phẩm lại nói với Ngài rằng: Ta khiến ngươi chỉ Ðức Chúa Trời hằng sống mà thề, hãy nói cho chúng ta, ngươi có phải là Ðấng Christ, Con Ðức Chúa Trời chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24119', '40', '26', '64', 'Ðức Chúa Jêsus đáp rằng: Thật như lời; vả lại, ta nói cùng các ngươi, về sau các ngươi sẽ thấy Con người ngồi bên hữu quyền phép Ðức Chúa Trời, và ngự trên mây từ trời mà xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('24120', '40', '26', '65', 'Thầy cả thượng phẩm bèn xé áo mình mà nói rằng: Nó đã nói phạm thượng; chúng ta còn cần gì người làm chứng nữa sao Các ngươi vừa nghe lời phạm thượng đó, thì nghĩ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24121', '40', '26', '66', 'Chúng trả lời rằng: Nó đáng chết!');
INSERT INTO `bible_verses_cadman` VALUES ('24122', '40', '26', '67', 'Họ bèn nhổ trên mặt Ngài, đấm Ngài, lại có kẻ vả Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24123', '40', '26', '68', 'mà nói rằng: Hỡi Ðấng Christ, hãy nói tiên tri đi; cho chúng ta biết ai đánh ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24124', '40', '26', '69', 'Bấy giờ Phi -e-rơ vẫn ngồi ngoài sân. Có một người đầy tớ gái đến gần, mà nói cùng người rằng: Ngươi cũng là kẻ ở với Jêsus, người Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('24125', '40', '26', '70', 'Song Phi -e-rơ chối trước mặt chúng mà rằng: Ta không hiểu ngươi nói chi.');
INSERT INTO `bible_verses_cadman` VALUES ('24126', '40', '26', '71', 'Khi đi ra ngoài cửa, lại có một đầy tớ gái khác thấy người, bèn nói cùng kẻ ở đó rằng: Người nầy cũng ở với Jêsus, người Na-xa-rét.');
INSERT INTO `bible_verses_cadman` VALUES ('24127', '40', '26', '72', 'Song Phi -e-rơ lại chối và thề rằng: Ta chẳng hề biết người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24128', '40', '26', '73', 'Một chặp nữa, những kẻ ở gần đó đến gần nói với Phi -e-rơ rằng: Chắc thật, ngươi cũng thuộc về đảng ấy, vì tiếng nói của ngươi khai ngươi ra.');
INSERT INTO `bible_verses_cadman` VALUES ('24129', '40', '26', '74', 'Người bèn rủa mà thề rằng: Ta không biết người đó đâu! Tức thì gà gáy.');
INSERT INTO `bible_verses_cadman` VALUES ('24130', '40', '26', '75', 'Phi -e-rơ nhớ lại lời Ðức Chúa Jêsus đã phán rằng: Trước khi gà gáy, ngươi sẽ chối ta ba lần. Ðoạn, người đi ra và khóc lóc cách đắng cay.');
INSERT INTO `bible_verses_cadman` VALUES ('24131', '40', '27', '1', 'Ðến sáng mai, các thầy tế lễ cả và các trưởng lão trong dân hội nghị nghịch cùng Ðức Chúa Jêsus để giết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24132', '40', '27', '2', 'Khi đã trói Ngài rồi, họ đem nộp cho Phi-lát, là quan tổng đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('24133', '40', '27', '3', 'Khi ấy, Giu-đa, là kẻ đã phản Ngài, thấy Ngài bị án, thì ăn năn, bèn đem ba chục miếng bạc trả cho các thầy tế lễ cả và các trưởng lão,');
INSERT INTO `bible_verses_cadman` VALUES ('24134', '40', '27', '4', 'mà nói rằng: Tôi đã phạm tội vì nộp huyết vô tội! Song họ đáp rằng: Sự đó can gì đến chúng ta? Mặc kệ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24135', '40', '27', '5', 'Giu-đa bèn ném bạc vào đền thờ, liền trở ra, đi thắt cổ.');
INSERT INTO `bible_verses_cadman` VALUES ('24136', '40', '27', '6', 'Nhưng các thầy tế lễ cả lượm bạc và nói rằng: Không có phép để bạc nầy trong kho thánh, vì là giá của huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('24137', '40', '27', '7', 'Rồi họ bàn với nhau dùng bạc đó mua ruộng của kẻ làm đồ gốm để chôn những khách lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24138', '40', '27', '8', 'Nhơn đó, ruộng ấy đến nay còn gọi là \"ruộng huyết.\"');
INSERT INTO `bible_verses_cadman` VALUES ('24139', '40', '27', '9', 'Bấy giờ được ứng nghiệm lời đấng tiên tri Giê-rê-mi đã nói rằng: Họ lấy ba chục bạc, là giá của Ðấng đã bị định bởi con cái Y-sơ-ra-ên,');
INSERT INTO `bible_verses_cadman` VALUES ('24140', '40', '27', '10', 'và đưa bạc ấy mà mua ruộng của kẻ làm đồ gốm y như lời Chúa đã truyền cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24141', '40', '27', '11', 'Ðức Chúa Jêsus đứng trước quan tổng đốc, quan hỏi rằng: Có phải ngươi là Vua của dân Giu-đa không? Ðức Chúa Jêsus đáp rằng: Thật như lời.');
INSERT INTO `bible_verses_cadman` VALUES ('24142', '40', '27', '12', 'Trong lúc các thầy tế lễ cả và các trưởng lão kiện Ngài, Ngài không đối đáp gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('24143', '40', '27', '13', 'Phi-lát bèn nói cùng Ngài rằng: Họ có nhiều điều làm chứng kiện ngươi, ngươi há không nghe đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24144', '40', '27', '14', 'Song Ðức Chúa Jêsus không đáp lại một lời gì, đến nỗi làm cho quan tổng đốc lấy làm lạ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24145', '40', '27', '15', 'Phàm đến ngày lễ Vượt qua, quan tổng đốc thường có lệ tha một tên tù tùy ý dân muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('24146', '40', '27', '16', 'Ðang lúc ấy, có một tên phạm nổi tiếng, tên là Ba-ra-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('24147', '40', '27', '17', 'Khi chúng đã nhóm lại, thì Phi-lát hỏi rằng: Các ngươi muốn ta tha người nào, Ba-ra-ba hay là Jêsus gọi là Christ?');
INSERT INTO `bible_verses_cadman` VALUES ('24148', '40', '27', '18', 'Vì quan ấy biết bởi lòng ghen ghét nên chúng đã nộp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24149', '40', '27', '19', 'Quan tổng đốc đương ngồi trên tòa án, vợ người sai thưa cùng người rằng: Ðừng làm gì đến người công bình đó; vì hôm nay tôi đã bởi cớ người mà đau đớn nhiều trong chiêm bao.');
INSERT INTO `bible_verses_cadman` VALUES ('24150', '40', '27', '20', 'Song các thầy tế lễ cả và các trưởng lão dỗ chúng hãy xin tha Ba-ra-ba và giết Ðức Chúa Jêsus');
INSERT INTO `bible_verses_cadman` VALUES ('24151', '40', '27', '21', 'Quan tổng đốc cất tiếng hỏi rằng: Trong hai người nầy, các ngươi muốn ta tha ai? Chúng thưa rằng: Ba-ra-ba.');
INSERT INTO `bible_verses_cadman` VALUES ('24152', '40', '27', '22', 'Phi-lát nói rằng: Vậy, còn Jêsus gọi là Christ, thì ta sẽ xử thế nào? Chúng đều trả lời rằng: Ðóng đinh nó trên cây thập tự!');
INSERT INTO `bible_verses_cadman` VALUES ('24153', '40', '27', '23', 'Quan hỏi: Song người nầy đã làm việc dữ gì? chúng lại kêu la lớn hơn rằng: Ðóng đinh nó trên cây thập tự!');
INSERT INTO `bible_verses_cadman` VALUES ('24154', '40', '27', '24', 'Phi-lát thấy mình không thắng nổi chi hết, mà sự ồn ào càng thêm, thì lấy nước rửa tay trước mặt thiên hạ, mà nói rằng: Ta không có tội về huyết của người nầy; điều đó mặc kệ các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24155', '40', '27', '25', 'Hết thảy dân chúng đều đáp rằng: Xin huyết người lại đổ trên chúng tôi và con cái chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('24156', '40', '27', '26', 'Phi-lát bèn tha tên Ba-ra-ba cho chúng; và khiến đánh đòn Ðức Chúa Jêsus, đoạn giao Ngài ra để đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('24157', '40', '27', '27', 'Lính của quan tổng đốc bèn đem Ðức Chúa Jêsus vào công đường, và nhóm cả cơ binh vây lấy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24158', '40', '27', '28', 'Họ cổi áo Ngài ra, lấy áo điều mà khoác cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24159', '40', '27', '29', 'Ðoạn, họ đương một cái mão gai mà đội trên đầu, và để một cây sậy trong tay hữu Ngài; rồi quì xuống trước mặt Ngài mà nhạo báng rằng: Lạy Vua của dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('24160', '40', '27', '30', 'Họ nhổ trên Ngài, và lấy cây sậy đánh đầu Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24161', '40', '27', '31', 'Khi đã nhạo báng Ngài rồi, thì họ cổi áo điều ra mà mặc áo của Ngài lại, rồi đem Ngài đi đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('24162', '40', '27', '32', 'Khi họ đi ra, gặp một người ở trành Sy-ren tên là Si-môn; thì bắt người vác cây thập tự của Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24163', '40', '27', '33', 'Ðã đi tới một chỗ gọi là Gô-gô-tha, nghĩa là chỗ cái Sọ,');
INSERT INTO `bible_verses_cadman` VALUES ('24164', '40', '27', '34', 'họ cho Ngài uống rượu trộn với mật đắng; song Ngài nếm, thì không chịu uống.');
INSERT INTO `bible_verses_cadman` VALUES ('24165', '40', '27', '35', 'Họ đã đóng đinh Ngài trên cây thập tự rồi, thì bắt thăm mà chia nhau áo xống của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24166', '40', '27', '36', 'Rồi họ ngồi đó mà canh giữ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24167', '40', '27', '37', 'Phía trên đầu Ngài họ để cái bảng đề chữ chỉ về án Ngài, rằng: Người Nầy Là Jêsus, Vua Dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('24168', '40', '27', '38', 'Cũng lúc đó, họ đóng đinh hai tên trộm cướp với Ngài, một tên ở cây thập tự bên hữu, một tên ở cây thập tự bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('24169', '40', '27', '39', 'Những kẻ đi ngang qua đó chê cười Ngài, lắc đầu,');
INSERT INTO `bible_verses_cadman` VALUES ('24170', '40', '27', '40', 'mà nói rằng: Ngươi là kẻ phá đền thờ và dựng lại trong ba ngày, hãy cứu lấy mình đi! Nếu ngươi là Con Ðức Chúa Trời, hãy xuống khỏi cây thập tự!');
INSERT INTO `bible_verses_cadman` VALUES ('24171', '40', '27', '41', 'Các thầy tế lễ cả, các thầy thông giáo và các trưởng lão cũng nhạo Ngài rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24172', '40', '27', '42', 'Nó đã cứu kẻ khác mà cứu mình không được. Nếu phải Vua dân Y-sơ-ra-ên, bây giờ hãy xuống khỏi cây thập tự đi, thì chúng ta mới tin.');
INSERT INTO `bible_verses_cadman` VALUES ('24173', '40', '27', '43', 'Nó nhờ cậy Ðức Chúa Trời; nếu Ðức Chúa Trời yêu nó thì bây giờ Ngài phải giải cứu cho, vì nó đã nói rằng: Ta là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24174', '40', '27', '44', 'Hai tên trộm cướp bị đóng đinh trên cây thập tự với Ngài cũng nhiếc móc Ngài như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24175', '40', '27', '45', 'Từ giờ thứ sáu đến giờ thứ chín, khắp cả xứ đều tối tăm mù mịt.');
INSERT INTO `bible_verses_cadman` VALUES ('24176', '40', '27', '46', 'Ước chừng giờ thứ chín, Ðức Chúa Jêsus kêu tiếng lớn lên rằng: Ê-li, Ê-li lam-ma sa-bách-ta-ni? nghĩa là: Ðức Chúa Trời tôi ơi! Ðức Chúa Trời tôi ơi! sao Ngài lìa bỏ tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('24177', '40', '27', '47', 'Có mấy người đứng đó, nghe kêu, thì nói rằng: Nó kêu Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('24178', '40', '27', '48', 'Liền có một người trong bọn họ chạy lấy một miếng bông đá, và thấm đầy dấm, để trên đầu cây sậy mà đưa cho Ngài uống.');
INSERT INTO `bible_verses_cadman` VALUES ('24179', '40', '27', '49', 'Nhưng kẻ khác thì lại nói rằng: Hãy để vậy, coi thử có Ê-li đến giải cứu nó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24180', '40', '27', '50', 'Ðức Chúa Jêsus lại kêu lên một tiếng lớn nữa, rồi trút linh hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('24181', '40', '27', '51', 'Và nầy, cái màn trong đền thờ, bị xé ra làm hai từ trên chí dưới, đất thì rúng động, đá lớn bể ra,');
INSERT INTO `bible_verses_cadman` VALUES ('24182', '40', '27', '52', 'mồ mả mở ra, và nhiều thây của các thánh qua đời được sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24183', '40', '27', '53', 'Sau khi Ðức Chúa Jêsus đã sống lại, các thánh đó ra khỏi mồ mả, đi vào thành thánh, và hiện ra cho nhiều người thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24184', '40', '27', '54', 'Thầy đội và những lính cùng với người canh giữ Ðức Chúa Jêsus, thấy đất rúng động và những điều xảy đến, thì sợ hãi lắm, mà nói rằng: Thật người nầy là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24185', '40', '27', '55', 'Vả, có nhiều người đờn bà đứng coi ở đàng xa, là người đã đi theo Ðức Chúa Jêsus từ xứ Ga-li-lê để hầu việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24186', '40', '27', '56', 'Trong những đờn bà đó có Ma-ri Ma-đơ-len, Ma-ri, mẹ của Gia-cơ và Giô-sép, và mẹ hai con trai của Xê-bê-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('24187', '40', '27', '57', 'Ðến chiều tối, có một người giàu, ở thành A-ri-ma-thê, tên là Giô-sép, chính là một môn đồ của Ðức Chúa Jêsus,');
INSERT INTO `bible_verses_cadman` VALUES ('24188', '40', '27', '58', 'đến nơi Phi-lát mà xin xác Ðức Chúa Jêsus. Phi-lát bèn truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24189', '40', '27', '59', 'Giô-sép lấy xác Ngài mà bọc trong tấm vải liệm trắng,');
INSERT INTO `bible_verses_cadman` VALUES ('24190', '40', '27', '60', 'và đưa để trong một cái huyệt mới mà người đã khiến đục cho mình trong hòn đá; đoạn, lăn một hòn đá lớn đến trước cửa mồ, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24191', '40', '27', '61', 'Có Ma-ri Ma-đơ-len và Ma-ri khác ở đó, ngồi đối ngang huyệt.');
INSERT INTO `bible_verses_cadman` VALUES ('24192', '40', '27', '62', 'Ðến ngày mai (là ngày sau ngày sắm sửa), các thầy tế lễ cả và người Pha-ri-si cùng nhau đến Phi-lát');
INSERT INTO `bible_verses_cadman` VALUES ('24193', '40', '27', '63', 'mà nói rằng: Thưa Chúa, chúng tôi nhớ người gian dối nầy, khi còn sống, có nói rằng: Khỏi ba ngày thì ta sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24194', '40', '27', '64', 'Vậy, xin hãy cắt người canh mả cẩn thận cho đến ngày thứ ba, kẻo môn đồ nó đến lấy trộm xác đi, rồi nói với chúng rằng: Ngài đã từ kẻ chết sống lại. Sự gian dối sau đó sẽ tệ hơn sự gian dối trước.');
INSERT INTO `bible_verses_cadman` VALUES ('24195', '40', '27', '65', 'Phi-lát nói với họ rằng: Các ngươi có lính canh; hãy đi canh giữ theo ý các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24196', '40', '27', '66', 'Vậy, họ đi, niêm phong mả Ngài lại, cắt lính canh giữ, lấy làm chắc chắn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24197', '40', '28', '1', 'sau ngày Sa-bát, ngày thứ nhứt trong tuần lễ, lúc tưng tưng sáng, có Ma-ri Ma-đơ-len và Ma-ri khác đến thăm mộ.');
INSERT INTO `bible_verses_cadman` VALUES ('24198', '40', '28', '2', 'Và nầy, đất rúng động dữ dội, vì có thiên sứ của Chúa ở trên trời xuống, đến lăn hòn đá ra mà ngồi ở trên.');
INSERT INTO `bible_verses_cadman` VALUES ('24199', '40', '28', '3', 'Hình dong của thiên sứ giống như chớp nháng, và áo trắng như tuyết.');
INSERT INTO `bible_verses_cadman` VALUES ('24200', '40', '28', '4', 'Vì đó, những lính canh sợ hãi run rẩy, trở nên như người chết.');
INSERT INTO `bible_verses_cadman` VALUES ('24201', '40', '28', '5', 'Song thiên sứ nói cùng các ngươi đờn bà đó rằng: Các ngươi đừng sợ chi cả; vì ta biết các ngươi tìm Ðức Chúa Jêsus, là Ðấng bị đóng đinh trên thập tự giá.');
INSERT INTO `bible_verses_cadman` VALUES ('24202', '40', '28', '6', 'Ngài không ở đây đâu; Ngài sống lại rồi, như lời Ngài đã phán. Hãy đến xem chỗ Ngài đã nằm;');
INSERT INTO `bible_verses_cadman` VALUES ('24203', '40', '28', '7', 'và hãy đi mau nói cho môn đồ Ngài hay rằng Ngài đã từ kẻ chết sống lại. Ðây nầy, Ngài đi trước các ngươi qua xứ Ga-li-lê; ở đó, các ngươi sẽ thấy Ngài. Ấy, ta đã bảo các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24204', '40', '28', '8', 'Hai người đờn bà đó bèn vội vàng ra khỏi mộ, vừa sợ vừa cả mừng, chạy báo tin cho các môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('24205', '40', '28', '9', 'Nầy, Ðức Chúa Jêsus gặp hai người đờn bà đó, thì phán rằng: Mừng các ngươi! Hai người cùng đến gần ôm chơn Ngài, và thờ lạy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24206', '40', '28', '10', 'Ðức Chúa Jêsus bèn phán rằng: Ðừng sợ chi cả; hãy đi bảo cho anh em ta đi qua xứ Ga-li-lê, ở đó sẽ thấy ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24207', '40', '28', '11', 'Trong khi hai người đờn bà đó đi đường, thì có mấy tên lính canh vào thành thuật lại cho các thầy tế lễ cả biết mọi việc đã xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24208', '40', '28', '12', 'Các thầy bèn nhóm lại cùng các trưởng lão đặng bàn luận, xong rồi, thì họ cho những lính đó nhiều tiền bạc,');
INSERT INTO `bible_verses_cadman` VALUES ('24209', '40', '28', '13', 'mà dặn rằng: Các ngươi hãy nói rằng: Môn đồ nó đã đến lúc ban đêm, khi chúng tôi đương ngủ, mà lấy trộm nó đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24210', '40', '28', '14', 'Nếu điều ấy thấu tai quan tổng đốc, thì chúng ta sẽ khuyên giải người, và làm cho các ngươi khỏi lo sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('24211', '40', '28', '15', 'Mấy tên lính đó lấy bạc, và làm theo như lời. Tiếng ấy đã đồn ra trong dân Giu-đa cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('24212', '40', '28', '16', 'Mười một môn đồ, đi qua xứ Ga-li-lê, lên hòn núi mà Ðức Chúa Jêsus đã chỉ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24213', '40', '28', '17', 'Khi môn đồ thấy Ngài, thì thờ lạy Ngài; nhưng có một vài người nghi ngờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24214', '40', '28', '18', 'Ðức Chúa Jêsus đến gần, phán cùng môn đồ như vầy: Hết cả quyền phép ở trên trời và dưới đất đã giao cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24215', '40', '28', '19', 'Vậy, hãy đi dạy dỗ muôn dân, hãy nhơn danh Ðức Cha, Ðức Con, và Ðức Thánh Linh mà làm phép báp tem cho họ,');
INSERT INTO `bible_verses_cadman` VALUES ('24216', '40', '28', '20', 'và dạy họ giữ hết cả mọi điều mà ta đã truyền cho các ngươi. Và nầy, ta thường ở cùng các ngươi luôn cho đến tận thế.');
INSERT INTO `bible_verses_cadman` VALUES ('24217', '41', '1', '1', 'Ðầu Tin Lành của Ðức Chúa Jêsus Christ, là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24218', '41', '1', '2', 'Như đã chép trong sách tiên tri Ê-sai rằng: Nầy, ta sai sứ ta đến trước mặt ngươi, Người sẽ dọn đường cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24219', '41', '1', '3', 'Có tiếng kêu trong đồng vắng rằng: Hãy dọn đường Chúa, Ban bằng các nẻo Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('24220', '41', '1', '4', 'Giăng đã tới, trong đồng vắng vừa làm vừa giảng phép báp-tem ăn năn, cho được tha tội.');
INSERT INTO `bible_verses_cadman` VALUES ('24221', '41', '1', '5', 'Cả xứ Giu-đê và hết thảy dân sự thành Giê-ru-sa-lem đều đến cùng người, xưng tội mình và chịu người làm phép báp tem dưới sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('24222', '41', '1', '6', 'Giăng mặc áo lông lạc đà, buộc dây lưng da ngang hông; ăn những châu chấu và mật ong rừng.');
INSERT INTO `bible_verses_cadman` VALUES ('24223', '41', '1', '7', 'Người giảng dạy rằng: Có Ðấng quyền phép hơn ta đến sau ta; ta không đáng cúi xuống mở dây giày Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24224', '41', '1', '8', 'Ta làm phép báp-tem cho các ngươi bằng nước; nhưng Ngài sẽ làm phép báp-tem cho các ngươi bằng Ðức Thánh-Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('24225', '41', '1', '9', 'Vả, trong những ngày đó, Ðức Chúa Jêsus đến từ Na-xa-rét là thành xứ Ga-li-lê, và chịu Giăng làm phép báp-tem dưới sông Giô-đanh.');
INSERT INTO `bible_verses_cadman` VALUES ('24226', '41', '1', '10', 'Vừa khi lên khỏi nước, Ngài thấy các từng trời mở ra, và Ðức Thánh-Linh ngự xuống trên mình Ngài như chim bò câu.');
INSERT INTO `bible_verses_cadman` VALUES ('24227', '41', '1', '11', 'Lại có tiếng từ trên trời phán rằng: Ngươi là Con yêu dấu của ta, đẹp lòng ta mọi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('24228', '41', '1', '12', 'Tức thì Ðức Thánh Linh giục Ngài đến nơi đồng vắng');
INSERT INTO `bible_verses_cadman` VALUES ('24229', '41', '1', '13', 'Ngài ở nơi đồng vắng chịu quỉ Sa-tan cám dỗ bốn mươi ngày, ở chung với thú rừng, và có thiên sứ đến hầu việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24230', '41', '1', '14', 'Sau khi Giăng bị tù, Ðức Chúa Jêsus đến xứ Ga-li-lê, giảng Tin-Lành của Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('24231', '41', '1', '15', 'mà rằng: Kỳ đã trọn, nước Ðức Chúa Trời đã đến gần; các ngươi hãy ăn năn và tin đạo Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('24232', '41', '1', '16', 'Ngài đi dọc theo mé biển Ga-li-lê, thấy Si-môn với Anh-rê, em người, đương thả lưới dưới biển; vì hai người vốn làm nghề chài.');
INSERT INTO `bible_verses_cadman` VALUES ('24233', '41', '1', '17', 'Ðức Chúa Jêsus bèn phán cùng họ rằng: Hãy theo ta, và ta sẽ khiến các ngươi trở nên tay đánh lưới người.');
INSERT INTO `bible_verses_cadman` VALUES ('24234', '41', '1', '18', 'Tức thì hai người bỏ chài lưới mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24235', '41', '1', '19', 'Ði một đỗi xa xa, Ngài thấy Gia-cơ, con Xê-bê-đê, với em là Giăng, đương vá lưới trong thuyền.');
INSERT INTO `bible_verses_cadman` VALUES ('24236', '41', '1', '20', 'Ngài liền kêu hai người; thì họ để Xê-bê-đê, cho mình, ở lại trong thuyền với mấy người làm thuê, mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24237', '41', '1', '21', 'Kế đó, đi đến thành Ca-bê-na-um; nhằm ngày Sa-bát, tức thì Ðức Chúa Jêsus vào nhà hội, khởi dạy dỗ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24238', '41', '1', '22', 'Chúng đều cảm động về sự dạy dỗ của Ngài, vì Ngài dạy như có quyền phép, chớ chẳng phải như các thầy thông giáo đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('24239', '41', '1', '23', 'Vả, cũng một lúc ấy, trong nhà hội có người bị tà ma ám,');
INSERT INTO `bible_verses_cadman` VALUES ('24240', '41', '1', '24', 'kêu lên rằng: Hỡi Jêsus, người Na-xa-rét, chúng tôi với Ngài có sự gì chăng? Ngài đến để diệt chúng tôi sao? Tôi biết Ngài là ai: là Ðấng Thánh của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24241', '41', '1', '25', 'Nhưng Ðức Chúa Jêsus nghiêm trách nó rằng: Hãy nín đi, ra khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24242', '41', '1', '26', 'Tà ma bèn vật mạnh người ấy, cất tiếng kêu lớn, và ra khỏi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24243', '41', '1', '27', 'Ai nấy đều lấy làm lạ, đến nỗi hỏi nhau rằng: Cái gì vậy? Sự dạy mới sao! Người nầy lấy quyền phép sai khiến đến tà ma, mà nói cũng phải vâng lời!');
INSERT INTO `bible_verses_cadman` VALUES ('24244', '41', '1', '28', 'Danh tiếng Ðức Chúa Jêsus tức thì đồn ra khắp cả miền xung quanh xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('24245', '41', '1', '29', 'Vừa ở nhà hội ra, Chúa và môn đồ đi với Gia-cơ và Giăng vào nhà Si-môn và Anh-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('24246', '41', '1', '30', 'Và, bà gia Si-môn đang nằm trên giường, đau rét; tức thì chúng thưa với Ngài về chuyện người.');
INSERT INTO `bible_verses_cadman` VALUES ('24247', '41', '1', '31', 'Ngài bèn lại gần, cầm tay người đỡ dậy; bịnh rét dứt đi, và người bắt tay hầu hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24248', '41', '1', '32', 'Ðến chiều, mặt trời đã lặn, người ta đem mọi kẻ bịnh và kẻ bị quỉ ám đến cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24249', '41', '1', '33', 'Cả thành nhóm lại trước cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('24250', '41', '1', '34', 'Ngài chữa lành nhiều kẻ đau các thứ bịnh, và đuổi nhiều quỉ, chẳng cho phép các quỉ nói ra, vì chúng nó biết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24251', '41', '1', '35', 'Sáng hôm sau trời còn mờ mờ, Ngài chờ dậy, bước ra, đi vào nơi vắng vẻ, và cầu nguyện tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24252', '41', '1', '36', 'Si-môn cùng đồng bạn đi tìm Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24253', '41', '1', '37', 'Khi kiếm được thì thưa rằng: Hết thảy đương tìm thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24254', '41', '1', '38', 'Ngài phán: Chúng ta đi nơi khác, trong những làng xung quanh đây, để ta cũng giảng đạo ở đó nữa; vì ấy là cốt tại việc đó mà ta đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24255', '41', '1', '39', 'Ngài trải khắp xứ Ga-li-lê, giảng dạy trong các nhà hội và đuổi quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('24256', '41', '1', '40', 'Có một người phung đến cùng Ngài, quì xuống cầu xin rằng: Nếu Chúa khứng, có thể khiến tôi sạch được.');
INSERT INTO `bible_verses_cadman` VALUES ('24257', '41', '1', '41', 'Ðức Chúa Jêsus động lòng thương xót, giơ tay rờ người, mà phán rằng: Ta khứng, hãy sạch đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24258', '41', '1', '42', 'Liền khi đó, phung lặn mất, người trở nên sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('24259', '41', '1', '43', 'tức thì Ðức Chúa Jêsus cho người ấy ra, lấy giọng nghiêm phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24260', '41', '1', '44', 'Hãy giữ chớ tỏ điều đó cùng ai; song khá đi tỏ mình cùng thầy tế lễ, và vì người được sạch, hãy dâng của lễ theo như Môi-se dạy, để điều đó làm chứng cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('24261', '41', '1', '45', 'Nhưng người ấy đi, đồn việc đó ra, tới đâu cũng thuật chuyện, đến nỗi Chúa Jêsus không vào thành cách rõ ràng được nữa; song Ngài ở ngoài, tại nơi vắng vẻ; và người ta từ bốn phương đều đến cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24262', '41', '2', '1', 'Khỏi một vài ngày, Ðức Chúa Jêsus trở lại thành Ca-bê-na-um, và chúng nghe nói Ngài ở trong nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('24263', '41', '2', '2', 'Họ họp lại tại đó đông lắm, đến nỗi trước cửa cũng không còn chỗ trống; Ngài giảng đạo cho họ nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('24264', '41', '2', '3', 'Bấy giờ có mấy kẻ đem tới cho Ngài một người đau bại, có bốn người khiêng.');
INSERT INTO `bible_verses_cadman` VALUES ('24265', '41', '2', '4', 'Nhưng, vì đông người, không lại gần Ngài được, nên dở mái nhà ngay chỗ Ngài ngồi, rồi do lỗ đó dòng giường người bại xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('24266', '41', '2', '5', 'Ðức Chúa Jêsus thấy đức tin họ, bèn phán với kẻ bại rằng: Hỡi con ta, tội lỗi ngươi đã được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('24267', '41', '2', '6', 'Vả, có mấy thầy thông giáo ngồi đó, nghĩ thầm rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24268', '41', '2', '7', 'Sao người nầy nói như vậy? Người nói phạm thượng đó! Ngoài mình Ðức Chúa Trời, còn có ai tha tội được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24269', '41', '2', '8', 'Ðức Chúa Jêsus trong trí đã tự hiểu họ nghĩ như vậy, tức thì phán rằng: Sao các ngươi bàn luận trong lòng thể ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('24270', '41', '2', '9', 'Nay bảo kẻ bại rằng: Tội ngươi đã được tha; hay là bảo người rằng: Hãy đứng dậy vác giường mà đi; hai điều ấy điều nào dễ hơn?');
INSERT INTO `bible_verses_cadman` VALUES ('24271', '41', '2', '10', 'Vả, để cho các ngươi biết rằng Con người ở thế gian có quyền tha tội, thì Ngài phán cùng kẻ bại rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24272', '41', '2', '11', 'Ta biểu ngươi, hãy đứng dậy, vác giường đi về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('24273', '41', '2', '12', 'Kẻ bại đứng dậy, tức thì vác giường đi ra trước mặt thiên hạ; đến nỗi ai nấy làm lạ, ngợi khen Ðức Chúa Trời, mà rằng: Chúng tôi chưa hề thấy việc thể nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24274', '41', '2', '13', 'Bấy giờ, Ðức Chúa Jêsus trở lại về phía mé biển; cả dân chúng đến cùng Ngài, rồi Ngài dạy dỗ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('24275', '41', '2', '14', 'Ngài vừa đi qua thấy Lê-vi, con A-phê, đương ngồi tại sở thâu thuế, thì phán cùng người rằng: Hãy theo ta. Người đứng dậy theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24276', '41', '2', '15', 'Ðức Chúa Jêsus đương ngồi ăn tại nhà Lê-vi, có nhiều kẻ thâu thuế và người có tội đồng bàn với Ngài và môn đồ Ngài; vì trong bọn đó có nhiều kẻ theo Ngài rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24277', '41', '2', '16', 'Các thầy thông giáo và người Pha-ri-si thấy Ngài ăn với người thâu thuế và kẻ phạm tội, thì nói với môn đồ Ngài rằng: Người cùng ăn với kẻ thâu thuế và người có tội sao!');
INSERT INTO `bible_verses_cadman` VALUES ('24278', '41', '2', '17', 'Ðức Chúa Jêsus nghe vậy, bèn phán cùng họ rằng: Chẳng phải kẻ mạnh khỏe cần thầy thuốc đâu, nhưng là kẻ có bịnh; ta chẳng phải đến gọi người công bình, nhưng gọi kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('24279', '41', '2', '18', 'Vả, môn đồ của Giăng và người Pha-ri-si đều kiêng ăn. Có người đến thưa cùng Ðức Chúa Jêsus rằng: Bởi cớ nào môn đồ của Giăng và môn đồ của người Pha-ri-si đều kiêng ăn, còn môn đồ của thầy không kiêng ăn?');
INSERT INTO `bible_verses_cadman` VALUES ('24280', '41', '2', '19', 'Ðức Chúa Jêsus phán rằng: Bạn hữu của chàng rể có kiêng ăn được trong khi chàng rể còn ở cùng mình chăng? Hễ chàng rể còn ở với họ đến chừng nào, thì họ không thể kiêng ăn được đến chừng nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24281', '41', '2', '20', 'Song tới kỳ chàng rể phải đem đi khỏi họ, trong ngày đó họ sẽ kiêng ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24282', '41', '2', '21', 'Không ai vá miếng nỉ mới vào cái áo cũ; nếu vậy thì miếng nỉ mới chằng rách áo cũ, mà đàng rách càng xấu thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('24283', '41', '2', '22', 'Cũng không ai đổ rượu mới vào bầu da cũ; nếu vậy, rượu làm vỡ bầu, rượu mất và bầu cũng chẳng còn.');
INSERT INTO `bible_verses_cadman` VALUES ('24284', '41', '2', '23', 'Nhằm ngày Sa-bát, Ðức Chúa Jêsus đi qua đồng lúa mì; đang đi đường, môn đồ Ngài bứt bông lúa mì.');
INSERT INTO `bible_verses_cadman` VALUES ('24285', '41', '2', '24', 'Các người Pha-ri-si bèn nói cùng Ngài rằng: Coi kìa, sao môn đồ thầy làm điều không nên làm trong ngày Sa-bát?');
INSERT INTO `bible_verses_cadman` VALUES ('24286', '41', '2', '25', 'Ngài đáp rằng: Các ngươi chưa đọc đến sự vua Ða-vít làm trong khi vua cùng những người đi theo bị túng đói hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24287', '41', '2', '26', 'Thể nào trong đời A-bi-tha làm thầy cả thượng phẩm, vua ấy vào đến Ðức Chúa Trời, ăn bánh bày ra, lại cũng cho những người đi theo ăn nữa, dầu bánh ấy chỉ những thầy tế lễ mới được phép ăn thôi?');
INSERT INTO `bible_verses_cadman` VALUES ('24288', '41', '2', '27', 'Ðoạn, Ngài lại phán: Vì loài người mà lập ngày Sa-bát, chớ chẳng phải vì ngày Sa-bát mà dựng nên loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('24289', '41', '2', '28', 'Vậy thì Con người cũng làm chủ ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('24290', '41', '3', '1', 'Lần khác, Ðức Chúa Jêsus vào nhà hội, ở đó có một người nam teo bàn tay.');
INSERT INTO `bible_verses_cadman` VALUES ('24291', '41', '3', '2', 'Chúng rình xem thử Ngài có chữa người đó trong ngày Sa-bát chăng, đặng cáo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24292', '41', '3', '3', 'Ngài phán cùng người teo tay rằng: hãy dậy, đứng chính giữa đây.');
INSERT INTO `bible_verses_cadman` VALUES ('24293', '41', '3', '4', 'rồi Ngài hỏi họ rằng: trong ngày Sa-bát, nên làm việc lành hay việc dữ, cứu người hay giết người? Nhưng họ đều nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('24294', '41', '3', '5', 'Bấy giờ, Ngài lấy mắt liếc họ, vừa giận vừa buồn vì lòng họ cứng cỏi, rồi phán cùng người nam rằng: hãy giơ tay ra. Người giơ ra, thì tay được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('24295', '41', '3', '6', 'Các người Pha-ri-si đi ra, tức thì bàn luận với phe Hê-rốt nghịch cùng Ngài, đặng giết Ngài đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24296', '41', '3', '7', 'Ðức Chúa Jêsus cùng môn đồ Ngài lánh ra nơi bờ biển, có đoàn dân đông lắm từ xứ Ga-li-lê đến theo Ngài. Từ xứ Giu-đê,');
INSERT INTO `bible_verses_cadman` VALUES ('24297', '41', '3', '8', 'thành Giê-ru-sa-lem, xứ Y-đu-mê, xứ bên kia sông Giô-đanh, miền xung quanh thành Ty-rơ và thành Si-đôn cũng vậy, dân đông lắm, nghe nói mọi việc Ngài làm, thì đều đến cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24298', '41', '3', '9', 'Bởi cớ dân đông, nên Ngài biểu môn đồ sắm cho mình một chiếc thuyền nhỏ sẵn sàng, đặng cho khỏi bị chúng lấn ép Ngài quá.');
INSERT INTO `bible_verses_cadman` VALUES ('24299', '41', '3', '10', 'Vì Ngài đã chữa lành nhiều kẻ bịnh, nên nỗi ai nấy có bịnh chi cũng đều áp đến gần để rờ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24300', '41', '3', '11', 'Khi tà ma thấy Ngài, bèn sấp mình xuống nơi chơn Ngài mà kêu lên rằng: Thầy là Con Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('24301', '41', '3', '12', 'Song Ngài nghiêm cấm chúng nó chớ tỏ cho ai biết mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24302', '41', '3', '13', 'Kế đó, Ðức Chúa Jêsus lên trên núi, đòi những người Ngài muốn, thì những người ấy đến kề Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24303', '41', '3', '14', 'Ngài bèn lập mười hai người, gọi là sứ đồ, để ở cùng Ngài và sai đi giảng đạo,');
INSERT INTO `bible_verses_cadman` VALUES ('24304', '41', '3', '15', 'lại ban cho quyền phép đuổi quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('24305', '41', '3', '16', 'Nầy là mười hai sứ đồ Ngài đã lập: Si-môn, Ngài đặt tên là Phi -e-rơ;');
INSERT INTO `bible_verses_cadman` VALUES ('24306', '41', '3', '17', 'Gia-cơ con Xê-bê-đê, và Giăng em Gia-cơ, Ngài đặt tên hai người là Bô-a-nẹt, nghĩa là con trai của sấm sét;');
INSERT INTO `bible_verses_cadman` VALUES ('24307', '41', '3', '18', 'Anh-rê, Phi-líp, Ba-thê-lê-my, Ma-thi -ơ, Thô-ma, Gia-cơ con A-phê, Tha-đê, Si-môn là người Ca-na-an,');
INSERT INTO `bible_verses_cadman` VALUES ('24308', '41', '3', '19', 'và Giu-đa Ích-ca-ri-ốt, chính tên nầy đã phản Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24309', '41', '3', '20', 'Ðức Chúa Jêsus cùng môn đồ vào trong một cái nhà; đoàn dân lại nhóm họp tại đó, đến nỗi Ngài và môn đồ không ăn được.');
INSERT INTO `bible_verses_cadman` VALUES ('24310', '41', '3', '21', 'Những bạn hữu Ngài nghe vậy, bèn đến để cầm giữ Ngài; vì người ta nói Ngài đã mất trí khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('24311', '41', '3', '22', 'Có các thầy thông giáo ở thành Giê-ru-sa-lem xuống, nói rằng: Người bị quỉ Bê-ên-xê-bun ám, và nhờ phép chúa quỉ mà trừ quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('24312', '41', '3', '23', 'Song Ðức Chúa Jêsus kêu họ đến, dùng lời thí dụ mà phán rằng: Sao quỉ Sa-tan đuổi được quỉ Sa-tan?');
INSERT INTO `bible_verses_cadman` VALUES ('24313', '41', '3', '24', 'Nếu một nước tự chia nhau, thì nước ấy không thể còn được;');
INSERT INTO `bible_verses_cadman` VALUES ('24314', '41', '3', '25', 'lại nếu một nhà tự chia nhau, thì nhà ấy không thể còn được.');
INSERT INTO `bible_verses_cadman` VALUES ('24315', '41', '3', '26', 'Vậy, nếu quỉ Sa-tan tự dấy lên nghịch cùng mình, tất nó bị chia xẻ ra, không thể còn được; song nó đã gần đến cùng rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24316', '41', '3', '27', 'Chẳng ai có thể vào nhà một người mạnh sức cướp lấy của người, mà trước hết không trói người lại; phải trói người lại, rồi mới cướp nhà người được.');
INSERT INTO `bible_verses_cadman` VALUES ('24317', '41', '3', '28', 'Quả thật, ta nói cùng các ngươi, mọi tội lỗi sẽ tha cho con cái loài người, và hết thảy những lời phạm thượng họ sẽ nói ra cũng vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('24318', '41', '3', '29', 'nhưng ai sẽ nói phạm đến Ðức Thánh Linh thì chẳng hề được tha, phải mắc tội đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('24319', '41', '3', '30', 'Ngài phán như vậy, vì họ nói rằng: Người bị tà ma ám.');
INSERT INTO `bible_verses_cadman` VALUES ('24320', '41', '3', '31', 'Mẹ và anh em Ngài đến, đứng ngoài sai kêu Ngài. Ðoàn dân vẫn ngồi chung quanh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24321', '41', '3', '32', 'Có kẻ thưa rằng: Nầy, mẹ và anh em thầy ở ngoài kia đương tìm thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24322', '41', '3', '33', 'Song Ngài phán cùng họ rằng: Ai là mẹ ta, ai là anh em ta?');
INSERT INTO `bible_verses_cadman` VALUES ('24323', '41', '3', '34', 'Ngài đưa mắt liếc những kẻ ngồi chung quanh mình mà phán rằng: Kìa là mẹ ta và anh em ta!');
INSERT INTO `bible_verses_cadman` VALUES ('24324', '41', '3', '35', 'Ai làm theo ý muốn Ðức Chúa Trời, nấy là anh em, chị em, và mẹ ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24325', '41', '4', '1', 'Ðức Chúa Jêsus lại khởi sự giảng dạy nơi bờ biển; có một đoàn dân đông lắm nhóm lại xung quanh Ngài, Ngài bước lên trong một chiếc thuyền và ngồi đó, còn cả đoàn dân thì ở trên đất nơi mé biển.');
INSERT INTO `bible_verses_cadman` VALUES ('24326', '41', '4', '2', 'Ngài lấy thí dụ dạy dỗ họ nhiều điều, và trong khi dạy, Ngài phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24327', '41', '4', '3', 'Hãy nghe. Có người gieo giống đi ra đặng gieo.');
INSERT INTO `bible_verses_cadman` VALUES ('24328', '41', '4', '4', 'Khi đương gieo, một phần giống rơi dọc đường, chim đến ăn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('24329', '41', '4', '5', 'Một phần khác rơi nhằm nơi đất đá sỏi, chỉ có ít đất thịt, tức thì mọc lên, vì bị lấp không sâu;');
INSERT INTO `bible_verses_cadman` VALUES ('24330', '41', '4', '6', 'nhưng khi mặt trời đã mọc, thì bị đốt, và bởi không có rễ, nên phải héo.');
INSERT INTO `bible_verses_cadman` VALUES ('24331', '41', '4', '7', 'Một phần khác rơi nhằm bụi gai; gai mọc lên làm cho nghẹt ngòi, và không kết quả.');
INSERT INTO `bible_verses_cadman` VALUES ('24332', '41', '4', '8', 'Một phần khác nữa rơi nhằm nơi đất tốt, thì kết quả, lớn lên và nẩy nở ra; một hột ra ba chục, hột khác sáu chục, hột khác một trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('24333', '41', '4', '9', 'Ngài lại phán rằng: Ai có tai mà nghe, hãy nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('24334', '41', '4', '10', 'Khi Ðức Chúa Jêsus ở một mình, những kẻ xung quanh Ngài cùng mười hai sứ đồ hỏi Ngài về các lời thí dụ.');
INSERT INTO `bible_verses_cadman` VALUES ('24335', '41', '4', '11', 'Ngài phán rằng: Sự mầu nhiệm của nước Ðức Chúa Trời đã tỏ ra cho các ngươi; nhưng về phần người ngoài, thì dùng thí dụ để dạy mọi sự,');
INSERT INTO `bible_verses_cadman` VALUES ('24336', '41', '4', '12', 'hầu cho họ xem thì xem mà không thấy, nghe thì nghe mà không hiểu; e họ hối cải mà được tha tội chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24337', '41', '4', '13', 'Ðoạn, Ngài phán rằng: Các ngươi không hiểu thí dụ ấy sao? Vậy thì thế nào hiểu mọi thí dụ được?');
INSERT INTO `bible_verses_cadman` VALUES ('24338', '41', '4', '14', 'Người gieo giống ấy là gieo đạo.');
INSERT INTO `bible_verses_cadman` VALUES ('24339', '41', '4', '15', 'Những kẻ ở dọc đường là kẻ đã chịu đạo gieo nơi mình; nhưng vừa mới nghe đạo, tức thì quỉ Sa-tan đến, cướp lấy đạo đã gieo trong lòng họ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24340', '41', '4', '16', 'Cũng vậy, những người chịu giống gieo nơi đất đá sỏi, là những kẻ nghe đạo, liền vui mừng chịu lấy;');
INSERT INTO `bible_verses_cadman` VALUES ('24341', '41', '4', '17', 'song vì trong lòng họ không có rễ, chỉ tạm thời mà thôi, nên nỗi gặp khi vì cớ đạo mà xảy ra sự cực khổ, bắt bớ, thì liền vấp phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('24342', '41', '4', '18', 'Còn những kẻ chịu giống gieo nơi bụi gai, là kẻ đã nghe đạo;');
INSERT INTO `bible_verses_cadman` VALUES ('24343', '41', '4', '19', 'song sự lo lắng về đời nầy, sự mê đắm về giàu sang, và các sự tham muốn khác thấu vào lòng họ, làm cho nghẹt ngòi đạo, và trở nên không trái.');
INSERT INTO `bible_verses_cadman` VALUES ('24344', '41', '4', '20', 'Nhưng, những người chịu giống gieo vào nơi đất tốt, là kẻ nghe đạo, chịu lấy và kết quả, một hột ra ba chục, hột khác sáu chục, hột khác một trăm.');
INSERT INTO `bible_verses_cadman` VALUES ('24345', '41', '4', '21', 'Ngài lại phán cùng họ rằng: Có ai đem đèn để dưới cái thùng hoặc dưới cái giường chăng? Há chẳng phải để trên chơn đèn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24346', '41', '4', '22', 'Vì chẳng có điều chi kín mà không phải lộ ra, chẳng có điều chi giấu mà không phải rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('24347', '41', '4', '23', 'Nếu ai có tai mà nghe, hãy nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('24348', '41', '4', '24', 'Ngài lại phán rằng: Hãy cẩn thận về điều mình nghe. Người ta sẽ đong cho các ngươi bằng lường các ngươi đã đong cho, và thêm vào đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24349', '41', '4', '25', 'Vì sẽ ban thêm cho kẻ nào có; nhưng kẻ nào không có, sẽ bị cất lấy điều mình đã có.');
INSERT INTO `bible_verses_cadman` VALUES ('24350', '41', '4', '26', 'Ngài lại phán rằng: Nước Ðức Chúa Trời cũng như một người vải giống xuống đất;');
INSERT INTO `bible_verses_cadman` VALUES ('24351', '41', '4', '27', 'người ngủ hay dậy, đêm và ngày, giống cứ nẩy chồi mọc lên, mà người không biết thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24352', '41', '4', '28', 'Vì đất tự sanh ra hoa lợi: ban đầu là cây, kế đến bông, đoạn bông kết thành hột.');
INSERT INTO `bible_verses_cadman` VALUES ('24353', '41', '4', '29', 'Khi hột đã chín, người ta liền tra lưỡi hái vào, vì mùa gặt đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24354', '41', '4', '30', 'Ngài lại phán rằng: Chúng ta sánh nước Ðức Chúa Trời với chi, hay lấy thí dụ nào mà tỏ ra?');
INSERT INTO `bible_verses_cadman` VALUES ('24355', '41', '4', '31', 'Nước ấy giống như một hột cải: khi người ta gieo, nó nhỏ hơn hết các hột giống trên đất;');
INSERT INTO `bible_verses_cadman` VALUES ('24356', '41', '4', '32', 'song khi gieo rồi, nó mọc lên, trở lớn hơn mọi thứ rau, và nứt ra nhành lớn, đến nỗi chim trời núp dưới bóng nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('24357', '41', '4', '33', 'Ấy bởi nhiều lời thí dụ như cách ấy mà Ngài giảng đạo cho họ, tùy theo sức họ nghe được.');
INSERT INTO `bible_verses_cadman` VALUES ('24358', '41', '4', '34', 'Ngài chẳng hề giảng cho chúng mà không dùng thí dụ; nhưng, khi ở riêng, Ngài cắt nghĩa hết cho môn đồ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24359', '41', '4', '35', 'Ðến chiều ngày ấy, Ngài phán cùng môn đồ rằng: Chúng ta hãy qua bờ bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('24360', '41', '4', '36', 'Khi cho dân chúng tan về rồi, Ðức Chúa Jêsus cứ ở trong thuyền, và môn đồ đưa Ngài đi; cũng có các thuyền khác cùng đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24361', '41', '4', '37', 'Vả, có cơn bão lớn nổi lên, sóng tạt vào thuyền, đến nỗi gần đầy nước;');
INSERT INTO `bible_verses_cadman` VALUES ('24362', '41', '4', '38', 'nhưng Ngài đương ở đằng sau lái, dựa gối mà ngủ. Môn đồ thức Ngài dậy mà thưa rằng: Thầy ôi, thầy không lo chúng ta chết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24363', '41', '4', '39', 'Ngài bèn thức dậy, quở gió và phán cùng biển rằng: Hãy êm đi, lặng đi! Gió liền dứt và đều yên lặng như tờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24364', '41', '4', '40', 'Ðoạn, Ngài phán cùng môn đồ rằng: Sao các ngươi sợ? Chưa có đức tin sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24365', '41', '4', '41', 'Môn đồ kinh hãi lắm, nói với nhau rằng: Vậy thì người nầy là ai, mà gió và biển đều vâng lịnh người?');
INSERT INTO `bible_verses_cadman` VALUES ('24366', '41', '5', '1', 'Ðức Chúa Jêsus cùng môn đồ qua đến bờ biển bên kia, trong miền Giê-ra-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('24367', '41', '5', '2', 'Ngài mới ở trên thuyền bước xuống, tức thì có một người bị tà ma ám từ nơi mồ mả đi ra đến trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24368', '41', '5', '3', 'Người thường ở nơi mồ mả, dẫu dùng xiềng sắt cũng chẳng ai cột trói được nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('24369', '41', '5', '4', 'vì nhiều lần người bị cùm chơn hoặc bị xiềng, rồi bẻ xiềng tháo cùm, không ai có sức trị được.');
INSERT INTO `bible_verses_cadman` VALUES ('24370', '41', '5', '5', 'Người cứ ở nơi mồ mả và trên núi, ngày đêm kêu la và lấy đá đánh bầm mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24371', '41', '5', '6', 'Người thấy Ðức Chúa Jêsus ở đằng xa, chạy lại sấp mình xuống trước mặt Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24372', '41', '5', '7', 'mà kêu lớn rằng: Hỡi Ðức Chúa Jêsus, Con Ðức Chúa Trời rất cao, tôi với Ngài có sự gì chăng? Tôi nhơn danh Ðức Chúa Trời mà khẩn cầu Ngài, xin đừng làm khổ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24373', '41', '5', '8', 'Vì Ðức Chúa Jêsus vừa phán cùng nó rằng: Hỡi tà ma, phải ra khỏi người nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24374', '41', '5', '9', 'Ngài lại hỏi rằng: Mầy tên gì? Thưa rằng: Tên tôi là Quân đội; vì chúng tôi đông.');
INSERT INTO `bible_verses_cadman` VALUES ('24375', '41', '5', '10', 'Nó lại van xin Ngài đừng đuổi chúng nó ra khỏi miền đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24376', '41', '5', '11', 'Vả, chỗ đó, tại trên núi, có một bầy heo đông đương ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24377', '41', '5', '12', 'Các quỉ cầu xin Ngài rằng: Xin khiến chúng tôi đến với bầy heo ấy, để chúng tôi nhập vào chúng nó. Ðức Chúa Jêsus cho phép.');
INSERT INTO `bible_verses_cadman` VALUES ('24378', '41', '5', '13', 'Các tà ma ra khỏi người đó, bèn nhập vào bầy heo từ trên bực cao vụt đâm đầu xuống biển. Có độ hai ngàn con heo chết chìm cả dưới biển.');
INSERT INTO `bible_verses_cadman` VALUES ('24379', '41', '5', '14', 'Nhưng kẻ chăn heo trốn, đồn tin nầy ra khắp trong thành và trong nhà quê;');
INSERT INTO `bible_verses_cadman` VALUES ('24380', '41', '5', '15', 'dân sự đổ ra đặng xem điều đã xảy đến. Vậy, chúng đến cùng Ðức Chúa Jêsus, thấy người đã bị nhiều quỉ ám, đang ngồi, mặc quần áo, trí khôn bình tĩnh, thì sợ hãi lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24381', '41', '5', '16', 'Những người đã thấy việc đó, thuật cho họ nghe chuyện đã xảy đến cho kẻ bị quỉ ám và bầy heo.');
INSERT INTO `bible_verses_cadman` VALUES ('24382', '41', '5', '17', 'Chúng bèn xin Ngài ra khỏi địa phận mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24383', '41', '5', '18', 'Lúc Ngài đương bước vào thuyền, người trước đã bị quỉ ám xin ở lại với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24384', '41', '5', '19', 'Nhưng Ðức Chúa Jêsus không cho, phán rằng: Hãy về nhà ngươi, nơi bạn hữu ngươi, mà thuật lại cho họ điều lớn lao thể nào Chúa đã làm cho ngươi, và Ngài đã thương xót ngươi cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24385', '41', '5', '20', 'Vậy, người đi, đồn ra trong xứ Ðê-ca-bô-lơ những điều lớn lao thể nào mà Ðức Chúa Jêsus đã làm cho mình; ai nấy đều lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24386', '41', '5', '21', 'Khi Ðức Chúa Jêsus lại xuống thuyền qua bờ bên kia, có đoàn dân đông nhóm họp chung quanh Ngài. Ngài đứng trên bờ biển.');
INSERT INTO `bible_verses_cadman` VALUES ('24387', '41', '5', '22', 'Bấy giờ, có một người trong những người cai nhà hội, tên là Giai ru, đến, thấy Ðức Chúa Jêsus, bèn gieo mình nơi chơn Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('24388', '41', '5', '23', 'nài xin mà rằng: Con gái nhỏ tôi gần chết; xin Chúa đến, đặt tay trên nó, đặng nó lành mạnh và sống.');
INSERT INTO `bible_verses_cadman` VALUES ('24389', '41', '5', '24', 'Ðức Chúa Jêsus đi với người; đoàn dân đông cùng đi theo và lấn ép Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24390', '41', '5', '25', 'vả, tại đó có một người đờn bà bị bịnh mất huyết đã mười hai năm,');
INSERT INTO `bible_verses_cadman` VALUES ('24391', '41', '5', '26', 'bấy lâu chịu khổ sở trong tay nhiều thầy thuốc, hao tốn hết tiền của, mà không thấy đỡ gì; bịnh lại càng nặng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('24392', '41', '5', '27', 'Người đã nghe tin về Ðức Chúa Jêsus, bèn lẩn vào đằng sau giữa đám đông, mà rờ áo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24393', '41', '5', '28', 'Vì người nói rằng: Nếu ta chỉ rờ đến áo Ngài mà thôi, thì ta sẽ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('24394', '41', '5', '29', 'Cùng một lúc ấy, huyết lậu liền cầm lại; người nghe trong mình đã được lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('24395', '41', '5', '30', 'Tức thì Ðức Chúa Jêsus tự biết có sức mạnh đã ra từ mình, bèn xây lại giữa đám đông mà hỏi rằng: Ai đã rờ áo ta?');
INSERT INTO `bible_verses_cadman` VALUES ('24396', '41', '5', '31', 'Môn đồ thưa rằng: Thầy thấy đám đông lấn ép thầy, thº§y còn hỏi rằng: Ai rṀ đến ta?');
INSERT INTO `bible_verses_cadman` VALUES ('24397', '41', '5', '32', 'Ngài nhìn chung quanh mình để xem người đã làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24398', '41', '5', '33', 'Người đờn bà biết sự đã xảy đến cho mình, bèn run sợ đến gieo mình dưới chơn Ngài, tỏ hết tình thật.');
INSERT INTO `bible_verses_cadman` VALUES ('24399', '41', '5', '34', 'Ðức Chúa Jêsus phán rằng: Hỡi con gái ta, đức tin con đã cứu con; hãy đi cho bình an và được lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('24400', '41', '5', '35', 'Ðương khi Ngài còn phán, có kẻ đến từ nhà người cai nhà hội mà nói với người rằng: Con gái ông đã chết rồi; còn phiền Thầy làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('24401', '41', '5', '36', 'Nhưng Ðức Chúa Jêsus chẳng màng đến lời ấy, phán cùng cai nhà hội rằng: Ðừng sợ, chỉ tin mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24402', '41', '5', '37', 'Ngài chẳng cho ai theo mình, trừ ra Phi -e-rơ, Gia-cơ, và Giăng là em là Gia-cơ.');
INSERT INTO `bible_verses_cadman` VALUES ('24403', '41', '5', '38', 'Khi đã đến nhà người cai nhà hội, Ngài thấy chúng làm om sòm, kẻ khóc người kêu lớn tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('24404', '41', '5', '39', 'Vào nhà rồi, Ngài phán cùng chúng rằng: Sao các ngươi làm ồn ào và khóc lóc vậy? Ðứa trẻ chẳng phải chết, song nó ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('24405', '41', '5', '40', 'Chúng nhạo báng Ngài. Ngài bèn đuổi chúng ra hết, đem cha mẹ đứa trẻ với những kẻ theo Ngài, cùng vào chỗ nó nằm.');
INSERT INTO `bible_verses_cadman` VALUES ('24406', '41', '5', '41', 'Ngài nắm tay nó mà phán rằng: Ta-li-tha Cu-mi; nghĩa là: Hỡi con gái nhỏ, ta truyền cho mầy, hãy chờ dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24407', '41', '5', '42', 'Tức thì đứa gái chờ dậy mà bước đi, vì đã lên mười hai tuổi. Chúng rất lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24408', '41', '5', '43', 'Ngài cấm ngặt chúng đừng cho ai biết sự ấy, và truyền cho đứa trẻ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24409', '41', '6', '1', 'Ðức Chúa Jêsus đi khỏi đó, đến quê hương mình, có các môn đồ cùng đi theo.');
INSERT INTO `bible_verses_cadman` VALUES ('24410', '41', '6', '2', 'Ðến ngày Sa-bát, Ngài bắt đầu dạy dỗ trong nhà hội; thiên hạ nghe Ngài, lấy làm lạ mà nói rằng: Người bởi đâu được những điều nầy? Sự khôn sáng mà người được ban cho là gì, và thể nào tay người làm được những phép lạ dường ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('24411', '41', '6', '3', 'Có phải người là thợ mộc, con trai Ma-ri, anh em với Gia-cơ, Giô-sê, Giu-đê, và Si-môn chăng? Chị em người há chẳng phải ở giữa chúng ta đây ư? Chúng bèn vấp phạm vì cớ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24412', '41', '6', '4', 'Song Ðức Chúa Jêsus phán cùng họ rằng: Ðấng tiên tri chỉ bị quê hương mình, bà con mình và trong nhà mình khinh dể mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24413', '41', '6', '5', 'Ở đó, Ngài không làm phép lạ nào được, chỉ đặt tay chữa lành một vài người đau ốm;');
INSERT INTO `bible_verses_cadman` VALUES ('24414', '41', '6', '6', 'và Ngài lấy làm lạ vì chúng chẳng tin. Rồi Ngài đi khắp các làng gần đó mà giảng dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('24415', '41', '6', '7', 'Ngài bèn kêu mười hai sứ đồ, bắt đầu sai đi từng đôi, ban quyền phép trừ tà ma.');
INSERT INTO `bible_verses_cadman` VALUES ('24416', '41', '6', '8', 'Ngài truyền cho sứ đồ đi đường đừng đem chi theo hết, hoặc bánh, hoặc bao, hoặc tiền bạc trong dây lưng, chỉ đem một cây gậy mà thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('24417', '41', '6', '9', 'chỉ mang dép, đừng mặc hai áo.');
INSERT INTO `bible_verses_cadman` VALUES ('24418', '41', '6', '10', 'Ngài phán cùng sứ đồ rằng: Hễ nhà nào các ngươi sẽ vào, hãy cứ ở đó, cho đến khi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24419', '41', '6', '11', 'Nếu có chỗ nào, người ta không chịu tiếp các ngươi, và cũng không nghe các ngươi nữa, thì hãy đi khỏi đó, và phủi bụi đã dính chơn mình, để làm chứng cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('24420', '41', '6', '12', 'Vậy, các sứ đồ đi ra, giảng cho người ta phải ăn năn;');
INSERT INTO `bible_verses_cadman` VALUES ('24421', '41', '6', '13', 'đuổi ma quỉ, xức dầu cho nhiều kẻ bịnh và chữa cho được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('24422', '41', '6', '14', 'Vả, vua Hê-rốt nghe nói về Ðức Chúa Jêsus (vì danh tiếng Ngài đã trở nên lừng lẫy), thì nói rằng: Giăng, là người làm phép báp-tem, đã từ kẻ chết sống lại; cho nên tự người làm ra các phép lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24423', '41', '6', '15', 'Người thì nói: Ấy là Ê-li; kẻ thì nói: Ấy là đấng tiên tri, như một trong các đấng tiên tri đời xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('24424', '41', '6', '16', 'Nhưng Hê-rốt nghe vậy, thì nói rằng: Ấy là Giăng mà ta đã truyền chém, người đã sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24425', '41', '6', '17', 'Số là, Hê-rốt đã sai người bắt Giăng, và truyền xiềng lại cầm trong ngục, bởi cớ Hê-đô-đia, vợ Phi-líp em vua, vì vua đã cưới nàng,');
INSERT INTO `bible_verses_cadman` VALUES ('24426', '41', '6', '18', 'và Giăng có can vua rằng: Vua không nên lấy vợ em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24427', '41', '6', '19', 'Nhơn đó, Hê-rô-đia căm Giăng, muốn giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24428', '41', '6', '20', 'Nhưng không thể giết, vì Hê-rốt sợ Giăng, biết là một người công bình và thánh. Vua vẫn gìn giữ người, khi nghe lời người rồi, lòng hằng bối rối, mà vua bằng lòng nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('24429', '41', '6', '21', 'Nhưng, vừa gặp dịp tiện, là ngày sanh nhựt Hê-rốt, vua đãi tiệc các quan lớn trong triều, các quan võ, cùng các ngươi tôn trưởng trong xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('24430', '41', '6', '22', 'Chính con gái Hê-rô-đia vào, nhảy múa, đẹp lòng Hê-rốt và các ngươi dự tiệc nữa. Vua nói cùng người con gái ấy rằng: Hãy xin ta điều chi ngươi muốn, ta sẽ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24431', '41', '6', '23', 'Vua lại thề cùng nàng rằng: Bất kỳ ngươi xin điều chi, ta cũng sẽ cho, dầu xin phân nửa nước ta cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24432', '41', '6', '24', 'Nàng ra khỏi đó, nói với mẹ rằng: Tôi nên xin điều chi? Mẹ rằng: Cái đầu của Giăng Báp-tít.');
INSERT INTO `bible_verses_cadman` VALUES ('24433', '41', '6', '25', 'Tức thì nàng vội trở vào nơi vua mà xin rằng: Tôi muốn vua lập tức cho tôi cái đầu Giăng Báp-tít để trên mâm.');
INSERT INTO `bible_verses_cadman` VALUES ('24434', '41', '6', '26', 'Vua lấy làm buồn rầu lắm; nhưng vì cớ lời thề mình và khách dự yến, thì không muốn từ chối nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('24435', '41', '6', '27', 'Vua liền sai một người lính thị vệ truyền đem đầu Giăng đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24436', '41', '6', '28', 'Người ấy đi chém Giăng trong ngục; rồi để đầu trên mâm đem cho người con gái, và người con gái đem cho mẹ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24437', '41', '6', '29', 'Môn đồ Giăng nghe tin, đến lấy xác người chôn trong mả.');
INSERT INTO `bible_verses_cadman` VALUES ('24438', '41', '6', '30', 'Các sứ đồ nhóm lại cùng Ðức Chúa Jêsus, thuật cho Ngài mọi điều mình đã làm và dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('24439', '41', '6', '31', 'Ngài phán cùng sứ đồ rằng: Hãy đi tẻ ra trong nơi vắng vẻ, nghỉ ngơi một chút. Vì có kẻ đi người lại đông lắm, đến nỗi Ngài và sứ đồ không có thì giờ mà ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24440', '41', '6', '32', 'Vậy, Ngài và sứ đồ xuống thuyền đặng đi tẻ ra trong nơi vắng vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('24441', '41', '6', '33', 'Nhưng nhiều người thấy đi, thì nhận biết; dân chúng từ khắp các thành đều chạy bộ đến nơi Chúa cùng sứ đồ vừa đi, và đã tới đó trước.');
INSERT INTO `bible_verses_cadman` VALUES ('24442', '41', '6', '34', 'Bấy giờ Ðức Chúa Jêsus ở thuyền bước ra, thấy đoàn dân đông lắm, thì Ngài động lòng thương xót đến, vì như chiên không có người chăn; Ngài bèn khởi sự dạy dỗ họ nhiều điều.');
INSERT INTO `bible_verses_cadman` VALUES ('24443', '41', '6', '35', 'Trời đã chiều, môn đồ tới gần Ngài mà thưa rằng: Chỗ nầy là vắng vẻ, và trời đã chiều rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('24444', '41', '6', '36', 'xin cho dân chúng về, để họ đi các nơi nhà quê và các làng gần đây đặng mua đồ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24445', '41', '6', '37', 'Ngài đáp rằng: Chính các ngươi phải cho họ ăn. Môn đồ thưa rằng: chúng tôi sẽ đi mua đến hai trăm đơ-ni-ê bánh để cho họ ăn hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24446', '41', '6', '38', 'Ngài hỏi rằng: Các ngươi có bao nhiêu bánh? Hãy đi xem thử. Môn đồ xem xét rồi, thưa rằng: Năm cái bánh và hai con cá.');
INSERT INTO `bible_verses_cadman` VALUES ('24447', '41', '6', '39', 'Ngài bèn truyền cho môn đồ biểu chúng ngồi xuống hết thảy từng chòm trên cỏ xanh.');
INSERT INTO `bible_verses_cadman` VALUES ('24448', '41', '6', '40', 'Chúng ngồi xuống từng hàng, hàng thì một trăm, hàng thì năm chục.');
INSERT INTO `bible_verses_cadman` VALUES ('24449', '41', '6', '41', 'Ðức Chúa Jêsus lấy năm cái bánh và hai con cá, ngước mắt lên trời, tạ ơn, rồi bẻ bánh ra mà trao cho môn đồ, đặng phát cho đoàn dân; lại cũng chia hai con cá cho họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24450', '41', '6', '42', 'Ai nấy ăn no nê rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('24451', '41', '6', '43', 'người ta lượm được mười hai giỏ đầy những miếng bánh và cá còn thừa lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24452', '41', '6', '44', 'Vả, số những kẻ đã ăn chừng năm ngàn người.');
INSERT INTO `bible_verses_cadman` VALUES ('24453', '41', '6', '45', 'Rồi Ngài liền giục môn đồ vào thuyền, qua bờ bên kia trước mình, hướng đến thành Bết-sai-đa, trong khi Ngài cho dân chúng về.');
INSERT INTO `bible_verses_cadman` VALUES ('24454', '41', '6', '46', 'Ngài lìa khỏi chúng rồi, thì lên núi mà cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('24455', '41', '6', '47', 'Ðến tối, chiếc thuyền đương ở giữa biển, còn Ngài thì ở một mình trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('24456', '41', '6', '48', 'Ngài thấy môn đồ chèo khó nhọc lắm, vì gió ngược. Lối canh tư đêm ấy, Ngài đi bộ trên biển mà đến cùng môn đồ; và muốn đi trước.');
INSERT INTO `bible_verses_cadman` VALUES ('24457', '41', '6', '49', 'Môn đồ thấy Ngài đi bộ trên mặt biển ngỡ là ma, nên la lên;');
INSERT INTO `bible_verses_cadman` VALUES ('24458', '41', '6', '50', 'vì ai nấy đều thấy Ngài và sợ hoảng. nhưng Ngài liền nói chuyện với môn đồ và phán rằng: Hãy yên lòng, ta đây đừng sợ chi.');
INSERT INTO `bible_verses_cadman` VALUES ('24459', '41', '6', '51', 'Ngài bèn bước lên thuyền với môn đồ, thì gió lặng. Môn đồ càng lấy làm lạ hơn nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('24460', '41', '6', '52', 'vì chẳng hiểu phép lạ về mấy cái bánh, bởi lòng cứng cỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('24461', '41', '6', '53', 'Khi Ngài và môn đồ đã qua khỏi biển, đến xứ Ghê-nê-xa-rết, thì ghé thuyền vào bờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24462', '41', '6', '54', 'Vừa ở trong thuyền bước ra, có dân chúng nhận biết Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24463', '41', '6', '55', 'chạy khắp cả miền đó, khiêng những người đau nằm trên giường, hễ nghe Ngài ở đâu thì đem đến đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24464', '41', '6', '56', 'Ngài đến nơi nào, hoặc làng, thành, hay chốn nhà quê, người ta đem người đau để tại các chợ, và xin Ngài cho mình ít nữa được rờ đến trôn áo Ngài; những kẻ đã rờ đều được lành bịnh cả.');
INSERT INTO `bible_verses_cadman` VALUES ('24465', '41', '7', '1', 'Bấy giờ các người Pha-ri-si và mấy thầy thông giáo từ thành Giê-ru-sa-lem đến, nhóm lại cùng Ðức Chúa Jêsus,');
INSERT INTO `bible_verses_cadman` VALUES ('24466', '41', '7', '2', 'thấy một vài môn đồ Ngài dùng tay chưa tinh sạch mà ăn, nghĩa là không rửa tay.');
INSERT INTO `bible_verses_cadman` VALUES ('24467', '41', '7', '3', 'Vả, người Pha-ri-si và người Giu-đa thường giữ lời truyền khẩu của người xưa, nếu không rửa tay cẩn thận thì không ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('24468', '41', '7', '4', 'khi họ ở chợ về, nếu không rửa cũng không ăn. Họ lại còn theo lời truyền khẩu mà giữ nhiều sự khác nữa, như rửa chén và bình bằng đất hoặc bằng đồng.');
INSERT INTO `bible_verses_cadman` VALUES ('24469', '41', '7', '5', 'Vậy, các người Pha-ri-si và các thầy thông giáo hỏi Ngài rằng: Sao môn đồ thầy không giữ lời truyền khẩu của người xưa, dùng tay chưa tinh sạch mà ăn như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('24470', '41', '7', '6', 'Ngài đáp rằng: Hỡi kẻ giả hình, Ê-sai đã nói tiên tri về việc các ngươi phải lắm, như có chép rằng: Dân nầy lấy môi miếng thờ kính ta; Nhưng lòng chúng nó xa ta lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24471', '41', '7', '7', 'Sự chúng nó thờ lạy ta là vô ích, Vì chúng nó dạy theo những điều răn mà chỉ bởi người ta đặt ra.');
INSERT INTO `bible_verses_cadman` VALUES ('24472', '41', '7', '8', 'Các ngươi bỏ điều răn của Ðức Chúa Trời, mà giữ lời truyền khẩu của loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('24473', '41', '7', '9', 'Ngài cũng phán cùng họ rằng: Các ngươi bỏ hẳn điều răn của Ðức Chúa Trời, đặng giữ theo lời truyền khẩu của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24474', '41', '7', '10', 'Vì Môi-se có nói: Hãy tôn kính cha mẹ ngươi; lại nói: Ai rủa sả cha mẹ, thì phải bị giết.');
INSERT INTO `bible_verses_cadman` VALUES ('24475', '41', '7', '11', 'Nhưng các ngươi nói rằng: Nếu ai nói với cha hay mẹ mình rằng: Mọi điều tôi sẽ giúp cha mẹ được, thì đã là co-ban (nghĩa là sự dâng cho Ðức Chúa Trời),');
INSERT INTO `bible_verses_cadman` VALUES ('24476', '41', '7', '12', 'vậy người ấy không được phép giúp cha mẹ mình sự gì nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('24477', '41', '7', '13', 'dường ấy, các ngươi lấy lời truyền khẩu mình lập ra mà bỏ mất lời Ðức Chúa Trời. Các ngươi còn làm nhiều việc khác nữa giống như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24478', '41', '7', '14', 'Bấy giờ, Ngài lại kêu đoàn dân mà phán rằng: Các ngươi ai nấy hãy nghe ta và hiểu:');
INSERT INTO `bible_verses_cadman` VALUES ('24479', '41', '7', '15', 'Chẳng sự gì từ ngoài vào trong cơ thể làm dơ dáy người được; nhưng sự gì từ trong người ra, đó là sự làm dơ dáy người.');
INSERT INTO `bible_verses_cadman` VALUES ('24480', '41', '7', '16', 'Nếu ai có tai mà nghe, hãy nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('24481', '41', '7', '17', 'Khi Ngài vào trong nhà, cách xa đoàn dân rồi, môn đồ hỏi Ngài về lời thí dụ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24482', '41', '7', '18', 'Ngài phán rằng: Vậy chớ các ngươi cũng không có trí khôn sao? Chưa hiểu chẳng có sự gì ở ngoài vào trong người mà làm dơ dáy người được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24483', '41', '7', '19', 'Vả, sự đó không vào lòng người, nhưng vào bụng, rồi bị bỏ ra nơi kín đáo, như vậy làm cho mọi đồ ăn được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('24484', '41', '7', '20', 'Vậy, Ngài phán: Hễ sự gì từ người ra, đó là sự làm dơ dáy người!');
INSERT INTO `bible_verses_cadman` VALUES ('24485', '41', '7', '21', 'Vì thật là tự trong, tự lòng người mà ra những ác tưởng, sự dâm dục, trộm cướp, giết người,');
INSERT INTO `bible_verses_cadman` VALUES ('24486', '41', '7', '22', 'tà dâm, tham lam, hung ác, gian dối, hoang đàng, con mắt ganh đố, lộng ngôn, kiêu ngạo, điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('24487', '41', '7', '23', 'Hết thảy những điều xấu ấy ra từ trong lòng thì làm cho dơ dáy người.');
INSERT INTO `bible_verses_cadman` VALUES ('24488', '41', '7', '24', 'Ðoạn, Ngài từ đó đi đến bờ cõi thành Ty-rơ và thành Si-đôn. Ngài vào một cái nhà, không muốn cho ai biết mình, song không thể ẩn được.');
INSERT INTO `bible_verses_cadman` VALUES ('24489', '41', '7', '25', 'Vì có một người đờn bà, con gái người bị tà ma ám, đã nghe nói về Ngài, tức thì vào gieo mình dưới chơn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24490', '41', '7', '26', 'Ðờn bà ấy là người Gờ-réc, dân Sy-rô-phê-ni-xi. Người xin Ngài đuổi quỉ ra khỏi con gái mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24491', '41', '7', '27', 'Ðức Chúa Jêsus phán cùng người rằng: Hãy để con cái ăn no nê trước đã; vì không lẽ lấy bánh của con cái quăng cho chó.');
INSERT INTO `bible_verses_cadman` VALUES ('24492', '41', '7', '28', 'Song người đáp lại rằng: Lạy Chúa, hẳn vậy rồi; nhưng mà chó dưới bàn ăn mấy miếng bánh vụn của con cái.');
INSERT INTO `bible_verses_cadman` VALUES ('24493', '41', '7', '29', 'Ngài bèn phán: Hãy đi, vì lời ấy, quỉ đã ra khỏi con gái ngươi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24494', '41', '7', '30', 'Khi người trở về nhà, thấy đứa trẻ nằm trên giường, và quỉ đã bị đuổi khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('24495', '41', '7', '31', 'Ðức Chúa Jêsus lìa bờ cõi thành Ty-rơ, qua thành Si-đôn và trải địa phận Ðê-ca-bô-lơ, đến biển Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('24496', '41', '7', '32', 'Người ta đem một người điếc và ngọng đến cùng Ngài, xin Ngài đặt tay trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('24497', '41', '7', '33', 'Ngài đem riêng người ra, cách xa đám đông, rồi để ngón tay vào lỗ tai người, và thấm nước miếng xức lưỡi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24498', '41', '7', '34', 'Ðoạn Ngài ngửa mặt lên trời, thở ra mà phán cùng người rằng: Ép-pha-ta! nghĩa là: Hãy mở ra!');
INSERT INTO `bible_verses_cadman` VALUES ('24499', '41', '7', '35', 'Tức thì tai được mở ra, lưỡi được thong thả, người nói rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('24500', '41', '7', '36', 'Ðức Chúa Jêsus cấm chúng chớ nói điều đó cùng ai; song Ngài càng cấm người ta lại càng nói đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24501', '41', '7', '37', 'Chúng lại lấy làm lạ quá đỗi mà rằng: Ngài làm mọi việc được tốt lành: khiến kẻ điếc nghe, kẻ câm nói vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('24502', '41', '8', '1', 'Những ngày đó, lại có một đoàn dân đông theo Ðức Chúa Jêsus. Vì chúng không có chi ăn, nên Ngài kêu các môn đồ mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24503', '41', '8', '2', 'Ta thương xót đoàn dân nầy: vì đã ba ngày nay, không rời bỏ ta, và chẳng có chi ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('24504', '41', '8', '3', 'Nếu ta truyền cho nhịn đói trở về nơi họ ở, dọc đàng chắc sẽ kém sức, vì có mấy người đã đến từ nơi xa.');
INSERT INTO `bible_verses_cadman` VALUES ('24505', '41', '8', '4', 'Môn đồ thưa rằng: Có thể kiếm bánh đâu được trong đồng vắng nầy cho chúng ăn no ư?');
INSERT INTO `bible_verses_cadman` VALUES ('24506', '41', '8', '5', 'Ngài nói: Các ngươi có bao nhiêu bánh? Thưa: Có bảy cái.');
INSERT INTO `bible_verses_cadman` VALUES ('24507', '41', '8', '6', 'Ngài bèn biểu đoàn dân ngồi xuống đất; đoạn lấy bảy cái bánh, tạ ơn, rồi bẻ ra trao cho môn đồ để phân phát cho đoàn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('24508', '41', '8', '7', 'Môn đồ cũng có mấy con cá nhỏ; Ðức Chúa Jêsus tạ ơn rồi, cũng khiến đem phân phát như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24509', '41', '8', '8', 'Ai nấy ăn no nê; rồi người ta thâu được bảy giỏ những miếng thừa.');
INSERT INTO `bible_verses_cadman` VALUES ('24510', '41', '8', '9', 'Và, những người ăn đó ước chừng bốn ngàn người. Ðức Chúa Jêsus cho chúng về;');
INSERT INTO `bible_verses_cadman` VALUES ('24511', '41', '8', '10', 'rồi liền vào thuyền với môn đồ, sang xứ Ða-ma-nu-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('24512', '41', '8', '11', 'Có mấy người Pha-ri-si đến đó, cãi lẽ với Ngài, muốn thử Ngài, thì xin một dấu lạ từ trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24513', '41', '8', '12', 'Ðức Chúa Jêsus than thở trong lòng mà rằng: Làm sao dòng dõi nầy xin dấu lạ? Quả thật, ta nói cùng các ngươi, họ chẳng được ban cho một dấu lạ nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24514', '41', '8', '13', 'Ngài bèn bỏ họ, trở vào thuyền mà qua bờ bên kia.');
INSERT INTO `bible_verses_cadman` VALUES ('24515', '41', '8', '14', 'Vả, môn đồ quên đem bánh theo, trong thuyền chỉ có một cái bánh mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24516', '41', '8', '15', 'Ngài răn môn đồ rằng: Hãy giữ mình cẩn thận về men người Pha-ri-si, và men đãng Hê-rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('24517', '41', '8', '16', 'Môn-đồ nói cùng nhau rằng: Ấy là vì chúng ta không có bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('24518', '41', '8', '17', 'Nhưng Ðức Chúa Jêsus biết điều đó, thì phán rằng: Sao các ngươi nói cùng nhau rằng đó là tại các ngươi không có bánh? Chớ các ngươi còn chưa nghe, chưa hiểu sao? Các ngươi có lòng cứng cỏi luôn ư?');
INSERT INTO `bible_verses_cadman` VALUES ('24519', '41', '8', '18', 'Các ngươi lại không nhớ hay sao? Có tai mà sao không nghe? Các ngươi lại không nhớ hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24520', '41', '8', '19', 'Khi ta bẻ năm cái bánh cho năm ngàn người, các ngươi thâu được mấy giỏ đầy bánh vụn? Thưa: Mười hai giỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('24521', '41', '8', '20', 'Còn khi ta bẻ bảy cái bánh cho bốn ngàn người, các ngươi thâu được bấy giỏ đầy bánh vụn? Thưa: Bảy giỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('24522', '41', '8', '21', 'Ngài phán: Các ngươi còn chưa hiểu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24523', '41', '8', '22', 'Kế đó, Ðức Chúa Jêsus và môn đồ đi đến làng Bết-sai-đa. Người ta đem cho Ngài một người mù và cầu xin Ngài rờ đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('24524', '41', '8', '23', 'Ngài bèn nắm tay người mù, dắt ra ngoài làng, thấm nước miếng trên mắt người, đặt tay trên người, và hỏi, có thấy chi không?');
INSERT INTO `bible_verses_cadman` VALUES ('24525', '41', '8', '24', 'Người mù ngó lên rồi thưa rằng: Tôi thấy người ta, và nhìn họ giống như cây.');
INSERT INTO `bible_verses_cadman` VALUES ('24526', '41', '8', '25', 'Rồi Ðức Chúa Jêsus lại đặt tay trên mắt người; người nhìn xem, được sáng mắt thấy rõ ràng cả thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('24527', '41', '8', '26', 'Ðức Chúa Jêsus khiến người về nhà, và truyền rằng: Ðừng trở vào trong làng.');
INSERT INTO `bible_verses_cadman` VALUES ('24528', '41', '8', '27', 'Ðức Chúa Jêsus đi khỏi đó với môn đồ mình, đến trong các làng gần thành Sê-sa-rê phi-líp. Dọc đàng, Ngài hỏi môn đồ rằng: Người ta nói ta là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('24529', '41', '8', '28', 'Thưa rằng: Kẻ thì nói là Giăng Báp-tít; người thì nói là Ê-li; kẻ thì nói một trong các đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('24530', '41', '8', '29', 'Ngài hỏi: Nhưng các ngươi thì nói ta là ai? Phi -e-rơ thưa rằng: Thầy là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('24531', '41', '8', '30', 'Ðức Chúa Jêsus bèn cấm ngặt môn đồ chớ nói sự mình cùng ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('24532', '41', '8', '31', 'Bấy giờ, nước khởi sự dạy môn đồ rằng Con người phải chịu khổ nhiều, phải bị các trưởng lão, các thầy tế lễ cả, và các thầy thông giáo loại ra, phải chịu giết, sau ba ngày phải sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24533', '41', '8', '32', 'Ngài nói tỏ tường điều đó với môn đồ. Phi -e-rơ đem Ngài riêng ra, mà căn gián Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24534', '41', '8', '33', 'Nhưng Ðức Chúa Jêsus xây lại ngó môn đồ, và quở Phi -e-rơ rằng: Hỡi quỉ Sa-tan, hãy lui ra đằng sau ta; vì người chẳng nghĩ đến việc Ðức Chúa Trời, song nghĩ đến việc người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24535', '41', '8', '34', 'Ðoạn, Ngài kêu dân chúng và môn đồ, mà phán rằng: Nếu ai muốn theo ta, phải liều mình, vác thập tự giá mình mà theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24536', '41', '8', '35', 'Vì ai muốn cứu sự sống mình thì sẽ mất; còn ai vì cớ ta và đạo Tin Lành mà mất sự sống thì sẽ cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('24537', '41', '8', '36', 'Người nào nếu được cả thiên hạ mà mất linh hồn mình, thì có ích gì?');
INSERT INTO `bible_verses_cadman` VALUES ('24538', '41', '8', '37', 'Hay là có người nào lấy chi mà đổi linh hồn mình ư?');
INSERT INTO `bible_verses_cadman` VALUES ('24539', '41', '8', '38', 'Vì giữa dòng dõi gian dâm tội lỗi nầy, hễ ai hổ thẹn về ta và đạo ta, thì Con người sẽ hổ thẹn về kẻ ấy, khi ngự trong sự vinh hiển của Cha Ngài mà đến với các thiên sứ thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('24540', '41', '9', '1', 'Ngài lại phán cùng môn đồ rằng: Quả thật, ta nói cùng các ngươi, trong những người đứng đây, có mấy kẻ chẳng chết trước khi chưa thấy nước Ðức Chúa Trời lấy quyền phép mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24541', '41', '9', '2', 'Khỏi sáu ngày, Ðức Chúa Jêsus đem Phi -e-rơ, Gia-cơ, và Giăng đi tẻ với Ngài lên núi cao; và Ngài hóa hình trước mặt ba người.');
INSERT INTO `bible_verses_cadman` VALUES ('24542', '41', '9', '3', 'Áo xống Ngài trở nên sáng rực và trắng tinh chói lòa, đến nỗi chẳng có thợ phiếu nào ở thế gian phiếu được trắng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24543', '41', '9', '4', 'Ê-li và Môi-se hiện ra, nói chuyện cùng Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24544', '41', '9', '5', 'Phi -e-rơ bèn cất tiếng thưa cùng Ðức Chúa Jêsus rằng: Lạy thầy, chúng ta ở đây tốt lắm; hãy đóng ba trại, một cái cho thầy, một cái cho Môi-se, và một cái cho Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('24545', '41', '9', '6', 'Vì Phi -e-rơ không biết mình nói chi, tại cả ba đều sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('24546', '41', '9', '7', 'Lại có một đám mây bao phủ lấy; và từ đám mây có tiếng phán rằng: Người nầy là Con rất yêu dấu của ta, hãy vâng nghe người.');
INSERT INTO `bible_verses_cadman` VALUES ('24547', '41', '9', '8', 'Thình lình, các môn đồ ngó quanh quất, chẳng thấy ai nữa, chỉ còn một mình Ðức Chúa Jêsus ở với mình mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24548', '41', '9', '9', 'Khi từ trên núi xuống, Ngài cấm môn đồ đừng nói lại với ai những điều mình đã thấy, cho đến chừng nào Con người từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24549', '41', '9', '10', 'Vậy, môn đồ ghi nhớ lời ấy, và hỏi nhau sự từ kẻ chết sống lại là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('24550', '41', '9', '11', 'Lại hỏi nói Ngài rằng: Sao các thầy thông giáo nói rằng: Ê-li phải đến trước?');
INSERT INTO `bible_verses_cadman` VALUES ('24551', '41', '9', '12', 'Ngài đáp rằng: Thật Ê-li phải đến trước sửa lại mọi việc. Vậy thì sao có chép về Con người rằng Ngài phải chịu khổ nhiều và bị khinh dể ư?');
INSERT INTO `bible_verses_cadman` VALUES ('24552', '41', '9', '13', 'Vả, ta nói cùng các ngươi, Ê-li đã đến rồi, người ta đãi người theo ý muốn mình, y như lời đã chép về việc người vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24553', '41', '9', '14', 'Ðức Chúa Jêsus với ba người đến cùng các môn đồ khác, thì thấy đoàn dân rất đông vây chung quanh, và mấy thầy thông giáo đương cãi lẽ với các môn đồ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24554', '41', '9', '15', 'Cả đoàn dân nầy vừa thấy Ngài, liền lấy làm lạ, thảy đều chạy đến chào Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24555', '41', '9', '16', 'Ngài bèn hỏi rằng: Các ngươi cãi lẽ với môn đồ về việc gì?');
INSERT INTO `bible_verses_cadman` VALUES ('24556', '41', '9', '17', 'Một người trong đám đông thưa rằng: Lạy thầy, tôi đã đem con trai tôi tới cho thầy; nó bị quỉ câm ám,');
INSERT INTO `bible_verses_cadman` VALUES ('24557', '41', '9', '18', 'không cứ chỗ nào quỉ ám vào thì làm cho nổi kinh phong, sôi bọt mồm, nghiến răng, rồi nó mòn mỏi đi; tôi đã xin môn đồ thầy đuổi quỉ ấy, song đuổi không được.');
INSERT INTO `bible_verses_cadman` VALUES ('24558', '41', '9', '19', 'Ðức Chúa Jêsus bèn đáp rằng: Hỡi dòng dõi chẳng tin kia, ta sẽ ở cùng các ngươi cho đến chừng nào? Ta sẽ chịu các ngươi cho đến khi nào? Hãy đem con đến cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24559', '41', '9', '20', 'Chúng bèn đem đứa trẻ cho Ngài. Ðứa trẻ vừa thấy Ðức Chúa Jêsus, tức thì ngã xuống đất, rồi lăn lóc sôi bọt miếng ra.');
INSERT INTO `bible_verses_cadman` VALUES ('24560', '41', '9', '21', 'Ðức Chúa Jêsus hỏi cha nó rằng: Ðiều đó xảy đến cho nó đã bao lâu? Người cha thưa rằng: Từ khi nó còn nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('24561', '41', '9', '22', 'Quỉ đã lắm phen quăng nó trong lửa và dưới nước, để giết nó đi; nhưng nếu thầy làm được việc gì, xin thương xót chúng tôi và giúp cho!');
INSERT INTO `bible_verses_cadman` VALUES ('24562', '41', '9', '23', 'Ðức Chúa Jêsus đáp rằng: Sao ngươi nói: Nếu thầy làm được? Kẻ nào tin thì mọi việc đều được cả.');
INSERT INTO `bible_verses_cadman` VALUES ('24563', '41', '9', '24', 'Tức thì cha đứa trẻ la lên rằng: Tôi tin; xin Chúa giúp đỡ trong sự không tin của tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('24564', '41', '9', '25', 'Khi Ðức Chúa Jêsus thấy dân chúng chạy đến đông, thì Ngài quở trách tà ma và phán cùng nó rằng: Hỡi quỉ câm và điếc, ta biểu mầy phải ra khỏi đứa trẻ nầy, đừng ám nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24565', '41', '9', '26', 'Quỉ bèn la lớn tiếng lên, vật đứa trẻ mạnh lắm mà ra khỏi; đứa trẻ trở như chết vậy, nên nỗi nhiều người nói rằng: Nó chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24566', '41', '9', '27', 'Nhưng Ðức Chúa Jêsus nắm tay nó, nâng lên; thì nó đứng dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24567', '41', '9', '28', 'Khi Ðức Chúa Jêsus vào nhà rồi, môn đồ hỏi riêng Ngài rằng: Sao chúng tôi đuổi quỉ ấy không được?');
INSERT INTO `bible_verses_cadman` VALUES ('24568', '41', '9', '29', 'Ngài đáp rằng: Nếu không cầu nguyện, thì chẳng ai đuổi thứ quỉ ấy ra được.');
INSERT INTO `bible_verses_cadman` VALUES ('24569', '41', '9', '30', 'Ðoạn, đi khỏi đó, trải qua xứ Ga-li-lê, Ðức Chúa Jêsus không muốn cho ai biết.');
INSERT INTO `bible_verses_cadman` VALUES ('24570', '41', '9', '31', 'Vì Ngài dạy các môn đồ rằng: Con người sẽ bị nộp trong tay người ta, họ sẽ giết đi; Ngài bị giết đã ba ngày rồi, thì sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24571', '41', '9', '32', 'Nhưng môn đồ không hiểu lời ấy, lại sợ không dám hỏi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24572', '41', '9', '33', 'Ðến thành Ca-bê-na-um, đang ở trong nhà, Ngài hỏi môn đồ rằng: Lúc đi đường, các ngươi nói chi với nhau?');
INSERT INTO `bible_verses_cadman` VALUES ('24573', '41', '9', '34', 'Môn đồ đều làm thinh; vì dọc đường đã cãi nhau cho biết ai là lớn hơn trong bọn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24574', '41', '9', '35', 'Ngài bèn ngồi, kêu mười hai sứ đồ mà phán rằng: Nếu ai muốn làm đầu, thì phải làm rốt hết và làm tôi tớ mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24575', '41', '9', '36', 'Ðoạn, Ngài bắt một đứa trẻ để ở giữa môn đồ; rồi ẵm nó trong tay, mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24576', '41', '9', '37', 'Hễ ai vì danh ta tiếp một đứa trong những đứa trẻ nầy, tức là tiếp ta; còn ai tiếp ta, thì chẳng phải tiếp ta, bèn là tiếp Ðấng đã sai ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24577', '41', '9', '38', 'Giăng thưa cùng Ngài rằng: Lạy thầy, chúng tôi từng thấy có người lấy danh thầy mà trừ quỉ, thì chúng tôi đã cấm, vì họ không theo chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24578', '41', '9', '39', 'Ðức Chúa Jêsus phán rằng: Ðừng cấm làm chi; vì chẳng ai cùng trong một lúc, vừa nhơn danh ta làm phép lạ, vừa nói xấu ta được.');
INSERT INTO `bible_verses_cadman` VALUES ('24579', '41', '9', '40', 'Hễ ai không nghịch cùng ta là thuộc về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24580', '41', '9', '41', 'Còn ai nhơn danh ta mà cho các ngươi một chén nước, vì các ngươi thuộc về Ðấng Christ, quả thật, ta nói cùng các ngươi, người ấy sẽ không mất phần thưởng mình đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('24581', '41', '9', '42', 'Nhưng hễ ai làm cho một đứa trong những đứa nhỏ nầy đã tin, phải sa vào tội lỗi, thì thà buộc cối đá lớn vào cổ nó mà bỏ xuống biển còn hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('24582', '41', '9', '43', 'Nếu tay ngươi làm cho ngươi phạm tội, hãy chặt nó đi; thà rằng một tay mà vào sự sống, còn hơn đủ hai tay mà sa xuống địa ngục, trong lửa chẳng hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('24583', '41', '9', '44', 'Ðó là nơi sâu bọ của chúng nó chẳng hề chết, và là nơi lửa chẳng hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('24584', '41', '9', '45', 'Lại nếu chơn ngươi làm cho ngươi phạm tội, hãy chặt nó đi; thà rằng què chơn mà vào sự sống, còn hơn là đủ hai chơn mà bị quăng vào địa ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('24585', '41', '9', '46', 'Ðó là nơi sâu bọ của chúng nó chẳng hề chết, và là nơi lửa chẳng hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('24586', '41', '9', '47', 'Còn nếu mắt ngươi làm cho ngươi phạm tội, hãy móc nó đi; thà rằng chỉ một mắt mà vào nước Ðức Chúa Trời, còn hơn đủ hai mắt mà bị quăng vào địa ngục,');
INSERT INTO `bible_verses_cadman` VALUES ('24587', '41', '9', '48', 'đó là nơi sâu bọ của chúng nó chẳng hề chết và là nơi lửa chẳng hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('24588', '41', '9', '49', 'Vì mỗi người sẽ bị muối bằng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('24589', '41', '9', '50', 'Muối là vật tốt, nhưng nếu mất mặn đi, thì lấy chi làm cho mặn lại được? (9:51) Các ngươi phải có muối trong lòng mình, lại phải hòa thuận cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('24590', '41', '10', '1', 'Ðức Chúa Jêsus từ đó mà đi, qua bờ cõi xứ Giu-đê, bên kia sông Giô-đanh. Ðoàn dân đông lại nhóm họp cùng Ngài, Ngài dạy dỗ chúng y như lệ thường.');
INSERT INTO `bible_verses_cadman` VALUES ('24591', '41', '10', '2', 'Các người Pha-ri-si bèn đến gần hỏi để thử Ngài rằng: Người nam có phép để vợ mình chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24592', '41', '10', '3', 'Ngài trả lời rằng: Vậy chớ Môi-se dạy các ngươi điều chi?');
INSERT INTO `bible_verses_cadman` VALUES ('24593', '41', '10', '4', 'Họ thưa rằng: Môi-se có cho phép viết tờ để và cho phép để vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('24594', '41', '10', '5', 'Ðức Chúa Jêsus phán rằng: Ấy vì cớ lòng các ngươi cứng cõi, nên người đã truyền mạng nầy cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24595', '41', '10', '6', 'Nhưng từ lúc đầu sáng thế, Ðức Chúa Trời làm ra một người nam và một người nữ.');
INSERT INTO `bible_verses_cadman` VALUES ('24596', '41', '10', '7', 'Vì cớ đó, người nam lìa cha mẹ mình mà dính díu với vợ;');
INSERT INTO `bible_verses_cadman` VALUES ('24597', '41', '10', '8', 'và hai người cùng nên một thịt mà thôi. Như thế, vợ chồng chẳng phải mà hai nữa, mà chỉ một thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('24598', '41', '10', '9', 'Vậy, người ta không nên phân rẽ những kẻ mà Ðức Chúa Trời đã phối hiệp.');
INSERT INTO `bible_verses_cadman` VALUES ('24599', '41', '10', '10', 'Khi ở trong nhà, môn đồ lại hỏi Ngài về việc ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('24600', '41', '10', '11', 'Ngài phán rằng: Ai để vợ mình mà cưới vợ khác, thì phạm tội tà dâm với người;');
INSERT INTO `bible_verses_cadman` VALUES ('24601', '41', '10', '12', 'còn nếu người đờn bà bỏ chồng mình mà lấy chồng khác, thì cũng phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('24602', '41', '10', '13', 'Người ta đem những con trẻ đến cùng Ngài, đặng Ngài rờ chúng nó; nhưng môn đồ trách những kẻ đem đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24603', '41', '10', '14', 'Ðức Chúa Jêsus thấy vậy, bèn giận mà phán cùng môn đồ rằng: Hãy để con trẻ đến cùng ta, đừng cấm chúng nó; vì nước Ðức Chúa Trời thuộc về những kẻ giống như con trẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24604', '41', '10', '15', 'Quả thật, ta nói cùng các ngươi, ai chẳng nhận lấy nước Ðức Chúa Trời như một đứa trẻ, thì chẳng được vào đó bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24605', '41', '10', '16', 'Ngài lại bồng những đứa trẻ ấy, đặt tay trên chúng nó mà chúc phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24606', '41', '10', '17', 'Ngài đang ra đi, có một người chạy lại, quì trước mặt Ngài, mà hỏi rằng: Thưa thầy nhơn lành, tôi phải làm chi cho được hưởng sự sống đời đời?');
INSERT INTO `bible_verses_cadman` VALUES ('24607', '41', '10', '18', 'Ðức Chúa Jêsus phán rằng: Sao ngươi gọi ta là nhơn lành? Chỉ có một Ðấng nhơn lành, là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24608', '41', '10', '19', 'Ngươi biết các điều răn: Ðừng phạm tội tà dâm; đừng giết người; đừng trộm cướp; đừng làm chứng dối; đừng làm gian; hãy hiếu kính cha mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('24609', '41', '10', '20', 'Người thưa rằng: Lạy thầy, tôi đã giữ mọi điều đó từ khi còn nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('24610', '41', '10', '21', 'Ðức Chúa Jêsus ngó người mà yêu, nên phán rằng: Nhưng ngươi còn thiếu một điều. Hãy đi, bán hết gia tài mình, đem thí cho kẻ nghèo khổ, chắc sẽ được của báu ở trên trời, rồi hãy đến mà theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24611', '41', '10', '22', 'Song nét mặt người nầy rầu rĩ về lời đó, đi ra rất buồn bã, vì có nhiều của lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24612', '41', '10', '23', 'Bấy giờ Ðức Chúa Jêsus ngó xung quanh mình, mà phán cùng môn đồ rằng: Kẻ giàu vào nước Ðức Chúa Trời khó là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('24613', '41', '10', '24', 'Môn đồ lấy mấy lời đó làm lạ. Nhưng Ðức Chúa Jêsus lại phán rằng: Hỡi các con, những kẻ cậy sự giàu có vào nước Ðức Chúa Trời khó là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('24614', '41', '10', '25', 'Con lạc đà chui qua lỗ kim còn dễ hơn người giàu vào nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24615', '41', '10', '26', 'Môn đồ lại càng lấy làm lạ, nói cùng nhau rằng: Vậy thì ai được cứu?');
INSERT INTO `bible_verses_cadman` VALUES ('24616', '41', '10', '27', 'Ðức Chúa Jêsus ngó môn đồ mà rằng: Sự đó loài người không thể làm được, nhưng Ðức Chúa Trời thì chẳng thế; vì Ðức Chúa Trời làm mọi sự được cả.');
INSERT INTO `bible_verses_cadman` VALUES ('24617', '41', '10', '28', 'Phi -e-rơ liền thưa cùng Ngài rằng: Nầy, chúng tôi đã bỏ hết mà đi theo thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24618', '41', '10', '29', 'Ðức Chúa Jêsus đáp rằng: Quả thật, ta nói cùng các ngươi chẳng một người nào vì ta và Tin Lành từ bỏ nhà cửa, anh em, chị em, cha mẹ, con cái, đất ruộng,');
INSERT INTO `bible_verses_cadman` VALUES ('24619', '41', '10', '30', 'mà chẳng lãnh được đương bây giờ, trong đời nầy, trăm lần hơn về những nhà cửa, anh em, chị em, mẹ con, đất ruộng, với sự bắt bớ, và sự sống đời đời trong đời sau.');
INSERT INTO `bible_verses_cadman` VALUES ('24620', '41', '10', '31', 'Nhưng có nhiều kẻ đầu sẽ nên rốt; có kẻ rốt sẽ nên đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('24621', '41', '10', '32', 'Ðức Chúa Trời và môn đồ đương đi đường lên thành Giê-ru-sa-lem, Ngài thì đi trước; các môn đồ thất kinh, và những người đi theo đều sợ hãi. Ngài lại kèm mười hai sứ đồ đi cùng mình mà phán về những việc phải xảy đến cho mình, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24622', '41', '10', '33', 'Nầy, chúng ta lên thành Giê-ru-sa-lem, Con người sẽ bị nộp cho các thầy tế lễ cả cùng các thầy thông giáo; họ sẽ định Ngài phải bị tử hình và giao Ngài cho dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('24623', '41', '10', '34', 'Người ta sẽ nhạo báng Ngài, nhổ trên Ngài, đánh đập Ngài mà giết đi; sau ba ngày, Ngài sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24624', '41', '10', '35', 'Bấy giờ, Gia-cơ và Giăng, hai con trai Xê-bê-đê, đến gần Ngài mà thưa rằng: Lạy thầy, chúng tôi muốn thầy làm thành điều chúng tôi sẽ xin.');
INSERT INTO `bible_verses_cadman` VALUES ('24625', '41', '10', '36', 'Ngài hỏi rằng: Các ngươi muốn ta làm chi cho?');
INSERT INTO `bible_verses_cadman` VALUES ('24626', '41', '10', '37', 'Thưa rằng: Khi thầy được vinh hiển, xin cho chúng tôi một đứa ngồi bên hữu, một đứa bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('24627', '41', '10', '38', 'Nhưng Ðức Chúa Trời phán rằng: Các ngươi không biết điều mình xin. Các ngươi có uống được chén ta uống, và chịu được phép báp-tem ta chịu chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24628', '41', '10', '39', 'Thưa rằng: Ðược. Ðức Chúa Jêsus phán rằng: Các ngươi sẽ uống chén ta uống, và sẽ chịu phép báp-tem ta chịu;');
INSERT INTO `bible_verses_cadman` VALUES ('24629', '41', '10', '40', 'nhưng chí như ngồi bên hữu và bên tả ta thì không phải tự ta cho được: ấy là thuộc về người nào mà điều đó đã dành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24630', '41', '10', '41', 'Mười sứ đồ kia nghe sự xin đó, thì giận Gia-cơ và Giăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24631', '41', '10', '42', 'Nhưng Ðức Chúa Jêsus gọi họ mà phán rằng: Các ngươi biết những người được tôn làm đầu cai trị các dân ngoại, thì bắt dân phải phục mình, còn các quan lớn thì lấy quyền thế trị dân.');
INSERT INTO `bible_verses_cadman` VALUES ('24632', '41', '10', '43', 'Song trong các ngươi không như vậy; trái lại hễ ai muốn làm lớn trong các ngươi, thì sẽ làm đầy tớ;');
INSERT INTO `bible_verses_cadman` VALUES ('24633', '41', '10', '44', 'còn ai trong các ngươi muốn làm đầu, thì sẽ làm tôi mọi mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24634', '41', '10', '45', 'Vì Con người đã đến không phải để người ta hầu việc mình, song để hầu việc người ta, và phó sự sống mình làm giá chuộc cho nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('24635', '41', '10', '46', 'Kế đó, Ðức Chúa Jêsus và môn đồ đến thành Giê-ri-cô. Ngài và môn đồ cùng một đoàn dân đông đang từ đó lại đi, thì có một người ăn mày mù tên là Ba-ti-mê, con trai của Ti-mê, ngồi bên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('24636', '41', '10', '47', 'Vì đã nghe nói ấy là Ðức Chúa Jêsus, người Na-xa-rét, người vùng la lên mà rằng: Hỡi Ðức Chúa Jêsus, con vua Ða-vít, xin thương tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('24637', '41', '10', '48', 'Có nhiều kẻ rầy người, biểu nín đi; song người lại kêu lớn hơn nữa rằng: Hỡi con vua Ða-vít, xin thương tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('24638', '41', '10', '49', 'Ðức Chúa Jêsus dừng lại, phán rằng: Hãy kêu người đến. Chúng kêu người mù đến, mà nói rằng: Hãy vững lòng, đứng dậy, Ngài gọi ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24639', '41', '10', '50', 'Người mù bỏ áo ngoài, bước tới đến cùng Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24640', '41', '10', '51', 'Ðức Chúa Jêsus bèn cất tiếng phán rằng: Ngươi muốn ta làm chi cho ngươi? Người mù thưa rằng: Lạy thầy, xin cho tôi được sáng mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('24641', '41', '10', '52', 'Ðức Chúa Jêsus phán: Ði đi, đức tin ngươi đã chữa lành ngươi rồi. (10:53) Tức thì người mù được sáng mắt, và đi theo Ðức Chúa Jêsus trên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('24642', '41', '11', '1', 'Khi tới gần thành Giê-ru-sa-lem, bên làng Bê-pha-giê và làng Bê-tha-ni, ngang núi ô-li-ve, Ðức Chúa Jêsus sai hai môn đồ đi,');
INSERT INTO `bible_verses_cadman` VALUES ('24643', '41', '11', '2', 'và phán rằng: Hãy đi đến làng ngay trước mặt các ngươi; vừa khi vào đó, thấy một con lừa con đương buộc, chưa có ai cỡi; hãy mở nó ra, dắt về cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24644', '41', '11', '3', 'Hoặc có ai hỏi các ngươi rằng: Vì sao làm điều đó? hãy đáp lại: Chúa cần dùng nó, tức thì họ sẽ cho dắt lừa về đây.');
INSERT INTO `bible_verses_cadman` VALUES ('24645', '41', '11', '4', 'Hai người đi, thì thấy lừa con đương buộc ở ngoài trước cửa, chỗ đường quẹo, bèn mở ra.');
INSERT INTO `bible_verses_cadman` VALUES ('24646', '41', '11', '5', 'Có mấy kẻ trong những người ở đó hỏi rằng: Các ngươi mở lừa con đó làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('24647', '41', '11', '6', 'Hai người trả lời theo Ðức Chúa Jêsus đã dặn; thì họ để cho đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24648', '41', '11', '7', 'Hai người dắt lừa con về cho Ðức Chúa Jêsus, lấy áo mình trải trên nó; rồi Ngài cỡi lên.');
INSERT INTO `bible_verses_cadman` VALUES ('24649', '41', '11', '8', 'Nhiều người trải áo mình trên đàng; lại có kẻ rải nhánh cây chặt trong đồng ruộng.');
INSERT INTO `bible_verses_cadman` VALUES ('24650', '41', '11', '9', 'Người đi trước kẻ theo sau đều la lên rằng: Hô-sa-na! Ðáng khen ngợi cho Ðấng nhơn danh Chúa mà đến!');
INSERT INTO `bible_verses_cadman` VALUES ('24651', '41', '11', '10', 'Phước cho nước đến, là nước vua Ða-vít, tổ phụ chúng ta! Hô-sa-na ở trên nơi rất cao!');
INSERT INTO `bible_verses_cadman` VALUES ('24652', '41', '11', '11', 'Ðức Chúa Jêsus vào thành Giê-ru-sa-lem, đến nơi đền thờ; đoạn, liếc mắt xem mọi sự chung quanh, thì trời đã tối, Ngài bèn ra, đặng đi tới làng Bê-tha-ni với mười hai sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('24653', '41', '11', '12', 'Sáng ngày, khi đã lìa làng Bê-tha-ni rồi, thì Ngài đói.');
INSERT INTO `bible_verses_cadman` VALUES ('24654', '41', '11', '13', 'Vừa thấy đàng xa một cây vả có lá, Ngài đến đó xem hoặc có chi chăng; song, tới gần rồi, chỉ thấy có lá mà thôi, vì bấy giờ không phải mùa vả.');
INSERT INTO `bible_verses_cadman` VALUES ('24655', '41', '11', '14', 'Ngài bèn cất tiếng phán cùng cây vả rằng: Chẳng hề có ai ăn trái của mầy nữa! Các môn đồ đều nghe lời ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24656', '41', '11', '15', 'Ðoạn, đến thành Giê-ru-sa-lem; Ðức Chúa Jêsus vào đền thờ, đuổi những kẻ buôn bán ở đó, lại lật đổ bàn những người đổi bạc, và ghế những kẻ bán bò câu.');
INSERT INTO `bible_verses_cadman` VALUES ('24657', '41', '11', '16', 'Ngài cấm không cho ai được đem đồ gì đi ngang qua đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('24658', '41', '11', '17', 'Rồi Ngài dạy dỗ chúng mà rằng: há chẳng có lời chép: Nhà ta sẽ gọi là nhà cầu nguyện của muôn dân hay sao? Nhưng các ngươi đã làm thành cái hang trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('24659', '41', '11', '18', 'Các thầy tế lễ cả và các thầy thông giáo nghe mấy lời, bèn kiếm cách diệt Ngài; vì họ sợ Ngài, tại cả đoàn dân cảm động sự dạy dỗ của Ngài lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24660', '41', '11', '19', 'Ðến chiều, Ngài và môn đồ ra khỏi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('24661', '41', '11', '20', 'Sáng hôm sau, khi đi ngang qua, thấy cây vả đã khô cho tới rễ;');
INSERT INTO `bible_verses_cadman` VALUES ('24662', '41', '11', '21', 'bấy giờ Phi -e-rơ nhớ lại chuyện đã qua, thưa cùng Ngài rằng: Thầy, coi kìa! Cây vả thầy đã rủa nay khô đi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24663', '41', '11', '22', 'Ðức Chúa Jêsus cất tiếng phán rằng: Hãy có đức tin đến Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24664', '41', '11', '23', 'Quả thật, ta nói cùng các ngươi, ai sẽ biểu hòn núi nầy rằng: Phải cất mình lên, và quăng xuống biển, nếu người chẳng nghi ngại trong lòng, nhưng tin chắc lời mình nói sẽ ứng nghiệm, thì điều đó sẽ thành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24665', '41', '11', '24', 'Bởi vậy ta nói cùng các ngươi: Mọi điều các ngươi xin trong lúc cầu nguyện, hãy tin đã được, tất điều đó sẽ ban cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24666', '41', '11', '25', 'Khi các ngươi đứng cầu nguyện, nếu có sự gì bất bình cùng ai, thì hãy tha thứ, để Cha các ngươi ở trên trời cũng tha lỗi cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24667', '41', '11', '26', 'Song nếu không tha lỗi cho người ta, thì Cha các ngươi ở trên trời cũng sẽ không tha lỗi cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24668', '41', '11', '27', 'Chúa và môn đồ trở lại thành Giê-ru-sa-lem. Ngài đang đi dạo trong đền thờ, thì các thầy tế lễ cả, các thầy thông giáo, và các trưởng lão tới gần Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24669', '41', '11', '28', 'mà hỏi rằng: Thầy lấy quyền phép nào làm những điều nầy, hoặc ai đã cho thầy quyền phép làm những điều ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('24670', '41', '11', '29', 'Ðức Chúa Jêsus phán rằng: Ta cũng hỏi các ngươi một câu; hãy trả lời cho ta, thì ta sẽ nói cho các ngươi biết ta làm những điều đó bởi quyền phép nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24671', '41', '11', '30', 'Phép báp-tem của Giăng đến bởi trên trời hay là bởi người ta? Hãy trả lời cho ta đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24672', '41', '11', '31', 'Vả, họ bàn với nhau như vầy: Nếu chúng ta nói: Bởi trên trời, thì người sẽ nói rằng: Vậy, sao các ngươi không tin lời Giăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24673', '41', '11', '32', 'Bằng chúng ta nói trái lại: Bởi người ta? Họ sợ dân chúng, vì ai nấy đều tin Giăng thật là Ðấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('24674', '41', '11', '33', 'Nên họ thưa lại cùng Ðức Chúa Jêsus rằng: Chúng tôi không biết. Ðức Chúa Jêsus bèn phán cùng họ rằng: Ta cũng không nói cho các ngươi biết ta nhờ quyền phép nào mà làm những điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24675', '41', '12', '1', 'Ðức Chúa Jêsus khởi phán thí dụ cùng họ rằng: Một người kia trồng vườn nho, rào chung quanh, ở trong đào một cái hầm ép rượu, và dựng một cái tháp; đoạn cho mấy người làm nghề trồng nho thuê, mà lìa bổn xứ.');
INSERT INTO `bible_verses_cadman` VALUES ('24676', '41', '12', '2', 'Tới mùa, chủ vườn sai một đầy tớ đến cùng bọn trồng nho, đặng thâu lấy phần hoa lợi vườn nho nơi tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('24677', '41', '12', '3', 'Nhưng họ bắt đầy tớ mà đánh rồi đuổi về tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('24678', '41', '12', '4', 'Người sai một đầy tớ khác đến; nhưng họ đánh đầu nó và chưởi rủa nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24679', '41', '12', '5', 'Người còn sai đứa khác đến, thì họ giết đi; lại sai nhiều đứa khác nữa, đứa thì bị họ đánh, đứa thì bị họ giết.');
INSERT INTO `bible_verses_cadman` VALUES ('24680', '41', '12', '6', 'Chủ vườn còn đứa con trai một rất yêu dấu, bèn sai đi lần cuối cùng mà nói rằng: Chúng nó sẽ kính vì con ta!');
INSERT INTO `bible_verses_cadman` VALUES ('24681', '41', '12', '7', 'Nhưng bọn trồng nho đó bàn với nhau rằng: Thằng nầy là con kế tự; hè, ta hãy giết nó, thì phần gia tài nó sẽ về chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24682', '41', '12', '8', 'Họ bắt con trai ấy giết đi, ném ra ngoài vườn nho.');
INSERT INTO `bible_verses_cadman` VALUES ('24683', '41', '12', '9', 'Vậy thì chủ vườn nho sẽ làm thế nào? Người sẽ đến giết bọn trồng nho đó, rồi lấy vườn nho lại mà cho người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('24684', '41', '12', '10', 'Các người há chưa đọc lời Kinh Thánh nầy: Hòn đá bị thợ xây nhà bỏ ra, Ðã trở nên đá góc nhà;');
INSERT INTO `bible_verses_cadman` VALUES ('24685', '41', '12', '11', 'Ấy là công việc của Chúa, Và là việc rất lạ trước mắt chúng ta, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24686', '41', '12', '12', 'Những người đó bèn tìm cách bắt Ngài, vì biết rõ rằng Ngài phán thí dụ ấy chỉ về mình; song sợ dân chúng, nên bỏ Ngài mà đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24687', '41', '12', '13', 'Kế đó, họ sai mấy người thuộc về phe Pha-ri-si và đảng Hê-rốt đến, để bắt lỗi Ngài trong lời nói.');
INSERT INTO `bible_verses_cadman` VALUES ('24688', '41', '12', '14', 'Vậy, mấy người ấy đến, thưa Ngài rằng: Lạy thầy, chúng tôi biết thầy là người thật, không lo sợ gì ai; vì thầy không xem bề ngoài người ta, nhưng dạy đạo Ðức Chúa Trời theo mọi lẽ thật. Có nên nộp thuế cho Sê-sa hay không? Chúng tôi phải nộp hay là không nộp?');
INSERT INTO `bible_verses_cadman` VALUES ('24689', '41', '12', '15', 'Nhưng Ngài biết sự giả hình của họ thì phán rằng: Các ngươi thử ta làm chi? Hãy đem cho ta xem một đồng đơ-ni-ê.');
INSERT INTO `bible_verses_cadman` VALUES ('24690', '41', '12', '16', 'Họ đem cho Ngài một đồng, Ngài bèn phán rằng: Hình và hiệu nầy của ai? Họ trả lời rằng: Của Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('24691', '41', '12', '17', 'Ðức Chúa Jêsus phán rằng: Vật chi của Sê-sa hãy trả lại cho Sê-sa, còn vật chi của Ðức Chúa Trời hãy trả lại cho Ðức Chúa Trời. Họ đều lấy làm lạ về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24692', '41', '12', '18', 'Các người Sa-đu-sê, là những kẻ vẫn nói rằng không có sự sống lại, đến gần mà hỏi Ngài rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24693', '41', '12', '19', 'Thưa thầy, Môi-se đã ban cho chúng tôi luật nầy: Nếu một người kia có anh em qua đời, để vợ lại, không con, thì người kia phải lấy vợ góa đó đặng nối dòng dõi cho anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24694', '41', '12', '20', 'Vả, có bảy anh em. Người thứ nhứt cưới vợ, rồi chết, không có con.');
INSERT INTO `bible_verses_cadman` VALUES ('24695', '41', '12', '21', 'Người thứ hai lấy vợ góa ấy, sau chết, cũng không có con; rồi đến người thứ ba cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24696', '41', '12', '22', 'Trong bảy người, chẳng ai để con lại. Sau hết, người đờn bà cũng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('24697', '41', '12', '23', 'Lúc sống lại, đờn bà đó là vợ ai trong bảy anh em? vì hết thảy đều đã lấy người làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('24698', '41', '12', '24', 'Ðức Chúa Jêsus đáp rằng: Há chẳng phải các ngươi lầm, vì không biết Kinh Thánh, cũng không hiểu quyền phép Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24699', '41', '12', '25', 'Vì đến lúc người ta từ kẻ chết sống lại, thì chẳng cưới vợ, chẳng lấy chồng; nhưng các người sống lại đó ở như thiên sứ trên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24700', '41', '12', '26', 'Còn về những người chết được sống lại, thì trong sách Môi-se có chép lời Ðức Chúa Trời phán cùng người trong bụi gai rằng: Ta là Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác, Ðức Chúa Trời của Gia-cốp, các ngươi há chưa đọc đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24701', '41', '12', '27', 'Ngài chẳng phải là Ðức Chúa Trời của kẻ chết, mà là của kẻ sống! Thật các ngươi lầm to.');
INSERT INTO `bible_verses_cadman` VALUES ('24702', '41', '12', '28', 'Bấy giờ, có một thầy thông giáo nghe Chúa và người Sa-đu-sê biện luận với nhau, biết Ðức Chúa Jêsus đã khéo đáp, bèn đến gần hỏi Ngài rằng: Trong các điều răn, điều nào là đầu hết?');
INSERT INTO `bible_verses_cadman` VALUES ('24703', '41', '12', '29', 'Ðức Chúa Jêsus đáp rằng: Nầy là điều đầu nhứt: Hỡi Y-sơ-ra-ên, hãy nghe, Chúa, Ðức Chúa Trời chúng ta, là Chúa có một.');
INSERT INTO `bible_verses_cadman` VALUES ('24704', '41', '12', '30', 'Ngươi phải hết lòng, hết linh hồn, hết trí khôn, hết sức mà kính mến Chúa là Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24705', '41', '12', '31', 'Nầy là điều thứ hai: Ngươi phải yêu kẻ lân cận như mình. Chẳng có điều răn nào lớn hơn hai điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24706', '41', '12', '32', 'Thầy thông giáo trả lời rằng: Thưa thầy, thầy nói phải, hiệp lý lắm, thật Ðức Chúa Trời là có một, ngoài Ngài chẳng có Chúa nào khác nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('24707', '41', '12', '33', 'thật phải kính mến Chúa hết lòng, hết trí, hết sức và yêu kẻ lân cận như mình, ấy là hơn mọi của lễ thiêu cùng hết thảy các của lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('24708', '41', '12', '34', 'Ðức Chúa Jêsus thấy người trả lời như người khôn, thì phán rằng: Ngươi chẳng cách xa nước Ðức Chúa Trời đâu. Rồi không ai dám hỏi Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24709', '41', '12', '35', 'Ðức Chúa Jêsus đương dạy dỗ trong đền thờ, bèn cất tiếng phán những lời nầy: Sao các thầy thông giáo Ðấng Christ là con Ða-vít?');
INSERT INTO `bible_verses_cadman` VALUES ('24710', '41', '12', '36', 'Chính Ða-vít đã cảm Ðức Thánh Linh mà nói rằng: Chúa phán cùng Chúa tôi; Hãy ngồi bên hữu ta, Cho đến chừng nào ta để kẻ thù nghịch ngươi làm bệ dưới chơn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24711', '41', '12', '37', 'Vì chính Ða-vít xưng Ngài bằng Chúa, thì lẽ nào Ngài là con vua ấy? Ðoàn dân đông vui lòng mà nghe Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24712', '41', '12', '38', 'Trong lúc dạy dỗ, Ngài lại phán rằng: Hãy giữ mình về các thầy thông giáo, là kẻ ưa mặc áo dài đi chơi, thích người ta chào mình giữa chợ');
INSERT INTO `bible_verses_cadman` VALUES ('24713', '41', '12', '39', 'muốn ngôi cao nhứt trong các nhà hội cùng trong các đám tiệc,');
INSERT INTO `bible_verses_cadman` VALUES ('24714', '41', '12', '40', 'nuốt các nhà đờn bà góa, mà làm bộ đọc lời cầu nguyện dài. Họ sẽ bị phạt càng nặng hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24715', '41', '12', '41', 'Ðức Chúa Jêsus ngồi đối ngang cái rương đựng tiền dâng, coi dân chúng bỏ tiền vào thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24716', '41', '12', '42', 'Có lắm người giàu bỏ nhiều tiền; cũng có một mụ góa nghèo kia đến bỏ hai đồng tiền ăn một phần tư xu.');
INSERT INTO `bible_verses_cadman` VALUES ('24717', '41', '12', '43', 'Ngài bèn kêu môn đồ mà phán rằng: Quả thật, ta nói cùng các ngươi, mụ góa nghèo nầy đã bỏ tiền vào rương nhiều hơn hết thảy những người đã bỏ vào.');
INSERT INTO `bible_verses_cadman` VALUES ('24718', '41', '12', '44', 'Vì mọi kẻ khác lấy của dư mình bỏ vào, còn mụ nầy nghèo cực lắm, đã bỏ hết của mình có, là hết của có để nuôi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24719', '41', '13', '1', 'Ðức Chúa Jêsus vừa ra khỏi đền thờ, có một người môn đồ thưa cùng Ngài rằng: Thưa thầy, hãy xem đá và các nhà nầy là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('24720', '41', '13', '2', 'Ðức Chúa Jêsus đáp rằng: Ngươi thấy các nhà lớn nầy ư? Rồi ra sẽ không còn một hòn đá sót lại trên một hòn khác nữa; cả thảy đều đổ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('24721', '41', '13', '3', 'Ngài đương ngồi trên núi ô-li-ve, đối ngang đền thờ, thì Phi -e-rơ, Gia-cơ, Giăng và Anh-rê hỏi riêng Ngài rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24722', '41', '13', '4', 'Xin thầy nói cho chúng tôi biết lúc nào các điều đó xảy đến, và có điềm chi cho người ta biết các sự đó sẽ hoàn thành?');
INSERT INTO `bible_verses_cadman` VALUES ('24723', '41', '13', '5', 'Ðức Chúa Jêsus khởi phán rằng: Hãy giữ mình kẻo có ai lừa dối các ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24724', '41', '13', '6', 'Có nhiều kẻ sẽ lấy danh ta mà đến, xưng rằng: Chính ta là Ðấng Christ! Họ sẽ dỗ dành nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('24725', '41', '13', '7', 'Khi các ngươi nghe nói về giặc và nghe tiếng đồn về giặc, thì đừng bối rối: những sự ấy phải xảy đến; nhưng chưa là cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('24726', '41', '13', '8', 'Vì dân nầy sẽ dấy lên nghịch cùng dân khác, nước nọ nghịch cùng nước kia; cũng sẽ có động đất nhiều nơi, và đói kém. Ðó chỉ là đầu sự khốn khổ mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24727', '41', '13', '9', 'Còn các ngươi, phải giữ mình; họ sẽ nộp các ngươi trước tòa án; các ngươi sẽ bị đánh trong các nhà hội, và vì cớ ta, sẽ đứng trước mặt các quan tổng đốc và các vua, để làm chứng trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('24728', '41', '13', '10', 'Nhưng trước hết Tin Lành phải được giảng ra cho khắp muôn dân đã.');
INSERT INTO `bible_verses_cadman` VALUES ('24729', '41', '13', '11', 'Vả, khi họ điệu các ngươi đi nộp, chớ có ngại trước về điều mình sẽ nói, nhưng đến giờ đó, hãy nói theo lời sẽ ban cho; vì ấy không phải các ngươi nói, bèn là Ðức Thánh Linh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24730', '41', '13', '12', 'Bấy giờ, anh sẽ nộp em cho phải chết, cha sẽ nộp con; con cái sẽ dấy lên nghịch cùng cha mẹ mình mà làm cho phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('24731', '41', '13', '13', 'Các ngươi sẽ bị mọi người ghen ghét vì danh ta; song ai cứ bền lòng đến cuối cùng, người ấy sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('24732', '41', '13', '14', 'Khi các ngươi sẽ xem thấy sự tàn nát gớm ghiếc lập ra nơi không nên lập (ai đọc phải để ý), bấy giờ những kẻ ở trong xứ Giu-đê hãy trốn lên núi;');
INSERT INTO `bible_verses_cadman` VALUES ('24733', '41', '13', '15', 'ai ở trên mái nhà chớ xuống, và chớ vào trong nhà mà chuyên bất luận vật gì;');
INSERT INTO `bible_verses_cadman` VALUES ('24734', '41', '13', '16', 'ai ở ngoài đồng chớ trở về lấy áo xống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24735', '41', '13', '17', 'Trong những ngày đó, khốn cho đờn bà có thai cùng đờn bà cho con bú!');
INSERT INTO `bible_verses_cadman` VALUES ('24736', '41', '13', '18', 'Hãy cầu nguyện cho điều đó chớ xảy ra lúc mùa đông.');
INSERT INTO `bible_verses_cadman` VALUES ('24737', '41', '13', '19', 'Vì trong những ngày ấy có tại nạn, đến nỗi từ ban đầu Ðức Chúa Trời dựng nên trời đất cho đến bây giờ chưa hề có như vậy, và về sau cũng sẽ chẳng hề có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24738', '41', '13', '20', 'Nếu Chúa chẳng giảm bớt các ngày ấy, thì không có sanh vật nào được cứu; song vì cớ những kẻ Ngài đã chọn, nên Ngài đã giảm bớt các ngày ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24739', '41', '13', '21', 'Khi ấy, dầu có ai bảo các ngươi rằng: Kìa, Ðấng Christ ở đây, hay là Ngài ở đó, thì chớ tin.');
INSERT INTO `bible_verses_cadman` VALUES ('24740', '41', '13', '22', 'Những christ giả, tiên tri giả sẽ nổi lên, làm những dấu lạ phép lạ, nếu có thể được thì họ cũng dỗ dành chính những người được chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('24741', '41', '13', '23', 'Hãy giữ lấy, ta đã nói trước cho các ngươi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('24742', '41', '13', '24', 'Trong những ngày ấy, sau kỳ tại nạn, mặt trời sẽ tối tăm, mặt trăng chẳng chiếu sáng nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('24743', '41', '13', '25', 'các ngôi sao sẽ tự trên trời rớt xuống, và thế lực các từng trời sẽ rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('24744', '41', '13', '26', 'Bấy giờ người ta sẽ thấy Con người lấy đại quyền đại vinh ngự đến trên đám mây;');
INSERT INTO `bible_verses_cadman` VALUES ('24745', '41', '13', '27', 'Ngài sẽ sai các thiên sứ đặng nhóm những kẻ được chọn ở bốn phương, từ đầu cùng đất cho đến đầu cùng trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24746', '41', '13', '28', 'Hãy nghe lời thí dụ về cây vả. Vừa khi nhánh nó trở nên non và nứt lộc, thì biết mùa hạ gần tới.');
INSERT INTO `bible_verses_cadman` VALUES ('24747', '41', '13', '29', 'Cũng một lẽ ấy, khi các ngươi thấy các điều đó xảy đến, hãy biết Con người đã tới gần, ở nơi cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('24748', '41', '13', '30', 'Quả thật, ta nói cùng các ngươi, dòng dõi nầy chẳng qua trước khi mọi sự kia xảy tới.');
INSERT INTO `bible_verses_cadman` VALUES ('24749', '41', '13', '31', 'Trời đất sẽ qua đi, song lời ta không bao giờ qua đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('24750', '41', '13', '32', 'về ngày và giờ đó, chẳng ai biết chi hết, các thiên sứ trên trời, hay là Con cũng chẳng biết nữa; song chỉ Cha mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24751', '41', '13', '33', 'Hãy giữ mình, tỉnh thức; vì các ngươi chẳng biết kỳ đó đến khi nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24752', '41', '13', '34', 'Ấy cũng như một người kia đi đường xa, bỏ nhà, giao cho đầy tớ mỗi đứa cai quản một việc, và cũng biểu đứa canh cửa thức canh.');
INSERT INTO `bible_verses_cadman` VALUES ('24753', '41', '13', '35', 'Vậy, các ngươi hãy thức canh, vì không biết chủ nhà về lúc nào, hoặc chiều tối, nửa đêm, lúc gà gáy, hay là sớm mai,');
INSERT INTO `bible_verses_cadman` VALUES ('24754', '41', '13', '36', 'e cho người về thình lình, gặp các ngươi ngủ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24755', '41', '13', '37', 'Ðiều mà ta nói cùng các ngươi, ta cũng nói cho mọi người: Hãy tỉnh thức!');
INSERT INTO `bible_verses_cadman` VALUES ('24756', '41', '14', '1', 'Hai ngày trước lễ Vượt Qua và lễ ăn bánh không men, các thầy tế lễ cả cùng các thầy thông giáo tìm mưu đặng bắt Ðức Chúa Jêsus và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24757', '41', '14', '2', 'Vì họ nói rằng: Chẳng nên làm việc nầy trong này lễ, sợ sanh sự xôn xao trong dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('24758', '41', '14', '3', 'Ðức Chúa Jêsus ở tại làng Bê-tha-ni, trong nhà Si-môn là kẻ phung. Ngài đương ngồi bàn ăn, có một người đờn bà vào, đem một cái bình bằng ngọc, đựng đầy dầu cam tòng thật rất quí giá, đập bể ra mà đổ dầu thơm trên đầu Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24759', '41', '14', '4', 'Có vài người nổi giận nói cùng nhau rằng: Sao xài phí dầu thơm ấy như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('24760', '41', '14', '5', 'Vì có thể bán dầu đó được hơn ba trăm đơ-ni-ê, mà bố thí cho kẻ khó khăn. Vậy, họ oán trách người.');
INSERT INTO `bible_verses_cadman` VALUES ('24761', '41', '14', '6', 'Nhưng Ðức Chúa Jêsus phán rằng: Hãy để mặc người; sao các ngươi làm rầy người mà chi? Người đã làm một việc tốt cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24762', '41', '14', '7', 'Vì các ngươi hằng có kẻ khó khăn ở cùng mình, khi nào muốn làm phước cho họ cũng được; nhưng các ngươi chẳng có ta ở luôn với đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('24763', '41', '14', '8', 'Người đã làm điều mình có thể làm được, đã xức xác cho ta trước để chôn.');
INSERT INTO `bible_verses_cadman` VALUES ('24764', '41', '14', '9', 'Quả thật, ta nói cùng các ngươi, trong khắp cả thế gian, hễ nơi nào Tin Lành nầy được giảng ra, việc người đã làm cũng sẽ được nhắc lại để nhớ đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('24765', '41', '14', '10', 'Bấy giờ, Giu-đa Ích-ca-ri-ốt là một trong mười hai sứ đồ, đến nơi các thầy tế lễ cả, để nộp Ðức Chúa Jêsus cho.');
INSERT INTO `bible_verses_cadman` VALUES ('24766', '41', '14', '11', 'họ vui lòng mà nghe và hứa cho nó tiền bạc; rồi Giu-đa tìm dịp tiện để nộp Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24767', '41', '14', '12', 'Ngày thứ nhứt về lễ ăn bánh không men, là ngày giết chiên con làm lễ Vượt Qua, các môn đồ thưa cùng Ðức Chúa Jêsus rằng: Thầy muốn chúng tôi đi dọn cho thầy ăn lễ Vượt Qua tại đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('24768', '41', '14', '13', 'Ngài sai hai môn đồ đi, và dặn rằng: Hãy vào thành, sẽ gặp một người xách vò nước; cứ theo sau,');
INSERT INTO `bible_verses_cadman` VALUES ('24769', '41', '14', '14', 'hễ người vào nhà nào, các ngươi sẽ nói cùng chủ nhà ấy rằng: Thầy phán: Cái phòng ta sẽ dùng ăn lễ Vượt Qua với môn đồ ta ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('24770', '41', '14', '15', 'Chính kẻ đó sẽ chỉ cho các ngươi một cái phòng lớn trên lầu có đồ đạc sẵn sàng, hãy dọn tại đó cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24771', '41', '14', '16', 'Vậy, hai môn đồ đi ra mà vào thành, gặp mọi điều như lời Ngài đã phán, rồi dọn lễ Vượt Qua.');
INSERT INTO `bible_verses_cadman` VALUES ('24772', '41', '14', '17', 'Buổi chiều, Ngài đến với mười hai sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('24773', '41', '14', '18', 'Ðang ngồi ăn, Ðức Chúa Jêsus phán rằng: Quả thật, ta nói cùng các ngươi, trong vòng các ngươi có một kẻ ngồi ăn cùng ta, sẽ phản ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24774', '41', '14', '19', 'Các môn đồ bèn buồn rầu lắm, cứ lần lượt mà thưa cùng Ngài rằng: Có phải tôi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24775', '41', '14', '20', 'Ngài đáp rằng: Ấy là một trong mười hai người, là người thò tay vào mâm cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24776', '41', '14', '21', 'Vì Con người đi, y như lời đã chép về Ngài; song khốn cho kẻ phản Con người! Thà nó chẳng sanh ra thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('24777', '41', '14', '22', 'Khi đang ăn, Ðức Chúa Jêsus lấy bánh, tạ ơn, đoạn bẻ ra trao cho các môn đồ, mà phán rằng: Hãy lấy, nầy là thân thể ta.');
INSERT INTO `bible_verses_cadman` VALUES ('24778', '41', '14', '23', 'Ngài lại cầm chén, tạ ơn, rồi trao cho các môn đồ, và ai nấy đều uống.');
INSERT INTO `bible_verses_cadman` VALUES ('24779', '41', '14', '24', 'Ngài phán rằng: Nầy là huyết ta, huyết của sự giao ước đổ ra cho nhiều người.');
INSERT INTO `bible_verses_cadman` VALUES ('24780', '41', '14', '25', 'Quả thật, ta nói cùng các ngươi, ta không uống trái nho nầy nữa, cho đến ngày ta sẽ uống trái nho mới trong nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24781', '41', '14', '26', 'Khi đã hát thơ thánh rồi, Chúa và môn đồ đi ra đặng lên núi ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('24782', '41', '14', '27', 'Ðức Chúa Jêsus phán cùng môn đồ rằng: Hết thảy các ngươi sẽ gặp dịp vấp phạm; vì có chép rằng: Ta sẽ đánh kẻ chăn chiên, thì bầy chiên sẽ tan lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('24783', '41', '14', '28', 'Nhưng khi ta sống lại rồi, ta sẽ đi đến xứ Ga-li-lê trước các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24784', '41', '14', '29', 'Phi -e-rơ thưa rằng: Dầu nói người vấp phạm vì cớ thầy, nhưng tôi chẳng hề làm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24785', '41', '14', '30', 'Ðức Chúa Jêsus đáp rằng: Quả thật, ta nói cùng ngươi, hôm nay, cũng trong đêm nay, trước khi gà gáy hai lượt, ngươi sẽ chối ta ba lần.');
INSERT INTO `bible_verses_cadman` VALUES ('24786', '41', '14', '31', 'Nhưng Phi -e-rơ lại thưa cách quả quyết hơn rằng: Dầu tôi phải chết cùng thầy, tôi cũng chẳng chối thầy đâu. Hết thảy các môn đồ khác cũng đều nói như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24787', '41', '14', '32', 'Kế đó, đi đến một nơi kia, gọi là Ghết-sê-ma-nê, Ðức Chúa Jêsus phán cùng môn đồ rằng: Các ngươi hãy ngồi đây, đợi ta cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('24788', '41', '14', '33', 'Ngài bèn đem Phi -e-rơ, Gia-cơ và Giăng đi, thì Ngài khởi sự kinh hãi và sầu não.');
INSERT INTO `bible_verses_cadman` VALUES ('24789', '41', '14', '34', 'Ngài phán cùng ba người rằng: Linh-hồn ta buồn rầu lắm cho đến chết; các ngươi hãy ở đây, và tỉnh thức.');
INSERT INTO `bible_verses_cadman` VALUES ('24790', '41', '14', '35', 'Rồi Ngài đi một đỗi xa hơn, sấp mình xuống đất mà cầu nguyện rằng: nếu có thể được, xin giờ nầy qua khỏi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24791', '41', '14', '36', 'Ngài rằng: A-ba lạy Cha, mọi việc Cha làm được cả; xin Cha cất chén nầy khỏi con; nhưng không theo điều con muốn, mà theo điều Cha muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('24792', '41', '14', '37', 'Rồi Ngài trở lại, thấy ba người ngủ; bèn phán cùng Phi -e-rơ rằng: Si-môn, ngủ ư! Ngươi không thức được một giờ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24793', '41', '14', '38', 'Hãy tỉnh thức và cầu nguyện, để các ngươi khỏi sa vào chước cám dỗ; tâm thần thì muốn lắm, mà xác thịt thì yếu đuối.');
INSERT INTO `bible_verses_cadman` VALUES ('24794', '41', '14', '39', 'Ngài lại đi lần nữa, và cầu nguyện, y như lời trước.');
INSERT INTO `bible_verses_cadman` VALUES ('24795', '41', '14', '40', 'Ngài trở lại, thấy môn đồ còn ngủ, vì con mắt đã đừ quá; và không biết trả lời cùng Ngài thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('24796', '41', '14', '41', 'Ngài trở lại lần thứ ba, phán cùng môn đồ rằng: Bây giờ các ngươi ngủ và nghỉ ngơi ư! thôi, giờ đã tới rồi; nầy, Con người hầu bị nộp trong tay kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('24797', '41', '14', '42', 'Hãy chờ dậy, đi hè; kìa, đứa phản ta đã đến gần.');
INSERT INTO `bible_verses_cadman` VALUES ('24798', '41', '14', '43', 'Ngài đương còn phán, tức thì Giu-đa, là một trong mười hai sứ đồ thoạt đến với một toán đông cầm gươm và gậy, bởi các thầy tế lễ cả, các thầy thông giáo, và các trưởng lão phái đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24799', '41', '14', '44', 'Và, đứa phản Ngài đã cho chúng dấu hiệu nầy: Hễ tôi hôn ai, ấy là người đó; hãy bắt lấy và điệu đi cho cẩn thận.');
INSERT INTO `bible_verses_cadman` VALUES ('24800', '41', '14', '45', 'Vậy, khi Giu-đa đến rồi, liền lại gần Ngài mà nói rằng: Lạy thầy! Rồi nó hôn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24801', '41', '14', '46', 'Chúng bèn tra tay bắt Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24802', '41', '14', '47', 'Có một người trong những kẻ ở đó rút gươm ra, đánh một đứa đầy tớ của thầy cả thượng phẩm, chém đứt tai đi.');
INSERT INTO `bible_verses_cadman` VALUES ('24803', '41', '14', '48', 'Ðức Chúa Jêsus cất tiếng phán cùng chúng rằng: Các ngươi đem gươm và gậy đến bắt ta như ta là kẻ trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('24804', '41', '14', '49', 'Ta hằng ngày ở giữa các ngươi, giảng dạy trong đền thờ, mà các ngươi không bắt ta; nhưng điều ấy xảy đến, để lời Kinh Thánh được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('24805', '41', '14', '50', 'Bấy giờ, mọi người đều bỏ Ngài và trốn đi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('24806', '41', '14', '51', 'Có một người trẻ tuổi kia theo Ngài, chỉ có cái khăn bằng gai trùm mình; chúng bắt người.');
INSERT INTO `bible_verses_cadman` VALUES ('24807', '41', '14', '52', 'Nhưng người bỏ khăn lại, ở truồng chạy trốn khỏi tay chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('24808', '41', '14', '53', 'Chúng điệu Ðức Chúa Jêsus đến nơi thầy cả thượng phẩm, có hết thảy thầy tế lễ cả, trưởng lão, và thầy thông giáo nhóm họp tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24809', '41', '14', '54', 'Phi -e-rơ theo sau Ngài xa xa, cho đến nơi sân trong của thầy cả thượng phẩm; rồi ngồi với quân lính gần đống lửa mà sưởi.');
INSERT INTO `bible_verses_cadman` VALUES ('24810', '41', '14', '55', 'Vả, các thầy tế lễ cả, cùng cả tòa công luận đều tìm chứng gì để nghịch cùng Ðức Chúa Jêsus đặng giết Ngài, song không kiếm được chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('24811', '41', '14', '56', 'Vì có nhiều kẻ làm chứng dối nghịch cùng Ngài; nhưng lời họ khai chẳng hiệp nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('24812', '41', '14', '57', 'Bấy giờ có mấy người đứng lên làm chứng dối nghịch cùng Ng@ i rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24813', '41', '14', '58', 'Chúng tôi có nghe người nói: Ta sẽ phá đền thờ nầy bởi tay người ta cất lên, khỏi ba ngày, ta sẽ cất một đền thờ khác không phải bởi tay người ta cất.');
INSERT INTO `bible_verses_cadman` VALUES ('24814', '41', '14', '59', 'Song về điều nầy, lời chứng của họ cũng chẳng hiệp nhau nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24815', '41', '14', '60', 'Khi ấy, thầy cả thượng phẩm đứng dậy giữa hội đồng, tra hỏi Ðức Chúa Jêsus mà rằng: Ngươi chẳng đối đáp chi hết về những điều các kẻ nầy cáo người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('24816', '41', '14', '61', 'Nhưng Ðức Chúa Jêsus làm thinh, không trả lời chi hết. Thầy cả thượng phẩm lại hỏi: Ấy chính ngươi là Ðấng Christ, Con Ðức Chúa Trời đáng ngợi khen phải không?');
INSERT INTO `bible_verses_cadman` VALUES ('24817', '41', '14', '62', 'Ðức Chúa Jêsus phán rằng: Ta chính phải đó; các ngươi sẽ thấy Con người ngồi bên hữu quyền phép Ðức Chúa Trời, và ngự giữa đám mây trên trời mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24818', '41', '14', '63', 'Bấy giờ thầy cả thượng phẩm xé áo mình ra mà rằng: Chúng ta có cần kiếm chứng cớ khác nữa làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('24819', '41', '14', '64', 'Các ngươi có nghe lời lộng ngôn chăng? Các ngươi nghĩ thế nào: Ai nấy đều đoán Ngài đáng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('24820', '41', '14', '65', 'Có kẻ nhổ trên Ngài, đậy mặt Ngài lại, đấm Ngài, và nói với Ngài rằng: Hãy nói tiên tri đi! Các lính canh lấy gậy đánh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24821', '41', '14', '66', 'Phi -e-rơ đương ở dưới nơi sân, có một đầy tớ gái của thầy cả thượng phẩm đến,');
INSERT INTO `bible_verses_cadman` VALUES ('24822', '41', '14', '67', 'thấy Phi -e-rơ đương sưởi, ngó người mà rằng: ngươi trước cũng ở với Jêsus Na-xa-rét!');
INSERT INTO `bible_verses_cadman` VALUES ('24823', '41', '14', '68', 'Nhưng người chối rằng: Ta không biết, ta không hiểu ngươi nói chi. Ðoạn, người bước ra tiền đàng, thì gà gáy.');
INSERT INTO `bible_verses_cadman` VALUES ('24824', '41', '14', '69', 'Ðầy tớ gái đó thầy người, lại nói cùng những người ở đó rằng: Người nầy cũng là bọn đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24825', '41', '14', '70', 'Nhưng người lại chối một lần nữa. Khỏi một chặp, những kẻ đứng đó nói cùng Phi -e-rơ rằng: Chắc thật, ngươi cũng là bọn đó, vì ngươi là người Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('24826', '41', '14', '71', 'Người bèn rủa mà thề rằng: Ta chẳng hề quen biết với người mà các ngươi nói đó!');
INSERT INTO `bible_verses_cadman` VALUES ('24827', '41', '14', '72', 'Tức thì gà gáy lần thứ hai; Phi -e-rơ bèn nhớ lại lời Ðức Chúa Jêsus đã phán rằng: Trước khi gà gáy hai lượt, ngươi sẽ chối ta ba lần. Người tưởng đến thì khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('24828', '41', '15', '1', 'Vừa lúc ban mai, các thầy tế lễ cả bàn luận với các trưởng lão, các thầy thông giáo cùng cả tòa công luận; khi đã trói Ðức Chúa Jêsus rồi, thì giải nộp cho Phi-lát.');
INSERT INTO `bible_verses_cadman` VALUES ('24829', '41', '15', '2', 'Phi-lát hỏi Ngài rằng: Ấy chính ngươi là Vua dân Giu-đa phải không? Ðức Chúa Jêsus đáp rằng: Thật như lời.');
INSERT INTO `bible_verses_cadman` VALUES ('24830', '41', '15', '3', 'Các thầy tế lễ cả cáo Ngài nhiều điều.');
INSERT INTO `bible_verses_cadman` VALUES ('24831', '41', '15', '4', 'Phi-lát lại tra gạn Ngài, mà rằng: Ngươi chẳng đối đáp chi hết sao? Hãy coi họ cáo tội ngươi biết bao nhiêu!');
INSERT INTO `bible_verses_cadman` VALUES ('24832', '41', '15', '5', 'Nhưng Ðức Chúa Jêsus chẳng trả lời chi nữa, nên mỗi Phi-lát lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24833', '41', '15', '6', 'Vả, hễ đến ngày lễ Vượt Qua, quan vốn quen thói tha cho dân một tên tù, tùy theo dân xin.');
INSERT INTO `bible_verses_cadman` VALUES ('24834', '41', '15', '7', 'Bấy giờ có một đứa tên là Ba-ra-ba bị tù với kẻ làm loạn, vì trong khi nổi loạn, chúng nó phạm tội giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('24835', '41', '15', '8', 'Ðoàn dân đã lên, bèn xin Phi-lát làm cho mình theo như lệ thường.');
INSERT INTO `bible_verses_cadman` VALUES ('24836', '41', '15', '9', 'Phi-lát trả lời rằng: Các ngươi muốn ta tha Vua dân Giu-đa cho chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('24837', '41', '15', '10', 'Vì người biết rõ các thầy tế lễ cả đã nộp Ngài bởi lòng ghen ghét.');
INSERT INTO `bible_verses_cadman` VALUES ('24838', '41', '15', '11', 'Nhưng các thầy tế lễ cả xui dân xin người tha tên Ba-ra-ba cho mình thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('24839', '41', '15', '12', 'Phi-lát lại cất tiếng hỏi rằng: Vậy thì các ngươi muốn ta dùng cách nào xử người mà các ngươi gọi là Vua dân Giu-đa?');
INSERT INTO `bible_verses_cadman` VALUES ('24840', '41', '15', '13', 'Chúng lại kêu lên rằng: Hãy đóng đinh nó vào thập tự giá!');
INSERT INTO `bible_verses_cadman` VALUES ('24841', '41', '15', '14', 'Phi-lát nói cùng chúng rằng: Song người nầy đã làm điều ác gì? Chúng lại kêu lớn tiếng hơn rằng: Hãy đóng đinh nó vào thập tự giá!');
INSERT INTO `bible_verses_cadman` VALUES ('24842', '41', '15', '15', 'Phi-lát muốn cho đẹp lòng dân, bèn tha tên Ba-ra-ba; và sai đánh đòn Ðức Chúa Jêsus, rồi giao Ngài cho chúng đem đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('24843', '41', '15', '16', 'Lính điệu Ðức Chúa Jêsus vào sân trong, tức là trong chỗ trường án; và nhóm cả cơ binh lại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24844', '41', '15', '17', 'Họ choàng cho Ngài một cái áo điều, và đội trên đầu Ngài một cái mão bằng gai họ đã đương,');
INSERT INTO `bible_verses_cadman` VALUES ('24845', '41', '15', '18', 'rồi chào Ngài rằng: Kính lạy Vua dân Giu-đa!');
INSERT INTO `bible_verses_cadman` VALUES ('24846', '41', '15', '19', 'Lại lấy cây sậy đánh đầu Ngài, nhổ trên Ngài, và quì xuống trước mặt Ngài mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('24847', '41', '15', '20', 'Khi họ đã nhạo cười Ngài như vậy rồi, thì cổi áo điều ra, mặc áo của Ngài lại cho Ngài, và đem ra để đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('24848', '41', '15', '21', 'Có một tên Si-môn kia, người thành Sy-ren, là cha A-léc-xan-đơ và Ru-phu, ở ngoài ruộng về, đi ngang qua đó; họ bắt phải vác cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('24849', '41', '15', '22', 'Họ đem Ðức Chúa Jêsus đến nơi kia, gọi là Gô-gô-tha, nghĩa là chỗ Sọ.');
INSERT INTO `bible_verses_cadman` VALUES ('24850', '41', '15', '23', 'Họ cho Ngài uống rượu hòa với một dược; song Ngài không uống.');
INSERT INTO `bible_verses_cadman` VALUES ('24851', '41', '15', '24', 'Khi đóng đinh Ngài trên cây thập tự rồi, họ chia áo xống Ngài cho nhau, bắt thăm để biết ai được gì.');
INSERT INTO `bible_verses_cadman` VALUES ('24852', '41', '15', '25', 'Lúc đóng đinh Ngài, là giờ thứ ba.');
INSERT INTO `bible_verses_cadman` VALUES ('24853', '41', '15', '26', 'Án Ngài có ghi vào cái bảng rằng: Vua dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('24854', '41', '15', '27', 'Cũng có hai đứa ăn cướp bị đóng đinh với Ngài, một đứa tại cây thập tự bên hữu Ngài, một đứa tại cây thập tự bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('24855', '41', '15', '28', 'Như vậy được ứng nghiệm lời Kinh Thánh rằng: Ngài đã bị kể vào hàng kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('24856', '41', '15', '29', 'Những kẻ đi ngang qua đó chế báng Ngài, lắc đầu mà nói rằng: Ê! ngươi là kẻ phá đền thờ, và cất lại trong ba ngày,');
INSERT INTO `bible_verses_cadman` VALUES ('24857', '41', '15', '30', 'hãy cứu lấy mình, xuống khỏi cây thập tự đi!');
INSERT INTO `bible_verses_cadman` VALUES ('24858', '41', '15', '31', 'Các thầy tế lễ cả và các thầy thông giáo cũng nói với nhau như vậy, mà nhạo cười Ngài rằng: Hắn đã cứu kẻ khác; mà cứu mình không được!');
INSERT INTO `bible_verses_cadman` VALUES ('24859', '41', '15', '32', 'Hỡi Ðấng Christ, Vua dân Y-sơ-ra-ên, bây giờ hãy xuống khỏi cây thập tự, để cho chúng ta thấy và tin! Hai đứa bị đóng đinh cùng Ngài cũng nhiếc móc Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('24860', '41', '15', '33', 'Ðến giờ thứ sáu, khắp đất đều tối tăm mù mịt cho tới giờ thứ chín.');
INSERT INTO `bible_verses_cadman` VALUES ('24861', '41', '15', '34', 'Ðến giờ thứ chín, Ðức Chúa Jêsus kêu lớn tiếng rằng: Ê-lô -i, Ê-lô -i, lam-ma-sa-bách-ta-ni? nghĩa là: Ðức Chúa Trời tôi ơi, Ðức Chúa Jêsus tôi ơi, sao Ngài lìa bỏ tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('24862', '41', '15', '35', 'Có mấy người đứng đó nghe vậy, thì nói rằng: Coi kìa, hắn kêu Ê-li.');
INSERT INTO `bible_verses_cadman` VALUES ('24863', '41', '15', '36', 'Có một người trong bọn họ chạy lấy bông đá thấm đầy giấm, để trên đầu cây sậy, đưa cho Ngài uống, mà nói rằng: Hãy để, chúng ta coi thử Ê-li có đến đem hắn xuống chăng!');
INSERT INTO `bible_verses_cadman` VALUES ('24864', '41', '15', '37', 'Nhưng Ðức Chúa Jêsus kêu một tiếng lớn, rồi trút linh hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('24865', '41', '15', '38', 'Màn trong đền thờ xé ra làm đôi từ trên chí dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('24866', '41', '15', '39', 'Thầy đội đứng đối ngang Ngài, thấy Ngài trút linh hồn như vậy, thì nói rằng: Người nầy quả thật là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24867', '41', '15', '40', 'Lại có những đờn bà đứng xa xa mà xem. Trong số ấy có Ma-ri, Ma-đơ-len, Ma-ri là mẹ Gia-cơ nhỏ, và Giô-sê, cùng Sa-lô-mê,');
INSERT INTO `bible_verses_cadman` VALUES ('24868', '41', '15', '41', 'là ba người đã theo hầu việc Ngài khi Ngài ở xứ Ga-li-lê; cũng có nhiều đờn bà khác nữa, là những người đã theo Ngài lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('24869', '41', '15', '42', 'Bấy giờ là ngày sắm sửa, nghĩa là hôm trước ngày Sa-bát; khi đã chiều tối,');
INSERT INTO `bible_verses_cadman` VALUES ('24870', '41', '15', '43', 'có một người tên là Giô-sép, Ở thành A-ri-ma-thê, là nghị viên tòa công luận có danh vọng, cũng trông đợi nước Ðức Chúa Trời. Người bạo gan đến Phi-lát mà xin xác Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24871', '41', '15', '44', 'Phi-lát lấy làm lạ về Ngài chết mau như vậy, bèn đòi thầy đội đến mà hỏi thử Ngài chết đã lâu chưa.');
INSERT INTO `bible_verses_cadman` VALUES ('24872', '41', '15', '45', 'Vừa nghe tin thầy đội trình, thì giao xác cho Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('24873', '41', '15', '46', 'Người đã mua vải liệm, cất xác Ðức Chúa Jêsus xuống khỏi cây thập tự, dùng vải liệm vấn lấy Ngài, rồi để xác trong huyệt đã đục trong hòn đá lớn, đoạn, lăn một hòn đá chận cửa huyệt lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24874', '41', '15', '47', 'Vả, Ma-ri Ma-đơ-len cùng Ma-ri mẹ Giô-sê, đều thấy chỗ táng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24875', '41', '16', '1', 'Ngày Sa-bát qua rồi, Ma-ri ma-đơ-len, Ma-ri mẹ Gia-cơ, cùng Sa-lô-mê mua thuốc thơm đặng đi xức xác Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24876', '41', '16', '2', 'Ngày thứ nhứt trong tuần lễ, sáng sớm, mặt trời mới mọc, ba người đến nơi mộ,');
INSERT INTO `bible_verses_cadman` VALUES ('24877', '41', '16', '3', 'nói cùng nhau rằng: Ai sẽ lăn hòn đá lấp cửa mộ ra cho chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('24878', '41', '16', '4', 'Khi ngó xem, thấy hòn đá đã lăn ra rồi; vả, hòn đá lớn lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24879', '41', '16', '5', 'Ðoạn, họ vào nơi mộ, thấy một người trẻ tuổi ngồi bên hữu, mặc áo dài trắng, thì thất kinh.');
INSERT INTO `bible_verses_cadman` VALUES ('24880', '41', '16', '6', 'Song người nói cùng họ rằng: Ðừng sợ chi, các ngươi tìm Ðức Chúa Jêsus Na-xa-rét, là Ðấng đã chịu đóng đinh; Ngài sống lại rồi, chẳng còn ở đây; hãy xem nơi đã táng xác Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24881', '41', '16', '7', 'Nhưng hãy đi nói cho các môn đồ Ngài và cho Phi -e-rơ rằng: Ngài đi đến xứ Ga-li-lê trước các ngươi; các ngươi sẽ thấy Ngài tại đó, như Ngài đã phán cùng các ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24882', '41', '16', '8', 'Các bà ấy ra khỏi mồ, trốn đi, vì run sợ sửng sốt; chẳng dám nói cùng ai hết, bởi kinh khiếp lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('24883', '41', '16', '9', 'Vả, Ðức Chúa Jêsus đã sống lại buổi sớm mai ngày thứ nhứt trong tuần lễ, thì trước hết hiện ra cho Ma-ri Ma-đơ-len, là người mà Ngài đã trừ cho khỏi bảy quỉ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('24884', '41', '16', '10', 'Người đi đem tin cho những kẻ theo Ngài khi trước, và nay đang tang chế khóc lóc.');
INSERT INTO `bible_verses_cadman` VALUES ('24885', '41', '16', '11', 'Nhưng các người ấy vừa nghe nói Ngài sống, và người từng thấy Ngài, thì không tin.');
INSERT INTO `bible_verses_cadman` VALUES ('24886', '41', '16', '12', 'Kế đó, Ðức Chúa Jêsus lấy hình khác hiện ra cho hai người trong bọn môn đồ đang đi đường về nhà quê.');
INSERT INTO `bible_verses_cadman` VALUES ('24887', '41', '16', '13', 'Hai người nầy đi báo tin cho các môn đồ khác, nhưng ai nấy cũng không tin.');
INSERT INTO `bible_verses_cadman` VALUES ('24888', '41', '16', '14', 'Sau nữa, Ngài hiện ra cho mười một sứ đồ đang khi ngồi ăn, mà quở trách về sự không tin và lòng cứng cỏi, vì chẳng tin những kẻ từng thấy Ngài đã sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('24889', '41', '16', '15', 'Ngài phán cùng các sứ đồ rằng: Hãy đi khắp thế gian, giảng Tin Lành cho mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24890', '41', '16', '16', 'Ai tin và chịu phép báp-tem, sẽ được rỗi; nhưng ai chẳng tin, sẽ bị đoán phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('24891', '41', '16', '17', 'Vậy những kẻ tin sẽ được các dấu lạ nầy: lấy danh ta mà trừ quỉ; dùng tiếng mới mà nói;');
INSERT INTO `bible_verses_cadman` VALUES ('24892', '41', '16', '18', 'bắt rắn trong tay; nếu uống giống chi độc, cũng chẳng hại gì; hễ đặt tay trên kẻ đau, thì kẻ đau sẽ lành.');
INSERT INTO `bible_verses_cadman` VALUES ('24893', '41', '16', '19', 'Ðức Chúa Jêsus phán như vậy rồi, thì được đem lên trời, ngồi bên hữu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24894', '41', '16', '20', 'Về phần các môn đồ, thì đi ra giảng đạo khắp mọi nơi, Chúa cùng làm với môn đồ, và lấy các phép lạ cặp theo lời giảng mà làm cho vững đạo.');
INSERT INTO `bible_verses_cadman` VALUES ('24895', '42', '1', '1', 'Hỡi Thê-ô-phi-lơ quí nhơn, vì có nhiều kẻ dốc lòng chép sử về những sự đã làm nên trong chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('24896', '42', '1', '2', 'theo như các người chứng kiến từ lúc ban đầu và trở nên người giảng đạo đã truyền lại cho chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('24897', '42', '1', '3', 'vậy, sau khi đã xét kỹ càng từ đầu mọi sự ấy, tôi cũng tưởng nên theo thứ tự viết mà tỏ ra cho ông,');
INSERT INTO `bible_verses_cadman` VALUES ('24898', '42', '1', '4', 'để ông biết những điều mình đã học là chắc chắn.');
INSERT INTO `bible_verses_cadman` VALUES ('24899', '42', '1', '5', 'Trong đời Hê-rốt, vua nước Giu-đê, có một thầy tế lễ, về ban A-bi-a, tên là Xa-cha-ri; vợ người là Ê-li-sa-bét, thuộc về chi phái A-rôn.');
INSERT INTO `bible_verses_cadman` VALUES ('24900', '42', '1', '6', 'Cả hai đều là công bình trước mặt Ðức Chúa Trời, vâng giữ mọi điều răn và lễ nghi của Chúa một cách không chỗ trách được.');
INSERT INTO `bible_verses_cadman` VALUES ('24901', '42', '1', '7', 'Hai người không có con, vì Ê-li-sa-bét son sẻ, và cả hai đều cao tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('24902', '42', '1', '8', 'Vả, Xa-cha-ri cứ theo thứ tự trong ban mình mà làm chức tế lễ trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24903', '42', '1', '9', 'Khi đã bắt thăm theo lệ các thầy cả lập ra rồi, thì người được gọi vào nơi thánh của Chúa để dâng hương.');
INSERT INTO `bible_verses_cadman` VALUES ('24904', '42', '1', '10', 'Ðương giờ dâng hương, cả đoàn dân đông đều ở ngoài cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('24905', '42', '1', '11', 'Bấy giờ có một thiên sứ của Chúa hiện ra cùng Xa-cha-ri, đứng bên hữu bàn thờ xông hương.');
INSERT INTO `bible_verses_cadman` VALUES ('24906', '42', '1', '12', 'Xa-cha-ri thấy thì bối rối sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('24907', '42', '1', '13', 'Nhưng thiên sứ nói cùng người rằng: Hỡi Xa-cha-ri, đừng sợ, vì lời cầu nguyện ngươi đã được nhậm rồi. Ê-li-sa-bét vợ ngươi, sẽ sanh một con trai, ngươi khá đặt tên là Giăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24908', '42', '1', '14', 'Con trai đó sẽ làm cho ngươi vui mừng hớn hở, và nhiều kẻ sẽ mừng rỡ về sự sanh người ra.');
INSERT INTO `bible_verses_cadman` VALUES ('24909', '42', '1', '15', 'Vì người sẽ nên tôn trọng trước mặt Chúa; không uống rượu hay là giống gì làm cho say, và sẽ được đầy dẫy Ðức Thánh Linh từ khi còn trong lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('24910', '42', '1', '16', 'Người sẽ làm cho nhiều con trai Y-sơ-ra-ên trở lại cùng Chúa, là Ðức Chúa Trời của họ;');
INSERT INTO `bible_verses_cadman` VALUES ('24911', '42', '1', '17', 'chính người lại sẽ lấy tâm thần quyền phép Ê-li mà đi trước mặt Chúa, để đem lòng cha trở về con cái, kẻ loạn nghịch đến sự khôn ngoan của người công bình, đặng sửa soạn cho Chúa một dân sẵn lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('24912', '42', '1', '18', 'Xa-cha-ri thưa rằng: Bởi sao tôi biết được điều đó? Vì tôi đã già, vợ tôi đã cao tuổi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24913', '42', '1', '19', 'Thiên sứ trả lời rằng: Ta là Gáp-ri-ên, đứng rồi mặt Ðức Chúa Trời; Ngài đã sai ta đến truyền cho ngươi và báo tin mừng nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('24914', '42', '1', '20', 'Nầy, ngươi sẽ câm, không nói được cho đến ngày nào các điều ấy xảy ra, vì ngươi không tin lời ta, là lời đến kỳ sẽ ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('24915', '42', '1', '21', 'Bấy giờ, dân chúng đợi Xa-cha-ri, và lấy làm lạ, vì người ở lâu trong nơi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('24916', '42', '1', '22', 'Khi Xa-cha-ri ra, không nói với chúng được, thì họ mới hiểu rằng người đã thấy sự hiện thấy gì trong đền thánh; người ra dấu cho họ, mà vẫn còn câm.');
INSERT INTO `bible_verses_cadman` VALUES ('24917', '42', '1', '23', 'Khi những ngày về phần việc mình đã trọn, người trở về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('24918', '42', '1', '24', 'Khỏi ít lâu, vợ người là Ê-li-sa-bét chịu thai, ẩn mình đi trong năm tháng, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24919', '42', '1', '25', 'Ấy là ơn Chúa đã làm cho tôi, khi Ngài đã đoái đến tôi, để cất sự xấu hổ tôi giữa mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('24920', '42', '1', '26', 'Ðến tháng thứ sáu, Ðức Chúa Trời sai thiên sứ Gáp-ri-ên đến thành Na-xa-rét, xứ Ga-li-lê,');
INSERT INTO `bible_verses_cadman` VALUES ('24921', '42', '1', '27', 'tới cùng một người nữ đồng trinh tên là Ma-ri, đã hứa gả cho một người nam tên là Giô-sép, về dòng vua Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('24922', '42', '1', '28', 'Thiên sứ vào chỗ người nữ ở, nói rằng: Hỡi người được ơn, mừng cho ngươi; Chúa ở cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('24923', '42', '1', '29', 'Ma-ri nghe nói thì bối rối, tự hỏi rằng lời chào ấy có nghĩa gì.');
INSERT INTO `bible_verses_cadman` VALUES ('24924', '42', '1', '30', 'Thiên-sứ bèn nói rằng: Hỡi Ma-ri, đừng sợ, vì ngươi đã được ơn trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24925', '42', '1', '31', 'Nầy, ngươi sẽ chịu thai và sanh một con trai mà đặt tên là Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('24926', '42', '1', '32', 'Con trai ấy sẽ nên tôn trọng, được xưng là Con của Ðấng Rất Cao; và Chúa, là Ðức Chúa Trời, sẽ ban cho Ngài ngôi Ða-vít là tổ phụ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('24927', '42', '1', '33', 'Ngài sẽ trị vì đời đời nhà Gia-cốp, nước Ngài vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('24928', '42', '1', '34', 'Ma-ri bèn thưa rằng: Tôi chẳng hề nhận biết người nam nào, thì làm sao có được sự đó?');
INSERT INTO `bible_verses_cadman` VALUES ('24929', '42', '1', '35', 'Thiên sứ truyền rằng: Ðức Thánh Linh sẽ đến trên ngươi, và quyền phép Ðấng Rất Cao sẽ che phủ ngươi dưới bóng mình, cho nên con thánh sanh ra, phải xưng là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24930', '42', '1', '36', 'Kìa, Ê-li-sa-bét, bà con ngươi, cũng đã chịu thai một trai trong lúc già nua; người ấy vốn có tiếng là son, mà nay cưu mang được sáu tháng rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('24931', '42', '1', '37', 'Bởi vì không việc chi Ðức Chúa Trời chẳng làm được.');
INSERT INTO `bible_verses_cadman` VALUES ('24932', '42', '1', '38', 'Ma-ri thưa rằng: Tôi đây là tôi tớ Chúa; xin sự ấy xảy ra cho tôi như lời người truyền! Ðoạn thiên sứ kìa khỏi Ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('24933', '42', '1', '39', 'Trong những ngày đó, Ma-ri chờ dậy, lật đật đi trong miền núi, đến một thành về xứ Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('24934', '42', '1', '40', 'vào nhà Xa-cha-ri mà chào Ê-li-sa-bét.');
INSERT INTO `bible_verses_cadman` VALUES ('24935', '42', '1', '41', 'Vả, Ê-li-sa-bét vừa nghe tiếng Ma-ri chào, con nhỏ trong lòng liền nhảy nhót; và Ê-li-sa-bét được đầy Ðức Thánh Linh,');
INSERT INTO `bible_verses_cadman` VALUES ('24936', '42', '1', '42', 'bèn cất tiếng kêu rằng: Ngươi có phải trong đám đờn bà, thai trong lòng ngươi cũng được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('24937', '42', '1', '43', 'Nhơn đâu ta được sự vẻ vang nầy, là mẹ Chúa ta đến thăm ta?');
INSERT INTO `bible_verses_cadman` VALUES ('24938', '42', '1', '44', 'Bởi vì tai ta mới nghe tiếng ngươi chào, thì con nhỏ ở trong lòng ta liền nhảy mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('24939', '42', '1', '45', 'Phước cho người đã tin, vì lời Chúa truyền cho sẽ được ứng nghiệm!');
INSERT INTO `bible_verses_cadman` VALUES ('24940', '42', '1', '46', 'Ma-ri bèn nói rằng: Linh hồn tôi ngợi khen Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('24941', '42', '1', '47', 'Tâm thần tôi mừng rỡ trong Ðức Chúa Trời, là Cứu Chúa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('24942', '42', '1', '48', 'Vì Ngài đã đoái đến sự hèn hạ của tôi tớ Ngài. Nầy, từ rày về sau, muôn đời sẽ khen tôi là có phước;');
INSERT INTO `bible_verses_cadman` VALUES ('24943', '42', '1', '49', 'Bởi Ðấng Toàn Năng đã làm các việc lớn cho tôi. Danh Ngài là thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('24944', '42', '1', '50', 'Và Ngài thương xót kẻ kính sợ Ngài từ đời nầy sang đời kia.');
INSERT INTO `bible_verses_cadman` VALUES ('24945', '42', '1', '51', 'Ngài đã dùng cánh tay mình để tỏ ra quyền phép; Và phá tan mưu của kẻ kiêu ngạo toan trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('24946', '42', '1', '52', 'Ngài đã cách người có quyền khỏi ngôi họ, Và nhắc kẻ khiêm nhượng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('24947', '42', '1', '53', 'Ngài đã làm cho kẻ đói được đầy thức ăn ngon, Và đuổi kẻ giàu về tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('24948', '42', '1', '54', 'Ngài đã vùa giúp Y-sơ-ra-ên, tôi tớ Ngài, Và nhớ lại sự thương xót mình. Ðối với Áp-ra-ham cùng con cháu người luôn luôn,');
INSERT INTO `bible_verses_cadman` VALUES ('24949', '42', '1', '55', 'Như Ngài đã phán cùng tổ phụ chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('24950', '42', '1', '56', 'Ma-ri với Ê-li-sa-bét chừng ba tháng, rồi trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24951', '42', '1', '57', 'Bấy giờ, đến ngày mãn nguyệt, Ê-li-sa-bét sanh được một trai.');
INSERT INTO `bible_verses_cadman` VALUES ('24952', '42', '1', '58', 'Xóm riềng bà con nghe Chúa tỏ ra sự thương xót cả thể cho Ê-li-sa-bét, thì chia vui cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('24953', '42', '1', '59', 'Qua ngày thứ tám, họ đều đến để làm lễ cắt bì cho con trẻ; và đặt tên là Xa-cha-ri theo tên của cha.');
INSERT INTO `bible_verses_cadman` VALUES ('24954', '42', '1', '60', 'Nhưng mẹ nói rằng: Không! phải đặt tên con là Giăng.');
INSERT INTO `bible_verses_cadman` VALUES ('24955', '42', '1', '61', 'Họ nói: Trong bà con ngươi không ai có tên đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24956', '42', '1', '62', 'Họ bèn ra dấu hỏi cha muốn đặt tên gì cho con.');
INSERT INTO `bible_verses_cadman` VALUES ('24957', '42', '1', '63', 'Xa-cha-ri biểu lấy bảng nhỏ, và viết rằng: Giăng là tên nó. Ai nấy đều lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24958', '42', '1', '64', 'Tức thì miệng người mở ra, lưỡi được thong thả, nói và ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('24959', '42', '1', '65', 'Hết thảy xóm giềng đều kinh sợ, và người ta nói chuyện với nhau về mọi sự ấy khắp miền núi xứ Giu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('24960', '42', '1', '66', 'Ai nghe cũng ghi vào lòng mà nói rằng: Ấy vậy, con trẻ đó sẽ ra thể nào? Vì tay Chúa ở cùng con trẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('24961', '42', '1', '67', 'Bấy giờ, Xa-cha-ri, cho con trẻ ấy, được đầy dẫy Ðức Thánh Linh, thì nói tiên tri rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24962', '42', '1', '68', 'Ngợi khen Chúa, là Ðức Chúa Trời của Y-sơ-ra-ên, Vì đã thăm viếng và chuộc dân Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24963', '42', '1', '69', 'Cùng sanh ra cho chúng tôi trong nhà Ða-vít, tôi tớ Ngài, Một Ðấng Cứu thế có quyền phép!');
INSERT INTO `bible_verses_cadman` VALUES ('24964', '42', '1', '70', 'Như lời Ngài đã dùng miệng các thánh tiên tri phán từ thuở trước,');
INSERT INTO `bible_verses_cadman` VALUES ('24965', '42', '1', '71', 'Ngài cứu chúng tôi khỏi kẻ thù và tay mọi người ghen ghét chúng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('24966', '42', '1', '72', 'Ngài tỏ lòng thương xót đến tổ tông chúng tôi, Và nhớ lại giao ước thánh của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24967', '42', '1', '73', 'Theo như Ngài đã thề với Áp-ra-ham là tổ phụ chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('24968', '42', '1', '74', 'Mà hứa rằng khi chúng tôi đã được cứu khỏi tay kẻ nghịch thù, Ngài sẽ ban ơn lành cho chúng tôi, trước một Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24969', '42', '1', '75', 'Lấy sự thánh khiết và công bình mà hầu việc Ngài, trọn đời mình không sợ hãi chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('24970', '42', '1', '76', 'Hỡi con trẻ, người ta sẽ kêu con là tiên tri của Ðấng Rất Cao; Con sẽ đi trước mặt Chúa, dọn đường Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('24971', '42', '1', '77', 'Ðể cho dân Ngài bởi sự tha tội họ mà biết sự rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('24972', '42', '1', '78', 'Vì Ðức Chúa Trời chúng tôi động lòng thương xót, Và mặt trời mọc lên từ nơi cao thăm viếng chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('24973', '42', '1', '79', 'Ðể soi những kẻ ngồi chỗ tối tăm và trong bóng sự chết, Cùng đưa chơn chúng tôi đi đường bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('24974', '42', '1', '80', 'Vả, con trẻ ấy lớn lên, tâm thần mạnh mẽ, ở nơi đồng vắng cho đến ngày tỏ mình ra cùng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('24975', '42', '2', '1', 'Lúc ấy, Sê-sa Au-gút-tơ ra chiếu chỉ phải lập sổ dân trong cả thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24976', '42', '2', '2', 'Việc lập sổ dân nầy là trước hết, và nhằm khi Qui-ri-ni -u làm quan tổng đốc xứ Sy-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('24977', '42', '2', '3', 'Ai nấy đều đến thành mình khai tên vào sổ.');
INSERT INTO `bible_verses_cadman` VALUES ('24978', '42', '2', '4', 'Vì Giô-sép là dòng dõi nhà Ða-vít, cho nên cũng từ thành Na-xa-rét, xứ Ga-li-lê, lên thành Ða-vít, gọi là Bết-lê-hem, xứ Giu-đê,');
INSERT INTO `bible_verses_cadman` VALUES ('24979', '42', '2', '5', 'để khai vào sổ tên mình và tên Ma-ri, là người đã hứa gả cho mình đương có thai.');
INSERT INTO `bible_verses_cadman` VALUES ('24980', '42', '2', '6', 'Ðang khi hai người ở nơi đó, thì ngày sanh đẻ của Ma-ri đã đến.');
INSERT INTO `bible_verses_cadman` VALUES ('24981', '42', '2', '7', 'Người sanh con trai đầu lòng, lấy khăn bọc con mình, đặt nằm trong máng cỏ, vì nhà quán không có đủ chỗ ở.');
INSERT INTO `bible_verses_cadman` VALUES ('24982', '42', '2', '8', 'Vả, cũng trong miền đó, có mấy kẻ chăn chiên trú ngoài đồng, thức đêm canh giữ bầy chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('24983', '42', '2', '9', 'Một thiên sứ của Chúa đến gần họ, và sự vinh hiển của Chúa chói lòa xung quanh, họ rất sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('24984', '42', '2', '10', 'Thiên sứ bèn phán rằng: Ðừng sợ chi; vì nầy, ta báo cho các ngươi một Tin Lành, sẽ làm một sự vui mừng lớn cho muôn dân;');
INSERT INTO `bible_verses_cadman` VALUES ('24985', '42', '2', '11', 'ấy là hôm nay tại thành Ða-vít đã sanh cho các ngươi một Ðấng Cứu thế, là Christ, là Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('24986', '42', '2', '12', 'Nầy là dấu cho các ngươi nhìn nhận Ngài: Các ngươi sẽ gặp một con trẻ bọc bằng khăn, nằm trong máng cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('24987', '42', '2', '13', 'Bỗng chúc có muôn vàn thiên binh với thiên sứ đó ngợi khen Ðức Chúa Trời rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('24988', '42', '2', '14', 'Sáng danh Chúa trên các từng trời rất cao, Bình an dưới đất, ân trạch cho loài người!');
INSERT INTO `bible_verses_cadman` VALUES ('24989', '42', '2', '15', 'Sau khi các thiên sứ lìa họ lên trời rồi, bọn chăn nói với nhau rằng: Chúng ta hãy tới thành Bết-lê-hem, xem việc đã xảy đến mà Chúa cho chúng ta hay.');
INSERT INTO `bible_verses_cadman` VALUES ('24990', '42', '2', '16', 'Vậy, họ vội vàng đi đến đó, thấy Ma-ri, Giô-sép, và thấy con trẻ đang nằm trong máng cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('24991', '42', '2', '17', 'Ðã thấy vậy, họ bèn thuật lại những lời thiên sứ nói về con trẻ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('24992', '42', '2', '18', 'Ai nấy nghe chuyện bọn chăn chiên nói, đều lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('24993', '42', '2', '19', 'Còn Ma-ri thì ghi nhớ mọi lời ấy và suy nghĩ trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('24994', '42', '2', '20', 'Bọn chăn chiên trở về, làm sáng danh và ngợi khen Ðức Chúa Trời về mọi điều mình đã nghe và thấy y như lời đã bảo trước cùng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('24995', '42', '2', '21', 'Ðến ngày thứ tám, là ngày phải làm phép cắt bì cho con trẻ, thì họ đặt tên là Jêsus, là tên thiên sứ đã đặt cho, trước khi chịu cưu mang trong lòng mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('24996', '42', '2', '22', 'Khi đã hết những ngày tinh sạch rồi, theo luật pháp Môi-se, Giô-sép và Ma-ri đem con trẻ lên thành Giê-ru-sa-lem để dâng cho Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('24997', '42', '2', '23', 'như đã chép trong luật pháp Chúa rằng: Hễ con trai đầu lòng, phải dâng cho Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('24998', '42', '2', '24', 'lại dâng một cặp chim cu, hoặc chim bò câu con, như luật pháp Chúa đã truyền.');
INSERT INTO `bible_verses_cadman` VALUES ('24999', '42', '2', '25', 'Vả, trong thành Giê-ru-sa-lem có một người công bình đạo đức, tên là Si-mê-ôn, trông đợi sự yên ủi dân Y-sơ-ra-ên, và Ðức Thánh Linh ngự trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('25000', '42', '2', '26', 'Ðức Thánh Linh đã bảo trước cho người biết mình sẽ không chết trước khi thấy Ðấng Christ của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('25001', '42', '2', '27', 'Vậy người cảm bởi Ðức Thánh Linh vào đền thờ, lúc có cha mẹ đem con trẻ là Jêsus đến, để làm trọn cho Ngài các thường lệ mà luật pháp đã định,');
INSERT INTO `bible_verses_cadman` VALUES ('25002', '42', '2', '28', 'thì người bồng ẵm con trẻ, mà ngợi khen Ðức Chúa Trời rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25003', '42', '2', '29', 'Lạy Chúa, bây giờ xin Chúa cho tôi tớ Chúa được qua đời bình an, theo như lời Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('25004', '42', '2', '30', 'Vì con mắt tôi đã thấy sự cứu vớt của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('25005', '42', '2', '31', 'Mà Ngài đã sắm sửa đặng làm ánh sáng trước mặt muôn dân,');
INSERT INTO `bible_verses_cadman` VALUES ('25006', '42', '2', '32', 'Soi khắp thiên hạ, Và làm vinh hiển cho dân Y-sơ-ra-ên là dân Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25007', '42', '2', '33', 'Cha mẹ con trẻ lấy làm lạ về mấy lời người ta nói về con.');
INSERT INTO `bible_verses_cadman` VALUES ('25008', '42', '2', '34', 'Si-mê-ôn bèn chúc phước cho hai vợ chồng, nói với Ma-ri, mẹ con trẻ rằng: Ðây, con trẻ nầy đã định làm một cớ cho nhiều người trong Y-sơ-ra-ên vấp ngã hoặc dấy lên, và định làm một dấu gây nên sự cãi trả;');
INSERT INTO `bible_verses_cadman` VALUES ('25009', '42', '2', '35', 'còn phần ngươi, có một thanh gươm sẽ đâm thấu qua lòng ngươi. Ấy vậy tư tưởng trong lòng nhiều người sẽ được bày tỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('25010', '42', '2', '36', 'Lại có bà tiên tri An-ne, con gái của Pha-nu-ên, về chi phái A-se, đã cao tuổi lắm. Từ lúc còn đồng trinh đã ở với chồng được bảy năm;');
INSERT INTO `bible_verses_cadman` VALUES ('25011', '42', '2', '37', 'rồi thì ở góa. Bấy giờ đã tám mươi bốn tuổi, chẳng hề ra khỏi đền thờ, cứ đêm ngày kiêng ăn và cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('25012', '42', '2', '38', 'Một lúc ấy, người cũng thình lình đến đó, ngợi khen Ðức Chúa Trời, và nói chuyện về con trẻ với mọi người trông đợi sự giải cứu của thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25013', '42', '2', '39', 'Khi Giô-sép và Ma-ri đã làm trọn mọi việc theo luật pháp Chúa rồi, thì trở về thành của mình là Na-xa-rét trong xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('25014', '42', '2', '40', 'Con trẻ lớn lên, và mạnh mẽ, được đầy dẫy sự khôn ngoan, và ơn Ðức Chúa Trời ngự trên Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25015', '42', '2', '41', 'Và, hằng năm đến ngày lễ Vượt qua, cha mẹ Ðức Chúa Jêsus thường đến thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25016', '42', '2', '42', 'Khi Ngài lên mười hai tuổi, theo lệ thường ngày lễ, cùng lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25017', '42', '2', '43', 'Các ngày lễ qua rồi, cha mẹ trở về, con trẻ là Jêsus ở lại thành Giê-ru-sa-lem, mà cha mẹ không hay chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25018', '42', '2', '44', 'Hai người tưởng rằng Ngài cũng đồng đi với bạn đi đường, đi trót một ngày, rồi mới tìm hỏi trong đám bà con quen biết;');
INSERT INTO `bible_verses_cadman` VALUES ('25019', '42', '2', '45', 'nhưng không thấy Ngài, bèn trở lại thành Giê-ru-sa-lem mà tìm.');
INSERT INTO `bible_verses_cadman` VALUES ('25020', '42', '2', '46', 'Khỏi ba ngày, gặp Ngài tại trong đền thờ đang ngồi giữa mấy thầy thông thái, vừa nghe vừa hỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('25021', '42', '2', '47', 'Ai nấy nghe, đều lạ khen về sự khôn ngoan và lời đối đáp của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25022', '42', '2', '48', 'Khi cha mẹ thấy Ngài, thì lấy làm lạ, và mẹ hỏi rằng: Hỡi con, sao con làm cho hai ta thể nầy? Nầy, cha và mẹ đã khó nhọc lắm mà tìm con.');
INSERT INTO `bible_verses_cadman` VALUES ('25023', '42', '2', '49', 'Ngài thưa rằng: Cha mẹ kiếm tôi làm chi? Há chẳng biết tôi phải lo việc Cha tôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25024', '42', '2', '50', 'Nhưng hai người không hiểu lời Ngài nói chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25025', '42', '2', '51', 'Ðoạn, Ngài theo về thành Na-xa-rét và chịu lụy cha mẹ. Mẹ Ngài ghi các lời ấy vào lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('25026', '42', '2', '52', 'Ðức Chúa Jêsus khôn ngoan càng thêm, thân hình càng lớn, càng được đẹp lòng Ðức Chúa Trời và người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25027', '42', '3', '1', 'Năm thứ mười lăm đời Sê-sa Ti-be-rơ, khi Bôn-xơ Phi-lát làm quan tổng đốc xứ Giu-đê, Hê-rốt làm vua chư hầu xứ Ga-li-lê, Phi-líp em vua ấy làm vua chư hầu xứ Y-tu-rê và tỉnh Tra-cô-nít, Ly-sa-ni-a làm vua chư hầu xứ A-by-len,');
INSERT INTO `bible_verses_cadman` VALUES ('25028', '42', '3', '2', 'An-ne và Cai-phe làm thầy cả thượng phẩm, thì có lời Ðức Chúa Trời truyền cho Giăng, con Xa-cha-ri, ở nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('25029', '42', '3', '3', 'Giăng bèn dạo qua hết thảy miền lân cận sông Giô-đanh, giảng dạy phép báp-tem về sự ăn năn để được tha tội,');
INSERT INTO `bible_verses_cadman` VALUES ('25030', '42', '3', '4', 'như lời đã chép trong sách đấng tiên tri Ê-sai rằng: Có tiếng kêu la trong đồng vắng: Hãy dọn đường Chúa, ban bằng các nẻo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25031', '42', '3', '5', 'Mọi nơi sũng thấp sẽ lấp cho đầy, Các núi các gò thì bị hạ xuống; Ðường quanh quẹo thì làm cho ngay, Ðường gập ghềnh thì làm cho bằng;');
INSERT INTO `bible_verses_cadman` VALUES ('25032', '42', '3', '6', 'Và mọi xác thịt sẽ thấy sự cứu của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25033', '42', '3', '7', 'Vậy, Giăng nói cùng đoàn dân đến để chịu mình làm phép báp-tem rằng: Hỡi dòng dõi rắn lục, ai đã dạy các ngươi tránh khỏi cơn thạnh nộ ngày sau?');
INSERT INTO `bible_verses_cadman` VALUES ('25034', '42', '3', '8', 'Thế thì, hãy kết quả xứng đáng với sự ăn năn; và đừng tự nói rằng: Áp-ra-ham là tổ phụ chúng ta; vì ta nói cùng các ngươi, Ðức Chúa Trời có thể khiến từ những đá nầy sanh ra con cái cho Áp-ra-ham được.');
INSERT INTO `bible_verses_cadman` VALUES ('25035', '42', '3', '9', 'Cái búa đã để kề gốc cây; hễ cây nào không sanh trái tốt thì sẽ bị đốn và chụm.');
INSERT INTO `bible_verses_cadman` VALUES ('25036', '42', '3', '10', 'Chúng bèn hỏi Giăng rằng: Vậy thì chúng tôi phải làm gì?');
INSERT INTO `bible_verses_cadman` VALUES ('25037', '42', '3', '11', 'Người đáp rằng: Ai có hai áo, hãy lấy một cái cho người không có; và ai có đồ ăn cũng nên làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25038', '42', '3', '12', 'Cũng có những người thâu thuế đến để chịu phép báp-tem; họ hỏi rằng: Thưa thầy, chúng tôi phải làm gì?');
INSERT INTO `bible_verses_cadman` VALUES ('25039', '42', '3', '13', 'Người nói rằng: Ðừng đòi chi ngoài số luật định.');
INSERT INTO `bible_verses_cadman` VALUES ('25040', '42', '3', '14', 'Quân lính cũng hỏi rằng: Còn chúng tôi phải làm gì? Người nói rằng: Ðừng hà hiếp, đừng phỉnh gạt ai hết, những hãy bằng lòng về lương hướng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25041', '42', '3', '15', 'Bởi dân chúng vẫn trông đợi, và ai nấy đều tự hỏi trong lòng nếu Giăng phải là Ðấng Christ chăng,');
INSERT INTO `bible_verses_cadman` VALUES ('25042', '42', '3', '16', 'nên Giăng cất tiếng nói cùng mọi người rằng: Phần ta làm phép báp-tem cho các ngươi bằng nước; song có một Ðấng quyền phép hơn ta sẽ đến, ta không đáng mở dây giày Ngài. Chính Ngài sẽ làm phép báp-tem cho các ngươi bằng Ðức Thánh Linh và bằng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('25043', '42', '3', '17', 'Tay Ngài sẽ cầm nia mà giê thật sạch sân lúa mình, và thâu lúa mì vào kho; nhưng đốt trấu trong lửa chẳng hề tắt.');
INSERT INTO `bible_verses_cadman` VALUES ('25044', '42', '3', '18', 'Trong khi Giăng rao truyền Tin Lành, thì cũng khuyên bảo dân chúng nhiều điều nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25045', '42', '3', '19', 'Song Hê-rốt, vua chư hầu, đã bị Giăng can gián về việc Hê-rô-đia vợ của em mình, cùng về các điều ác vua đã làm,');
INSERT INTO `bible_verses_cadman` VALUES ('25046', '42', '3', '20', 'thì lại thêm một điều ác nữa, là bắt Giăng bỏ tù.');
INSERT INTO `bible_verses_cadman` VALUES ('25047', '42', '3', '21', 'Vả, khi hết thảy dân chúng đều chịu phép báp-tem, Ðức Chúa Jêsus cũng chịu phép báp-tem. Ngài đương cầu nguyện thì trời mở ra,');
INSERT INTO `bible_verses_cadman` VALUES ('25048', '42', '3', '22', 'Ðức Thánh Linh lấy hình chim bò câu ngự xuống trên Ngài; lại có tiếng từ trên trời phán rằng: Ngươi là Con yêu dấu của ta, đẹp lòng ta mọi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('25049', '42', '3', '23', 'Khi Ðức Chúa Jêsus khởi sự làm chức vụ mình thì Ngài có độ ba mươi tuổi. Theo ý người ta tin, thì Ngài là con Giô-sép, Giô-sép con Hê-li,');
INSERT INTO `bible_verses_cadman` VALUES ('25050', '42', '3', '24', 'Hê-li con Mát-tát, Mát-tát con Lê-vi, Lê-vi con Mên-chi, Mên-chi con Gia-nê, Gia-nê con Giô-sép,');
INSERT INTO `bible_verses_cadman` VALUES ('25051', '42', '3', '25', 'Giô-sép con Ma-ta-thia, Ma-ta-thia con A-mốt, A-mốt con Na-hum, Na-hum con Ếch-li, Ếch-li con Na-ghê,');
INSERT INTO `bible_verses_cadman` VALUES ('25052', '42', '3', '26', 'Na-ghê con Ma-át, Ma-át con Ma-ta-thia, Ma-ta-thia con Sê-mê-in, Sê-mê-in con Giô-sếch, Giô-sếch con Giô-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('25053', '42', '3', '27', 'Giô-đa con Giô-a-nan, Giô-a-nan, con Rê-sa, Rê-sa con Xô-rô-ba-bên, Xô-rô-ba-bên con Sa-la-thi-ên, Sa-la-thi-ên con Nê-ri,');
INSERT INTO `bible_verses_cadman` VALUES ('25054', '42', '3', '28', 'Nê-ri con Mên-chi, Mên-chi con A-đi, A-đi con Cô-sam, Cô-sam con Eân-ma-đan, Eân-ma-đan con Ê-rơ,');
INSERT INTO `bible_verses_cadman` VALUES ('25055', '42', '3', '29', 'Ê-rơ con Giê-su, Giê-su con Ê-li-ê-se, Ê-li-ê-se con Giô-rim, Giô-rim con Mát-thát, Mát-thát con Lê-vi,');
INSERT INTO `bible_verses_cadman` VALUES ('25056', '42', '3', '30', 'Lê-vi con Si-mê-ôn, Si-mê-ôn con Giu-đa, Giu-đa con Giô-sép, Giô-sép con Giô-nam, Giô-nam con Ê-li-a-kim, Ê-li-a-kim con Mê-lê-a,');
INSERT INTO `bible_verses_cadman` VALUES ('25057', '42', '3', '31', 'Mê-lê-a con Men-na, Men-na con Mát-ta-tha, Mát-ta-tha con Na-than, Na-than con Ða-vít,');
INSERT INTO `bible_verses_cadman` VALUES ('25058', '42', '3', '32', 'Ða-vít con Gie-sê, Gie-sê con Giô-bết, Giô-bết con Bô-ô, Bô-ô con Sa-la, Sa-la con Na-ách-son, Na-ách son con A-mi-na-đáp,');
INSERT INTO `bible_verses_cadman` VALUES ('25059', '42', '3', '33', 'A-mi-na-đáp con Át-min, Át-min con A-rơ-ni, A-rơ-ni con Ếch-rôm, Ếch-rôn con Pha-rê, Pha-rê con Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('25060', '42', '3', '34', 'Giu-đa con Gia-cốp, Gia-cốp con Y-sác, Y-sác con Áp-ra-ham, Áp-ra-ham con Tha-rê, Tha-rê con Na-cô,');
INSERT INTO `bible_verses_cadman` VALUES ('25061', '42', '3', '35', 'Na-cô con Sê-rúc, Sê-rúc con Ra-gao, Ra-gao, con Pha-léc, Pha-léc con Hê-be, Hê-be con Sa-la,');
INSERT INTO `bible_verses_cadman` VALUES ('25062', '42', '3', '36', 'Sa-la con Cai-nam, Cai-nam cho A-bác-sát, A-bác-sát con Sem, Sem con Nô-ê, Nô-ê con La-méc,');
INSERT INTO `bible_verses_cadman` VALUES ('25063', '42', '3', '37', 'La-méc con Ma-tu-sê-la, ma-tu-sê-la con Hê-nóc, Hê-nóc con Gia-rết, Gia-rết con Mê-lê-lê-ên, Mê-lê-lê-ên con Cai-nam,');
INSERT INTO `bible_verses_cadman` VALUES ('25064', '42', '3', '38', 'Cai-nam con Ê-nót, Ê-nót con Sết, Sết con A-đam, A-đam con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25065', '42', '4', '1', 'Ðức Chúa Jêsus đầy dẫy Ðức Thánh Linh, ở bờ sông Giô-đanh về, thì được Ðức Thánh Linh đem đến trong đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('25066', '42', '4', '2', 'tại đó, Ngài bị ma quỉ cám dỗ trong bốn mươi ngày. Trong những ngày ấy, Ngài không ăn chi hết, kỳ đã mãn thì Ngài đói.');
INSERT INTO `bible_verses_cadman` VALUES ('25067', '42', '4', '3', 'Ma quỉ bèn nói với Ngài rằng: Nếu ngươi là Con Ðức Chúa Trời, thì hãy khiến đá nầy trở nên bánh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25068', '42', '4', '4', 'Ðức Chúa Jêsus đáp: Có chép rằng: Loài người được sống chẳng phải chỉ nhờ bánh mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25069', '42', '4', '5', 'Ma quỉ đem Ngài lên, cho xem mọi nước thế gian trong giây phút;');
INSERT INTO `bible_verses_cadman` VALUES ('25070', '42', '4', '6', 'và nói rằng: Ta sẽ cho ngươi hết thảy quyền phép và sự vinh hiển của các nước đó; vì đã giao cho ta hết, ta muốn cho ai tùy ý ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25071', '42', '4', '7', 'Vậy, nếu ngươi sấp mình xuống trước mặt ta, mọi sự đó sẽ thuộc về ngươi cả.');
INSERT INTO `bible_verses_cadman` VALUES ('25072', '42', '4', '8', 'Ðức Chúa Jêsus đáp: Có chép rằng: Ngươi phải thờ phượng Chúa, là Ðức Chúa Trời ngươi, và chỉ hầu việc một mình Ngài mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25073', '42', '4', '9', 'Ma quỉ cũng đem Ngài đến thành Giê-ru-sa-lem, để Ngài trên nóc đền thờ, mà nói rằng: Nếu ngươi là Con Ðức Chúa Trời, hãy gieo mình xuống đi;');
INSERT INTO `bible_verses_cadman` VALUES ('25074', '42', '4', '10', 'vì có chép rằng: Chúa sẽ truyền cho thiên sứ gìn giữ ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('25075', '42', '4', '11', 'Các đấng ấy sẽ nâng ngươi trong tay, Kẻo ngươi vấp chơn nhằm đá nào chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25076', '42', '4', '12', 'Ðức Chúa Jêsus đáp: Có phán rằng: Ngươi đừng thử Chúa, là Ðức Chúa Trời ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25077', '42', '4', '13', 'Ma quỉ dùng hết cách cám dỗ Ngài rồi, bèn tạm lìa Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25078', '42', '4', '14', 'Ðức Chúa Jêsus được quyền phép Ðức Thánh Linh, trở về xứ Ga-li-lê, và danh tiếng Ngài đồn khắp các xứ chung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('25079', '42', '4', '15', 'Ngài dạy dỗ trong các nhà hội, ai nấy đều khen ngợi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25080', '42', '4', '16', 'Ðức Chúa Jêsus đến thành Na-xa-rét, là nơi dưỡng dục Ngài. Theo thói quen, nhằm ngày Sa-bát, Ngài vào nhà hội, đứng dậy và đọc.');
INSERT INTO `bible_verses_cadman` VALUES ('25081', '42', '4', '17', 'Có người trao sách tiên tri Ê-sai cho Ngài, Ngài dở ra, gặp chỗ có chép rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25082', '42', '4', '18', 'Thần của Chúa ngự trên ta: Vì Ngài đã xức dầu cho ta đặng truyền Tin Lành cho kẻ nghèo;');
INSERT INTO `bible_verses_cadman` VALUES ('25083', '42', '4', '19', 'Ngài đã sai ta để rao cho kẻ bị cầm được tha, Kẻ mù được sáng, Kẻ bị hà hiếp được tự do; Và để đồn ra năm lành của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('25084', '42', '4', '20', 'Ðoạn, Ngài xếp sách, trả lại cho kẻ giúp việc, rồi ngồi xuống; mọi người trong nhà hội đều chăm chỉ ngó Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25085', '42', '4', '21', 'Ngài bèn phán rằng: Hôm nay đã được ứng nghiệm lời Kinh Thánh mà các ngươi mới vừa nghe đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25086', '42', '4', '22', 'Ai nấy đều làm chứng về Ngài, lấy làm lạ về các lời đầy ơn lành từ miệng Ngài ra, và nói rằng: Có phải con Giô-sép chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25087', '42', '4', '23', 'Ngài phán rằng: Chắc các ngươi lấy lời tục ngữ nầy mà nói cùng ta rằng: Hỡi thầy thuốc, hãy tự chữa lấy mình; mọi điều chúng ta nghe ngươi đã làm tại Ca-bê-na-um, thì cũng hãy làm tại đây, là quê hương ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25088', '42', '4', '24', 'Ngài lại phán rằng: Quả thật, ta nói cùng các ngươi, không có một đấng tiên tri nào được trọng đãi trong quê hương mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25089', '42', '4', '25', 'Ta nói thật cùng các ngươi, về đời Ê-li, khi trời đóng chặt trong ba năm sáu tháng, cả xứ bị đói kém, trong dân Y-sơ-ra-ên có nhiều đờn bà góa;');
INSERT INTO `bible_verses_cadman` VALUES ('25090', '42', '4', '26', 'dầu vậy, Ê-li chẳng được sai đến cùng một người nào trong đám họ, nhưng được sai đến cùng một đờn bà góa ở Sa-rép-ta, xứ Si-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('25091', '42', '4', '27', 'Trong đời đấng tiên tri Ê-li-sê, dân Y-sơ-ra-ên cũng có nhiều kẻ mắc tật phung; song không có ai lành sạch được, chỉ Na-a-man, người xứ Sy-ri mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25092', '42', '4', '28', 'Ai nấy ở trong nhà hội nghe những điều đó, thì tức giận lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25093', '42', '4', '29', 'Họ đứng dậy kéo Ngài ra ngoài thành, đưa Ngài lên đến chót núi, là nơi họ xây thành ở trên, để quăng Ngài xuống;');
INSERT INTO `bible_verses_cadman` VALUES ('25094', '42', '4', '30', 'song Ngài qua giữa bọn họ và đi khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('25095', '42', '4', '31', 'Ngài xuống thành Ca-bê-na-um, thuộc xứ Ga-li-lê, dạy dỗ trong ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('25096', '42', '4', '32', 'Mọi người đều cảm động về sự dạy dỗ của Ngài; vì Ngài dùng quyền phép mà phán.');
INSERT INTO `bible_verses_cadman` VALUES ('25097', '42', '4', '33', 'Vả, trong nhà hội có một người bị tà ma ám, cất tiếng kêu lớn lên rằng: Hỡi Jêsus Na-xa-rét!');
INSERT INTO `bible_verses_cadman` VALUES ('25098', '42', '4', '34', 'Chúng tôi với Ngài có sự gì chăng? Ngài đến để diệt chúng tôi sao? Tôi biết Ngài là ai: là Ðấng Thánh của Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('25099', '42', '4', '35', 'Song Ðức Chúa Jêsus quở nặng nó, mà rằng: Hãy nín đi, và ra khỏi người nầy. Quỉ bèn vật ngã người giữa đám đông, rồi ra khỏi không làm hại chi đến người.');
INSERT INTO `bible_verses_cadman` VALUES ('25100', '42', '4', '36', 'Mọi người đều sững sờ, nói cùng nhau rằng: Ấy là đạo gì đó? Người lấy phép và quyền đuổi tà ma, và chúng nó liền ra!');
INSERT INTO `bible_verses_cadman` VALUES ('25101', '42', '4', '37', 'Vậy danh tiếng Ngài đồn ra các nơi xung quanh.');
INSERT INTO `bible_verses_cadman` VALUES ('25102', '42', '4', '38', 'Ðức Chúa Jêsus ra khỏi nhà hội, vào nhà Si-môn. Bà gia Si-môn đang đau rét nặng lắm. Người ta xin Ngài chữa cho,');
INSERT INTO `bible_verses_cadman` VALUES ('25103', '42', '4', '39', 'Ngài bèn nghiêng mình trên người, truyền cho cơn rét, rét liền lìa khỏi. Tức thì người chờ dậy hầu việc.');
INSERT INTO `bible_verses_cadman` VALUES ('25104', '42', '4', '40', 'Khi mặt trời lặn rồi, ai nấy có người đau, bất kỳ bịnh gì, đều đem đến cùng Ngài; Ngài đặt tay lên từng người mà chữa cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25105', '42', '4', '41', 'Cũng có các quỉ ra khỏi nhiều kẻ, mà kêu lên rằng: Ngài là Ðấng Christ, Con Ðức Chúa Trời! Nhưng Ngài quở nặng chúng nó, cấm không cho nói mình biết Ngài là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('25106', '42', '4', '42', 'Vừa rạng ngày, Ngài ra đi đến nơi vắng vẻ, một đoàn dân đông kéo đi tìm Ngài. Họ theo kịp, giữ Ngài ở lại, không muốn để Ngài đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25107', '42', '4', '43', 'Nhưng Ngài phán cùng họ rằng: Ta cũng phải rao Tin Lành của nước Ðức Chúa Trời nơi các thành khác; vì cốt tại việc đó mà ta được sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25108', '42', '4', '44', 'Vậy Ngài giảng dạy trong các nhà hội xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('25109', '42', '5', '1', 'Khi Ðức Chúa Jêsus, trên bờ hồ Ghê-nê-xa-rết, đoàn dân đông chen lấn nhau xung quanh Ngài đặng nghe đạo Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25110', '42', '5', '2', 'Ngài thấy hai chiếc thuyền đậu gần bờ, người đánh cá đã xuống khỏi thuyền giặt lưới,');
INSERT INTO `bible_verses_cadman` VALUES ('25111', '42', '5', '3', 'thì Ngài lên một chiếc thuyền trong hai chiếc, là chiếc của Si-môn, biểu người đem ra khỏi bờ một chút; rồi Ngài ngồi mà dạy dỗ dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('25112', '42', '5', '4', 'Khi Ngài phán xong thì biểu Si-môn rằng: Hãy chèo ra ngoài sâu, thả lưới mà đánh cá.');
INSERT INTO `bible_verses_cadman` VALUES ('25113', '42', '5', '5', 'Si-môn thưa rằng: Thưa thầy, chúng tôi đã làm suốt đêm không bắt được chi hết; dầu vậy, tôi cũng theo lời thầy mà thả lưới.');
INSERT INTO `bible_verses_cadman` VALUES ('25114', '42', '5', '6', 'Họ thả lưới xuống, được nhiều cá lắm, đến nỗi lưới phải đứt ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25115', '42', '5', '7', 'Họ bèn ra vọi gọi đồng bạn mình ở thuyền khác đến giúp; bạn kia đến chở cá đầy hai chiếc thuyền, đến nỗi gần chìm.');
INSERT INTO `bible_verses_cadman` VALUES ('25116', '42', '5', '8', 'Si-môn Phi -e-rơ thấy vậy, liền sấp mình xuống ngang đầu gối Ðức Chúa Jêsus, mà thưa rằng: Lạy Chúa, xin ra khỏi tôi, vì tôi là người có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('25117', '42', '5', '9', 'Số là, vì đánh cá dường ấy, nên Si-môn cùng mọi người ở với mình đều thất kinh; Gia-cơ và Giăng con Xê-bê-đê, là những kẻ đồng bạn với Si-môn cũng đồng một thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25118', '42', '5', '10', 'Ðức Chúa Jêsus bèn phán cùng Si-môn rằng: Ðừng sợ chi, từ nay trở đi, ngươi sẽ nên tay đánh lưới người.');
INSERT INTO `bible_verses_cadman` VALUES ('25119', '42', '5', '11', 'Ðoạn, họ đem thuyền vào bờ, bỏ hết thảy mà theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25120', '42', '5', '12', 'Ðức Chúa Jêsus đương ở trong thành kia, có một người mắc bịnh phung đầy mình, thấy Ngài thì sấp mặt xuống đất, mà nài xin rằng: Lạy Chúa, nếu Chúa khứng, chắc có thể làm cho tôi được sạch!');
INSERT INTO `bible_verses_cadman` VALUES ('25121', '42', '5', '13', 'Ðức Chúa Jêsus giơ tay rờ đến người ấy, mà phán rằng: Ta khứng, hãy sạch đi. Tức thì, bịnh phung liền hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25122', '42', '5', '14', 'Ðức Chúa Jêsus cấm người đó học chuyện lại với ai; nhưng dặn rằng: Hãy đi tỏ mình cùng thầy tế lễ; và dâng của lễ về sự ngươi được sạch, theo như Môi-se dạy, để điều đó làm chứng cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25123', '42', '5', '15', 'Danh tiếng Ngài càng ngày càng vang ra, và một đoàn dân đông nhóm họp để nghe Ngài và để được chữa lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25124', '42', '5', '16', 'Song Ngài lánh đi nơi đồng vắng mà cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('25125', '42', '5', '17', 'Một ngày kia, Ðức Chúa Jêsus đang dạy dỗ, có người Pha-ri-si và mấy thầy dạy luật từ các làng xứ Ga-li-lê, xứ Giu-đê, và thành Giê-ru-sa-lem đều đến, ngồi tại đó, quyền phép Chúa ở trong Ngài để chữa lành các bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25126', '42', '5', '18', 'Bấy giờ, có mấy người khiêng một kẻ đau bại trên giường, kiếm cách đem vào để trước mặt Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('25127', '42', '5', '19', 'Nhơn vì người đông lắm không biết bởi đâu mà qua, họ bèn trèo lên mái nhà, dỡ ngói ra, dòng người và giường nhỏ xuống trước mặt Ngài, giữa đám đô hội.');
INSERT INTO `bible_verses_cadman` VALUES ('25128', '42', '5', '20', 'Ðức Chúa Jêsus thấy đức tin của họ, bèn phán rằng: Hỡi người, tội lỗi ngươi đã được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('25129', '42', '5', '21', 'Các thầy thông giáo và Pha-ri-si bèn nghị luận rằng: Người nầy là ai mà nói phạm thượng vậy? Ngoài Ðức Chúa Trời, há có ai tha tội được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25130', '42', '5', '22', 'Nhưng Ðức Chúa Jêsus biết ý tưởng họ, cất tiếng phán rằng: Các ngươi nghị luận gì trong lòng?');
INSERT INTO `bible_verses_cadman` VALUES ('25131', '42', '5', '23', 'Nay nói rằng: Tội ngươi đã được tha, hoặc rằng: Ngươi hãy đứng dậy mà đi, thì bên nào dễ hơn?');
INSERT INTO `bible_verses_cadman` VALUES ('25132', '42', '5', '24', 'Vả, hầu cho các ngươi biết Con người ở thế gian có quyền tha tội: Ngài phán cùng kẻ bại rằng: Ta biểu ngươi đứng dậy, vác giường trở về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('25133', '42', '5', '25', 'Tức thì kẻ bại đứng dậy trước mặt chúng, vác giường mình đã nằm, và đi về nhà, ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25134', '42', '5', '26', 'Ai nấy đều sững sờ, ngợi khen Ðức Chúa Trời; và sợ sệt lắm mà nói rằng: Hôm nay chúng ta đã thấy những việc dị thường.');
INSERT INTO `bible_verses_cadman` VALUES ('25135', '42', '5', '27', 'Kế đó, Ðức Chúa Jêsus ra ngoài, thấy một người thâu thuế, tên là Lê-vi, đương ngồi tại sở thâu thuế. Ngài phán cùng người rằng: hãy theo ta!');
INSERT INTO `bible_verses_cadman` VALUES ('25136', '42', '5', '28', 'Lê-vi bỏ hết mọi sự, đứng dậy đi theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25137', '42', '5', '29', 'Lê-vi dọn tiệc trọng thể đãi Ngài tại nhà mình, có nhiều người thâu thuế và kẻ khác cùng ngồi ăn đồng bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('25138', '42', '5', '30', 'Các người Pha-ri-si và các thầy thông giáo họ lằm bằm, nói cùng môn đồ Ngài rằng: Sao các ngươi ăn uống với người thâu thuế và kẻ phạm tội?');
INSERT INTO `bible_verses_cadman` VALUES ('25139', '42', '5', '31', 'Ðức Chúa Jêsus phán cùng họ rằng: Không phải người khỏe mạnh cần thầy thuốc, song là người đau ốm.');
INSERT INTO `bible_verses_cadman` VALUES ('25140', '42', '5', '32', 'Ta Không phải đến gọi kẻ công bình hối cải, song gọi kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('25141', '42', '5', '33', 'Họ thưa Ngài rằng: môn đồ của Giăng thường kiêng ăn cầu nguyện, cũng như môn đồ của người Pha-ri-si, chẳng như môn đồ của thầy ăn và uống.');
INSERT INTO `bible_verses_cadman` VALUES ('25142', '42', '5', '34', 'Ngài đáp rằng: Trong khi chàng rể còn ở cùng bạn mừng cưới mình, các ngươi dễ bắt họ phải kiêng ăn được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25143', '42', '5', '35', 'Song đến ngày nào chàng rể phải đem đi khỏi họ, thì trong những ngày ấy họ mới kiêng ăn vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25144', '42', '5', '36', 'Ngài lại lấy thí dụ mà phán cùng họ rằng: Không ai xé một miếng áo mới mà và áo cũ. Nếu vậy, áo mới phải rách, và miếng giẻ mới cũng không xứng với áo cũ.');
INSERT INTO `bible_verses_cadman` VALUES ('25145', '42', '5', '37', 'Cũng không ai đổ rượu mới vào bầu da cũ, nếu vậy, rượu mới làm nứt bầu ra; rượu chảy mất và bầu cũng phải hư đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25146', '42', '5', '38', 'Song rượu mới phải đổ vào bầu mới.');
INSERT INTO `bible_verses_cadman` VALUES ('25147', '42', '5', '39', 'Lại cũng không ai uống rượu cũ lại đòi rượu mới; vì người nói rằng: Rượu cũ ngon hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('25148', '42', '6', '1', 'Nhằm ngày Sa-bát, Ðức Chúa Jêsus đi qua giữa đồng lúa mì, môn đồ bứt bông lúa, lấy tay vò đi và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('25149', '42', '6', '2', 'Có mấy người Pha-ri-si nói rằng: Sao các ngươi làm điều không nên làm trong ngày Sa-bát?');
INSERT INTO `bible_verses_cadman` VALUES ('25150', '42', '6', '3', 'Ðức Chúa Jêsus phán rằng: Vậy các ngươi chưa đọc chuyện vua Ða-vít làm trong khi vua cùng kẻ đi theo bị đói sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25151', '42', '6', '4', 'Thể nào vua vào đền Ðức Chúa Trời, lấy bánh bày ra mà ăn, và cho kẻ đi theo ăn nữa, dầu là bánh chỉ các thầy tế lễ mới được phép ăn thôi?');
INSERT INTO `bible_verses_cadman` VALUES ('25152', '42', '6', '5', 'Ngài lại phán rằng: Con người cũng là Chúa ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('25153', '42', '6', '6', 'Một ngày Sa-bát khác, Ðức Chúa Jêsus vào nhà hội dạy dỗ. Tại đó, có một người bàn tay hữu bị teo.');
INSERT INTO `bible_verses_cadman` VALUES ('25154', '42', '6', '7', 'Vả, các thầy thông giáo và người Pha-ri-si chăm chỉ xem Ngài, coi thử Ngài có chữa bịnh trong ngày Sa-bát chăng, để tìm dịp mà cáo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25155', '42', '6', '8', 'Nhưng Ngài biết ý tưởng họ, nên phán cùng người teo tay rằng: Hãy chờ dậy, đứng giữa chúng ta. Người ấy chờ dậy, và đứng lên.');
INSERT INTO `bible_verses_cadman` VALUES ('25156', '42', '6', '9', 'Ðức Chúa Trời liền phán cùng họ rằng: Ta hỏi các ngươi: Trong ngày Sa-bát, nên làm điều lành hay là làm điều dữ, nên cứu người hay là giết người?');
INSERT INTO `bible_verses_cadman` VALUES ('25157', '42', '6', '10', 'Ðoạn, Ngài lấy mắt liếc khắp mọi người xung quanh mình, rồi phán cùng người bịnh rằng: Hãy giơ tay ra. Người giơ ra, thì được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('25158', '42', '6', '11', 'Nhưng họ giận lắm, bèn bàn cùng nhau về việc mình có thể xử với Ðức Chúa Jêsus cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('25159', '42', '6', '12', 'Trong lúc đó, Ðức Chúa Jêsus đi lên núi để cầu nguyện; và thức thâu đêm cầu nguyện Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25160', '42', '6', '13', 'Ðến sáng ngày, Ngài đòi môn đồ đến, chọn mười hai người, gọi là sứ đồ:');
INSERT INTO `bible_verses_cadman` VALUES ('25161', '42', '6', '14', 'Si-môn, Ngài đặt tên là Phi -e-rơ, Anh-rê em ruột của Phi -e-rơ, Gia-cơ và Giăng, Phi-líp và Ba-thê-lê-my,');
INSERT INTO `bible_verses_cadman` VALUES ('25162', '42', '6', '15', 'Ma-thi -ơ và Thô-ma, Gia-cơ con của A-phê, Si-môn gọi là Xê-lốt,');
INSERT INTO `bible_verses_cadman` VALUES ('25163', '42', '6', '16', 'Giu-đê con của Gia-cơ và Giu-đa Ích-ca-ri-ốt là kẻ phản Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25164', '42', '6', '17', 'Kế đó, Ngài cùng môn đồ xuống, dừng lại nơi đồng bằng. Ở đó, có nhiều môn đồ Ngài cùng đoàn dân rất đông từ khắp xứ Giu-đê, thành Giê-ru-sa-lem, và miền biển Ty-rơ, Si-đôn mà đến, để nghe Ngài dạy và cho được chữa lành bịnh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25165', '42', '6', '18', 'Những kẻ mắc tà ma khuấy hại cũng đều được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('25166', '42', '6', '19', 'Cả đoàn dân đến kiếm cách rờ Ngài, vì từ Ngài có quyền phép ra, chữa lành hết mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('25167', '42', '6', '20', 'Ðức Chúa Jêsus bèn ngước mắt ngó môn đồ, mà phán rằng: Phước cho các ngươi nghèo khó, vì nước Ðức Chúa Trời thuộc về các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('25168', '42', '6', '21', 'Phước cho các ngươi hiện đương đói, vì sẽ được no đủ! Phước cho các ngươi hiện đương khóc lóc, vì sẽ được vui mừng!');
INSERT INTO `bible_verses_cadman` VALUES ('25169', '42', '6', '22', 'Phước cho các ngươi khi vì cớ Con người, thiên hạ sẽ ghét, đuổi, mắng nhiếc các ngươi, bỏ tên các ngươi như đồ ô uế!');
INSERT INTO `bible_verses_cadman` VALUES ('25170', '42', '6', '23', 'Ngày đó, hãy vui vẻ, nhảy nhót và mừng rỡ, vì phần thưởng các ngươi trên trời sẽ lớn lắm; bởi tổ phụ họ cũng đối đãi các đấng tiên tri dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25171', '42', '6', '24', 'Song, khốn cho các ngươi và người giàu có, vì đã được sự yên ủi của mình rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('25172', '42', '6', '25', 'Khốn cho các ngươi là kẻ hiện đương no, vì sẽ đói! Khốn cho các ngươi là kẻ hiện đương cười, vì sẽ để tang và khóc lóc!');
INSERT INTO `bible_verses_cadman` VALUES ('25173', '42', '6', '26', 'Khốn cho các ngươi, khi mọi người sẽ khen các ngươi, vì tổ phụ họ cũng xử với các tiên tri giả như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('25174', '42', '6', '27', 'Nhưng ta phán cùng các ngươi, là người nghe ta: Hãy yêu kẻ thù mình, làm ơn cho kẻ ghét mình,');
INSERT INTO `bible_verses_cadman` VALUES ('25175', '42', '6', '28', 'chúc phước cho kẻ rủa mình, và cầu nguyện cho kẻ sỉ nhục mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25176', '42', '6', '29', 'Ai vả ngươi má bên nầy, hãy đưa luôn má bên kia cho họ; còn nếu ai dựt áo ngoài của ngươi, thì cũng đừng ngăn họ lấy luôn áo trong.');
INSERT INTO `bible_verses_cadman` VALUES ('25177', '42', '6', '30', 'Hễ ai xin, hãy cho, và nếu có ai đoạt lấy của các ngươi, thì đừng đòi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25178', '42', '6', '31', 'Các ngươi muốn người ta làm cho mình thể nào, hãy làm cho người ta thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25179', '42', '6', '32', 'Nếu các ngươi yêu kẻ yêu mình, thì có ơn chi? Người có tội cũng yêu kẻ yêu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25180', '42', '6', '33', 'Nếu các ngươi làm ơn cho kẻ làm ơn mình, thì có ơn chi? Người có tội cũng làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25181', '42', '6', '34', 'Nếu các ngươi cho ai mượn mà mong họ trả, thì có ơn chi? Người có tội cũng cho người có tội mượn, để được thâu lại y số.');
INSERT INTO `bible_verses_cadman` VALUES ('25182', '42', '6', '35', 'Song các ngươi hãy yêu kẻ thù mình; hãy làm ơn, hãy cho mượn, mà đừng ngã lòng. Vậy, phần thưởng của các ngươi sẽ lớn, và các ngươi sẽ làm con của Ðấng Rất Cao, vì Ngài lấy nhơn từ đối đãi kẻ bạc và kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('25183', '42', '6', '36', 'Hãy thương xót như Cha các ngươi hay thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('25184', '42', '6', '37', 'Ðừng đoán xét ai, thì các ngươi khỏi bị đoán xét; đừng lên án ai, thì các ngươi khỏi bị lên án; hãy tha thứ, người sẽ tha thứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25185', '42', '6', '38', 'Hãy cho, người sẽ cho mình; họ sẽ lấy đấu lớn, nhận, lắc cho đầy tràn, mà nộp trong lòng các ngươi; vì các ngươi lường mực nào, thì họ cũng lường lại cho các ngươi mực ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25186', '42', '6', '39', 'Ngài cũng phán cùng họ một thí dụ rằng: Kẻ mù có thể dắt kẻ mù được chăng? Cả hai há chẳng cùng té xuống hố sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25187', '42', '6', '40', 'Môn đồ không hơn thầy; nhưng hễ môn đồ được trọn vẹn thì sẽ bằng thầy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25188', '42', '6', '41', 'Sao ngươi nhìn thấy cái rác trong mắt anh em mình, mà không thấy cây đà trong mắt ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('25189', '42', '6', '42', 'Sao ngươi nói được với anh em rằng: Anh ơi, để tôi lấy cái rác trong mắt anh ra, còn ngươi, thì không thấy cây đà trong mắt mình? Hỡi kẻ giả hình, hãy lấy cây đà ra khỏi mắt mình trước đã, rồi mới thấy rõ mà lấy cái rác ra khỏi mắt anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('25190', '42', '6', '43', 'Cây sanh trái xấu không phải là cây tốt, cây sanh trái tốt không phải là cây xấu;');
INSERT INTO `bible_verses_cadman` VALUES ('25191', '42', '6', '44', 'vì hễ xem trái thì biết cây. Người ta không hái được trái vả nơi bụi gai, hay là trái nho nơi chòm kinh cước.');
INSERT INTO `bible_verses_cadman` VALUES ('25192', '42', '6', '45', 'Người lành bởi lòng chứa điều thiện mà phát ra điều thiện, kẻ dữ bởi lòng chứa điều ác mà phát ra điều ác; vì do sự đầy dẫy trong lòng mà miệng nói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25193', '42', '6', '46', 'Sao các ngươi gọi ta: Chúa, Chúa, mà không làm theo lời ta phán?');
INSERT INTO `bible_verses_cadman` VALUES ('25194', '42', '6', '47', 'Ta sẽ chỉ cho các ngươi biết kẻ nào đến cùng ta, nghe lời ta, và làm theo, thì giống ai.');
INSERT INTO `bible_verses_cadman` VALUES ('25195', '42', '6', '48', 'Kẻ ấy giống như một người kia cất nhà, đào đất cho sâu, xây nền trên vầng đá: nước tràn lan, dòng nước chảy mạnh xô vào nhà đó, nhưng không xô động được, vì đã cất chắc chắn.');
INSERT INTO `bible_verses_cadman` VALUES ('25196', '42', '6', '49', 'Song kẻ nào nghe lời ta mà không làm theo, thì giống như một người kia cất nhà trên đất không xây nền: dòng nước chảy mạnh xô vào nhà đó, tức thì nhà sụp xuống, và sự hư hại lớn lao.');
INSERT INTO `bible_verses_cadman` VALUES ('25197', '42', '7', '1', 'Khi Ðức Chúa Jêsus rao giảng xong mọi lời ấy trước mặt dân chúng nghe rồi, thì Ngài vào thành Ca-bê-na-um.');
INSERT INTO `bible_verses_cadman` VALUES ('25198', '42', '7', '2', 'Vả, một thầy đội kia có đứa đầy tớ rất thiết nghĩa đau gần chết,');
INSERT INTO `bible_verses_cadman` VALUES ('25199', '42', '7', '3', 'nghe nói Ðức Chúa Jêsus, bèn sai mấy trưởng lão trong dân Giu-đa xin Ngài đến chữa cho đầy tớ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25200', '42', '7', '4', 'Mấy người đó đến cùng Ðức Chúa Jêsus, mà nài xin rằng: Thầy đội thật đáng cho thầy nhậm điều nầy;');
INSERT INTO `bible_verses_cadman` VALUES ('25201', '42', '7', '5', 'vì người yêu dân ta, và đã cất nhà hội cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25202', '42', '7', '6', 'Ðức Chúa Jêsus bèn đi với họ. Khi Ngài gần tới nhà, thầy đội sai bạn hữu mình đi thưa Ngài rằng: Lạy Chúa, xin đừng tự phiền đến thế, vì tôi không đáng rước Chúa vào nhà tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25203', '42', '7', '7', 'Tôi cũng nghĩ mình không đáng đến cùng Chúa; song xin phán một lời, thì đầy tớ tôi sẽ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('25204', '42', '7', '8', 'Vì chính mình tôi là người thuộc dưới quyền kẻ khác, tôi cũng có quân lính dưới quyền tôi; tôi biểu tên nầy rằng: Hãy đi! thì nó đi; và biểu tên khác rằng: Hãy đến! thì nó đến; và biểu đầy tớ tôi rằng: Hãy làm việc nầy! thì nó làm.');
INSERT INTO `bible_verses_cadman` VALUES ('25205', '42', '7', '9', 'Ðức Chúa Jêsus nghe những lời ấy, lấy làm lạ cho thầy đội, bèn xây lại cùng đoàn dân theo mình, mà phán rằng: Ta nói cùng các ngươi, dầu trong dân Y-sơ-ra-ên, ta cũng chưa thấy một đức tin lớn dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25206', '42', '7', '10', 'Những kẻ sai đến trở về nhà, thấy đầy tớ lành mạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25207', '42', '7', '11', 'Bữa sau, Ðức Chúa Jêsus đi đến một thành, gọi là Na-in có nhiều môn đồ và một đoàn dân đông cùng đi với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25208', '42', '7', '12', 'Khi Ngài đến gần cửa thành, họ vừa khiêng ra một người chết, là con trai một của mẹ góa kia; có nhiều người ở thành đó đi đưa với bà góa ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25209', '42', '7', '13', 'Chúa thấy, động lòng thương xót người, mà phán rằng: Ðừng khóc!');
INSERT INTO `bible_verses_cadman` VALUES ('25210', '42', '7', '14', 'Ðoạn, Ngài lại gần, rờ quan tài, thì kẻ khiêng dừng lại. Ngài bèn phán rằng: Hỡi người trẻ kia, ta biểu ngươi chờ dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25211', '42', '7', '15', 'Người chết vùng ngồi dậy và khởi sự nói. Ðức Chúa Jêsus giao người lại cho mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('25212', '42', '7', '16', 'Ai nấy đều sợ hãi, và ngợi khen Ðức Chúa Trời rằng: Có đấng tiên tri lớn đã dấy lên giữa chúng tôi, và Ðức Chúa Trời đã thăm viếng dân Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25213', '42', '7', '17', 'Tin nầy đồn ra khắp xứ Giu-đê, và khắp xứ xung quanh nơi đó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25214', '42', '7', '18', 'Môn đồ của Giăng trình lại hết cả chuyện đó với người.');
INSERT INTO `bible_verses_cadman` VALUES ('25215', '42', '7', '19', 'Người bèn gọi hai môn đồ mình, sai đến thưa cùng Chúa rằng: Thầy có phải là Ðấng phải đến, hay chúng tôi còn phải đợi Ðấng khác?');
INSERT INTO `bible_verses_cadman` VALUES ('25216', '42', '7', '20', 'Hai người đã đến cùng Ðức Chúa Jêsus, thưa rằng: Giăng Báp-tít sai chúng tôi đến hỏi thầy: Thầy có phải là Ðấng phải đến, hay chúng tôi còn phải đợi Ðấng khác?');
INSERT INTO `bible_verses_cadman` VALUES ('25217', '42', '7', '21', 'Vả, chính giờ đó, Ðức Chúa Jêsus chữa lành nhiều kẻ bịnh, kẻ tàn tật, kẻ mắc quỉ dữ, và làm cho nhiều người đui được sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('25218', '42', '7', '22', 'Ðoạn, Ngài đáp rằng: hãy về báo cho Giăng sự các ngươi đã thấy và đã nghe: kẻ đui được sáng, kẻ què được đi, kẻ phung được sạch, kẻ điếc được nghe, kẻ chết được sống lại, Tin Lành đã rao giảng cho kẻ nghèo.');
INSERT INTO `bible_verses_cadman` VALUES ('25219', '42', '7', '23', 'Phước cho kẻ không vấp phạm vì cớ ta!');
INSERT INTO `bible_verses_cadman` VALUES ('25220', '42', '7', '24', 'Hai người của Giăng sai đến đã đi rồi, Ðức Chúa Jêsus mới phán cùng đoàn dân về việc Giăng rằng: Các ngươi đã đi xem chi nơi đồng vắng? Xem cây sậy bị gió rung chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25221', '42', '7', '25', 'Lại các ngươi còn đi xem gì? Xem người ăn mặc tốt đẹp chăng? Kìa, những người mặc áo sang trọng, và ăn ở sung sướng, thì ở trong đền đài các vua!');
INSERT INTO `bible_verses_cadman` VALUES ('25222', '42', '7', '26', 'Song, rốt lại, các ngươi đi xem gì? Xem một đấng tiên tri ư? Phải, ta nói, một đấng trọng hơn tiên tri nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25223', '42', '7', '27', 'Ấy về đấng đó mà có lời chép rằng: Nầy, ta sẽ sai sứ ta đến trước mặt ngươi, Người sẽ dọn đường trước ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25224', '42', '7', '28', 'Ta nói cùng các ngươi, trong những người bởi đờn bà sanh ra, không có ai lớn hơn Giăng Báp-tít đâu; nhưng trong nước Ðức Chúa Trời, kẻ rất nhỏ còn lớn hơn Giăng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25225', '42', '7', '29', 'Cả dân chúng cùng kẻ thâu thuế chịu Giăng làm phép báp-tem, đều xưng Ðức Chúa Trời là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('25226', '42', '7', '30', 'Song người Pha-ri-si cùng các thầy dạy luật không chịu Giăng làm phép báp-tem, nên chê bỏ ý Ðức Chúa Trời định về mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25227', '42', '7', '31', 'Vậy, ta sẽ sánh người đời nầy với gì, họ giống như ai?');
INSERT INTO `bible_verses_cadman` VALUES ('25228', '42', '7', '32', 'Họ giống như con trẻ ngồi ngoài chợ, nói cùng nhau rằng: Ta đã thổi sáo, mà bay không nhảy múa; ta đã than vãn, mà bay không khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('25229', '42', '7', '33', 'Vả, Giăng Báp-tít đã đến, không ăn bánh, không uống rượu; thì các ngươi nói rằng: Người mắc quỉ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('25230', '42', '7', '34', 'Con người đến, ăn và uống, thì các ngươi nói rằng: Ấy đó là người ham ăn mê uống, bạn với người thâu thuế và kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('25231', '42', '7', '35', 'Song sự khôn ngoan được xưng công bình nhờ những việc làm của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('25232', '42', '7', '36', 'Có một người Pha-ri-si mời Ðức Chúa Jêsus ăn tại nhà mình. Vậy, khi đã vào nhà người Pha-ri-si thì Ngài ngồi bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('25233', '42', '7', '37', 'Vả, có một người đờn bà xấu nết ở thành đó, nghe nói Ðức Chúa Jêsus đương ngồi bàn tại nhà người Pha-ri-si, bèn đem đến một bình ngọc trắng đựng đầy dầu thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('25234', '42', '7', '38', 'Người đứng đằng sau, nơi chơn Ðức Chúa Jêsus, khóc, sa người mắt trên chơn Ngài, rồi lấy tóc mình mà chùi; lại hôn chơn Ngài, và xức dầu thơm cho.');
INSERT INTO `bible_verses_cadman` VALUES ('25235', '42', '7', '39', 'Người Pha-ri-si đã mời Ngài, thấy vậy, tự nghĩ rằng: Nếu người nầy là đấng tiên tri, chắc biết người đờn bà rờ đến mình đó là ai, cùng biết ấy là người đờn bà xấu nết.');
INSERT INTO `bible_verses_cadman` VALUES ('25236', '42', '7', '40', 'Ðức Chúa Jêsus bèn cất tiếng phán cùng người rằng: Hỡi Si-môn, ta có vài lời nói cùng ngươi. Người thưa rằng: Thưa thầy, xin cứ nói.');
INSERT INTO `bible_verses_cadman` VALUES ('25237', '42', '7', '41', 'Một chủ nợ có hai người mắc nợ: một người mắc năm trăm đơ-ni-ê, một người mắc năm chục.');
INSERT INTO `bible_verses_cadman` VALUES ('25238', '42', '7', '42', 'Vì hai người đó không có chi mà trả, nên chủ nợ tha cả hai. Trong hai người đó, ai yêu chủ nợ hơn?');
INSERT INTO `bible_verses_cadman` VALUES ('25239', '42', '7', '43', 'Si-môn thưa rằng: Tôi tưởng là người mà chủ nợ đã tha nhiều nợ hơn. Ðức Chúa Jêsus rằng: Ngươi đoán phải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25240', '42', '7', '44', 'Ðoạn, Ngài xây lại người đờn bà mà phán cùng Si-môn rằng: Ngươi thấy đờn bà nầy không? Ta vào nhà ngươi, ngươi không cho nước rửa chơn; nhưng người đã lấy nước mắt thấm ướt chơn ta, rồi lấy tóc mình mà chùi.');
INSERT INTO `bible_verses_cadman` VALUES ('25241', '42', '7', '45', 'Ngươi không hôn ta; nhưng người từ khi vào nhà ngươi, thì hôn chơn ta hoài.');
INSERT INTO `bible_verses_cadman` VALUES ('25242', '42', '7', '46', 'Ngươi không xức dầu đầu ta; nhưng người lấy dầu thơm xức chơn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25243', '42', '7', '47', 'Vậy nên ta nói cùng ngươi, tội lỗi đờn bà nầy nhiều lắm, đã được tha hết, vì người đã yêu mến nhiều; song kẻ được tha ít thì yêu mến ít.');
INSERT INTO `bible_verses_cadman` VALUES ('25244', '42', '7', '48', 'Ngài bèn phán cùng người đờn bà rằng: Tội lỗi ngươi đã được tha rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25245', '42', '7', '49', 'Các người ngồi bàn với Ngài nghĩ thầm rằng: Người nầy là ai, mà cũng tha tội?');
INSERT INTO `bible_verses_cadman` VALUES ('25246', '42', '7', '50', 'Nhưng Ngài phán cùng người đờn bà rằng: Ðức tin của ngươi đã cứu ngươi; hãy đi cho bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('25247', '42', '8', '1', 'Kế đó, Ðức Chúa Jêsus đi thành nầy đến thành khác, giảng dạy và rao truyền tin lành của nước Ðức Chúa Trời. Có mười hai sứ đồ ở với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25248', '42', '8', '2', 'Cũng có mấy người đờn bà đi theo Ngài, là những người đã được cứu khỏi quỉ dữ và chữa khỏi bịnh: Ma-ri, gọi là Ma-đơ-len, từ người bảy quỉ dữ đã ra,');
INSERT INTO `bible_verses_cadman` VALUES ('25249', '42', '8', '3', 'Gian-nơ vợ Chu-xa, là quan nội vụ của vua Hê-rốt, Su-xan-nơ và nhiều người khác nữa giúp của cải cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25250', '42', '8', '4', 'Khi có đoàn dân đông nhóm lại, và người hết thảy các thành đều đến cùng Ngài, thì Ngài lấy thí dụ mà phán cùng họ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25251', '42', '8', '5', 'Người gieo giống đi ra để gieo giống mình. Khi vải giống, một phần giống rơi ra dọc đường, bị giày đạp và chim trời xuống ăn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25252', '42', '8', '6', 'Một phần khác rơi ra nơi đất đá sỏi, khi mới mọc lên, liền héo đi, vì không có hơi ẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('25253', '42', '8', '7', 'Một phần khác rơi vào bụi gai, gai mọc lên với hột giống, làm cho nghẹt ngòi.');
INSERT INTO `bible_verses_cadman` VALUES ('25254', '42', '8', '8', 'Lại có một phần khác rơi xuống nơi đất tốt, thì mọc lên, và kết quả, một thành trăm. Ðương phán mấy lời đó, Ngài kêu lên rằng: Ai có tai mà nghe, hãy nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('25255', '42', '8', '9', 'Môn đồ hỏi Ngài thí dụ ấy có nghĩa gì.');
INSERT INTO `bible_verses_cadman` VALUES ('25256', '42', '8', '10', 'Ngài đáp rằng: Ðã ban cho các ngươi được biết những sự mầu nhiệm nước Ðức Chúa Trời; song, với kẻ khác thì dùng thí dụ mà nói, để nó xem mà không thấy, nghe mà không hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('25257', '42', '8', '11', 'Nầy, lời thí dụ đó nghĩa như vầy: Hột giống là đạo Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25258', '42', '8', '12', 'Phần rơi ra dọc đường, là những kẻ nghe đạo; nhưng về sau ma quỉ đến, cướp lấy đạo từ trong lòng họ, e rằng họ tin mà được cứu chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25259', '42', '8', '13', 'Phần rơi ra đất đá sỏi là kẻ nghe đạo, bèn vui mừng chịu lấy; nhưng họ không có rễ, chỉ tin tạm mà thôi; nên khi sự thử thách đến, thì họ tháo lui.');
INSERT INTO `bible_verses_cadman` VALUES ('25260', '42', '8', '14', 'Phần rơi vào bụi gai, là những kẻ đã nghe đạo, nhưng rồi đi, để cho sự lo lắng, giàu sang, sung sướng đời nầy làm cho đạo phải nghẹt ngòi, đến nỗi không sanh trái nào được chín.');
INSERT INTO `bible_verses_cadman` VALUES ('25261', '42', '8', '15', 'Song phần rơi vào nơi đất tốt, là kẻ có lấy lòng thật thà tử tế nghe đạo, gìn giữ và kết quả một cách bền lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('25262', '42', '8', '16', 'Không ai đã thắp đèn tại lấy thùng úp lại, hay là để dưới giường; như để trên chơn đèn, hầu cho ai vào nhà đều thấy sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('25263', '42', '8', '17', 'Thật không có điều gì kín mà không phải lộ ra, không có điều gì giấu mà chẳng bị biết và tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25264', '42', '8', '18', 'Vậy, hãy coi chừng về cách các ngươi nghe; vì kẻ đã có, sẽ cho thêm; kẻ không có, sẽ cất lấy sự họ tưởng mình có.');
INSERT INTO `bible_verses_cadman` VALUES ('25265', '42', '8', '19', 'Mẹ và anh em Ðức Chúa Jêsus đến tìm Ngài; song vì người ta đông lắm, nên không đến gần Ngài được.');
INSERT INTO `bible_verses_cadman` VALUES ('25266', '42', '8', '20', 'Vậy có kẻ báo cho Ngài biết rằng: Mẹ và anh em thầy ở ngoài, muốn thấy thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25267', '42', '8', '21', 'Nhưng Ngài đáp rằng: Mẹ ta và anh em ta là kẻ nghe đạo Ðức Chúa Trời và làm theo đạo ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25268', '42', '8', '22', 'Một ngày kia, Ngài xuống thuyền với môn đồ, mà phán rằng: Hãy qua bên kia hồ; rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25269', '42', '8', '23', 'Khi thuyền đương chạy, thì Ngài ngủ. Có cơn bão nổi lên trong hồ, nước vào đầy thuyền, đương nguy hiểm lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25270', '42', '8', '24', 'Môn đồ bèn đến thức Ngài dậy, rằng: Thầy ôi, Thầy ôi, chúng ta chết! Nhưng Ngài, vừa thức dậy, khiến gió và sóng phải bình tịnh và yên lặng như tờ.');
INSERT INTO `bible_verses_cadman` VALUES ('25271', '42', '8', '25', 'Ngài bèn phán cùng môn đồ rằng: Ðức tin các ngươi ở đâu? Môn đồ sợ hãi và bỡ ngỡ, nói với nhau rằng: Người nầy là ai, khiến đến gió và nước, mà cũng phải vâng lời Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('25272', '42', '8', '26', 'Kế đó, ghé vào đất của dân Giê-ra-sê, ngang xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('25273', '42', '8', '27', 'Khi Ðức Chúa Jêsus lên bờ, có một người ở thành ấy bị nhiều quỉ ám đi gặp Ngài. Ðã lâu nay, người không mặc áo, không ở nhà, song ở nơi mồ mả.');
INSERT INTO `bible_verses_cadman` VALUES ('25274', '42', '8', '28', 'Người ấy vừa thấy Ðức Chúa Jêsus thì la lên inh ỏi, và đến gieo mình nơi chơn Ngài, nói lớn tiếng rằng: Lạy Ðức Chúa Jêsus, Con Ðức Chúa Trời Rất Cao, tôi với Ngài có sự chi chăng? Tôi cầu xin Ngài, đừng làm khổ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25275', '42', '8', '29', 'Vì Ðức Chúa Jêsus đương truyền cho tà ma phải ra khỏi người đó mà nó đã ám từ lâu; dầu họ giữ người, xiềng và còng chơn lại, người cứ bẻ xiềng tháo còng, và bị quỉ dữ đem vào nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('25276', '42', '8', '30', 'Ðức Chúa Jêsus hỏi người rằng: Mầy tên gì? Người thưa rằng: Quân đội; vì nhiều quỉ đã ám vào người.');
INSERT INTO `bible_verses_cadman` VALUES ('25277', '42', '8', '31', 'Chúng nó bèn cầu xin Ðức Chúa Jêsus đừng khiến mình xuống vực sâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25278', '42', '8', '32', 'Vả, ở đó có một bầy heo đông đương ăn trên núi. Các quỉ xin Ðức Chúa Jêsus cho chúng nó nhập vào những heo ấy, Ngài bèn cho phép.');
INSERT INTO `bible_verses_cadman` VALUES ('25279', '42', '8', '33', 'Vậy, các quỉ ra khỏi người đó, nhập vào bầy heo, bầy heo từ trên bực cao đâm đầu xuống hồ và chết chìm.');
INSERT INTO `bible_verses_cadman` VALUES ('25280', '42', '8', '34', 'Các kẻ chăn heo thấy vậy chạy trốn, đồn tin ấy ra trong thành và trong nhà quê.');
INSERT INTO `bible_verses_cadman` VALUES ('25281', '42', '8', '35', 'Thiên hạ bèn đổ ra xem việc mới xảy ra; khi họ đến cùng Ðức Chúa Jêsus, thấy người mà các quỉ mới ra khỏi ngồi dưới chơn Ðức Chúa Jêsus, mặc áo quần, bộ tỉnh táo, thì sợ hãi lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25282', '42', '8', '36', 'Những người đã xem thấy sự lạ đó, thuật lại cho thiên hạ biết người bị quỉ ám được cứu khỏi thế nào.');
INSERT INTO `bible_verses_cadman` VALUES ('25283', '42', '8', '37', 'Hết thảy dân ở miền người Giê-ra-sê xin Ðức Chúa Jêsus lìa khỏi xứ họ, vì họ sợ hãi lắm. Ngài bèn xuống thuyền trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('25284', '42', '8', '38', 'Người đã khỏi những quỉ ám xin phép ở với Ngài, nhưng Ðức Chúa Trời biểu về, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25285', '42', '8', '39', 'Hãy về nhà ngươi, thuật lại mọi điều Ðức Chúa Trời đã làm cho ngươi. Vậy, người ấy đi, đồn khắp cả thành mọi điều Ðức Chúa Jêsus đã làm cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25286', '42', '8', '40', 'Khi trở về, có đoàn dân đông rước Ngài; vì ai nấy cũng trông đợi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25287', '42', '8', '41', 'Có người cai nhà hội tên là Giai-ru đến sấp mình xuống nơi chơn Ðức Chúa Jêsus, xin Ngài vào nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25288', '42', '8', '42', 'Vì người có con gái một, mười hai tuổi, gần chết. Khi Ðức Chúa Jêsus đương đi, dân chúng lấn ép Ngài tứ phía.');
INSERT INTO `bible_verses_cadman` VALUES ('25289', '42', '8', '43', 'Bấy giờ, có một người đờn bà đau bịnh mất huyết mười hai năm rồi, cũng đã tốn hết tiền của về thầy thuốc, không ai chữa lành được,');
INSERT INTO `bible_verses_cadman` VALUES ('25290', '42', '8', '44', 'đến đằng sau Ngài rờ trôn áo; tức thì huyết cầm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25291', '42', '8', '45', 'Ðức Chúa Jêsus bèn phán rằng: Ai sờ đến ta? Ai nấy đều chối; Phi -e-rơ và những người đồng bạn thưa rằng: Thưa thầy, đoàn dân vây lấy và ép thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25292', '42', '8', '46', 'Ðức Chúa Jêsus phán rằng: Có người đã rờ đến ta, vì ta nhận biết có quyền phép từ ta mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25293', '42', '8', '47', 'Người đờn bà thấy mình không thể giấu được nữa, thì run sợ, đến sấp mình xuống nơi chơn Ngài, tỏ thật trước mặt dân chúng vì cớ nào mình đã rờ đến, và liền được lành làm sao.');
INSERT INTO `bible_verses_cadman` VALUES ('25294', '42', '8', '48', 'Nhưng Ðức Chúa Jêsus phán rằng: Hỡi con gái ta, đức tin ngươi đã chữa lành ngươi; hãy đi cho bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('25295', '42', '8', '49', 'Ngài còn đương phán, có kẻ ở nhà người cai nhà hội đến nói với người rằng: Con gái ông chết rồi; đừng làm phiền thầy chi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25296', '42', '8', '50', 'Song Ðức Chúa Jêsus nghe vậy, phán cùng Giai-ru rằng: Ðừng sợ, hãy tin mà thôi, thì con ngươi sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('25297', '42', '8', '51', 'Khi đến nhà, Ngài chỉ cho Phi -e-rơ, Gia-cơ và Giăng, và cha mẹ con ấy vào cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25298', '42', '8', '52', 'Ai nấy đều khóc lóc than vãn về con đó. Nhưng Ngài phán rằng: Ðừng khóc, con nầy không phải chết, song nó ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('25299', '42', '8', '53', 'Họ biết nó thật chết rồi, bèn nhạo báng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25300', '42', '8', '54', 'nhưng Ðức Chúa Jêsus cầm lấy tay con ấy, gọi lớn tiếng lên rằng: Con ơi, hãy chờ dậy!');
INSERT INTO `bible_verses_cadman` VALUES ('25301', '42', '8', '55', 'Thần linh bèn hoàn lại, con ấy chờ dậy liền; rồi Ngài truyền cho nó ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('25302', '42', '8', '56', 'Cha mẹ nó lấy làm lạ; nhưng Ngài cấm nói lại sự xảy ra đó với ai.');
INSERT INTO `bible_verses_cadman` VALUES ('25303', '42', '9', '1', 'Ðức Chúa Jêsus nhóm họp mười hai sứ đồ, ban quyền năng phép tắc để trị quỉ chữa bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25304', '42', '9', '2', 'Rồi Ngài sai để rao giảng về nước Ðức Chúa Trời cùng chữa lành kẻ có bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25305', '42', '9', '3', 'Ngài dạy rằng: Ði đường chớ đem gì theo hết, hoặc gậy, hoặc bao, hoặc bánh, hoặc tiền bạc; cũng đừng đem hai áo.');
INSERT INTO `bible_verses_cadman` VALUES ('25306', '42', '9', '4', 'Hễ các ngươi vào nhà nào, hãy ở đó cho đến khi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25307', '42', '9', '5', 'Còn ai không tiếp rước các ngươi, hãy ra khỏi thành họ, và phủi bụi chơn mình để làm chứng nghịch cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25308', '42', '9', '6', 'Vậy, các sứ đồ ra đi, từ làng nầy tới làng kia, rao giảng Tin Lành khắp nơi và chữa lành người có bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25309', '42', '9', '7', 'Bấy giờ, Hê rốt là vua chư hầu, nghe nói về các việc xảy ra, thì không biết nghĩ làm sao; vì kẻ nầy nói rằng: Giăng đã từ kẻ chết sống lại;');
INSERT INTO `bible_verses_cadman` VALUES ('25310', '42', '9', '8', 'kẻ khác nói rằng: Ê-li đã hiện ra; và kẻ khác nữa thì rằng: Một trong các đấng tiên tri đời xưa đã sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25311', '42', '9', '9', 'Song Hê-rốt thì nói: Ta đã truyền chém Giăng rồi: vậy người nầy là ai, mà ta nghe làm những việc dường ấy? Vua bèn tìm cách thấy Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('25312', '42', '9', '10', 'Các sứ đồ trở về trình cùng Ðức Chúa Jêsus mọi việc mình đã làm. Ngài bèn đem các sứ đồ đi tẻ ra với mình đến gần thành kia gọi là Bết-sai-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('25313', '42', '9', '11', 'Nhưng dân chúng nghe vậy, thì đi theo Ngài. Ðức Chúa Jêsus tiếp đãi dân chúng, giảng cho họ về nước Ðức Chúa Trời, và chữa cho những kẻ cần được lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('25314', '42', '9', '12', 'Khi gần tối, mười hai sứ đồ đến gần Ngài mà thưa rằng: Xin truyền cho dân chúng về, để họ đến các làng các ấy xung quanh mà trọ và kiếm chi ăn; vì chúng ta ở đây là nơi vắng vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('25315', '42', '9', '13', 'Song Ngài phán rằng: Chính các ngươi hãy cho họ ăn. Các sứ đồ thưa rằng: Ví thử chính mình chúng tôi không đi mua đồ ăn cho hết thảy dân nầy, thì chỉ có năm cái bánh và hai con cá mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25316', '42', '9', '14', 'Vả, bấy giờ có độ năm ngàn người nam ở đó. Ngài bèn phán cùng môn đồ rằng: Hãy biểu chúng ngồi từng hàng năm mươi người.');
INSERT INTO `bible_verses_cadman` VALUES ('25317', '42', '9', '15', 'Môn đồ làm theo lời; chúng ngồi xuống hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('25318', '42', '9', '16', 'Ðoạn, Ðức Chúa Jêsus lấy năm cái bánh và hai con cá, ngước mắt lên trời, chúc tạ, rồi bẻ ra trao cho môn đồ, đặng phát cho đoàn dân.');
INSERT INTO `bible_verses_cadman` VALUES ('25319', '42', '9', '17', 'Ai nấy ăn no rồi, người ta thâu được mười hai giỏ đầy những miếng thừa.');
INSERT INTO `bible_verses_cadman` VALUES ('25320', '42', '9', '18', 'Một ngày kia, Ðức Chúa Jêsus đang cầu nguyện riêng, môn đồ nhóm lại xung quanh Ngài, Ngài hỏi rằng: Trong dân chúng, họ nói ta là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('25321', '42', '9', '19', 'Thưa rằng: Người nầy nói là Giăng Báp-tít, người kia nói là Ê-li; kẻ khác nói là một trong các đấng tiên tri đời xưa sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25322', '42', '9', '20', 'Ngài lại hỏi rằng: Còn về phần các ngươi thì nói ta là ai? Phi -e-rơ thưa rằng: Thầy là Ðấng Christ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25323', '42', '9', '21', 'Ðức Chúa Jêsus nghiêm cấm môn đồ nói sự ấy với ai,');
INSERT INTO `bible_verses_cadman` VALUES ('25324', '42', '9', '22', 'và phán thêm rằng: Con người phải chịu nhiều điều khốn khổ, phải bị các trưởng lão, các thầy tế lễ cả, và các thầy thông giáo bỏ ra, phải bị giết, ngày thứ ba phải sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25325', '42', '9', '23', 'Ðoạn, Ngài phải cùng mọi người rằng: Nếu ai muốn theo ta, phải tự bỏ mình đi, mỗi ngày vác thập tự giá mình mà theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25326', '42', '9', '24', 'Vì ai muốn cứu sự sống mình thì sẽ mất, còn ai vì cớ ta mất sự sống, thì sẽ cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('25327', '42', '9', '25', 'Nếu ai được cả thiên hạ, mà chính mình phải mất hoặc hư đi, thì có ích gì?');
INSERT INTO `bible_verses_cadman` VALUES ('25328', '42', '9', '26', 'Vì nếu ai hổ thẹn về ta và lời ta, thì Con người sẽ hổ thẹn về họ, khi Ngài ngự trong sự vinh hiển của mình, của Cha, và của thiên sứ thánh mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25329', '42', '9', '27', 'Quả thật, ta nói cùng các ngươi, một vài người trong các ngươi đương đứng đây sẽ không chết trước khi chưa thấy nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25330', '42', '9', '28', 'Ðộ tám ngày sau khi phán các lời đó, Ðức Chúa Jêsus đem Phi -e-rơ, Giăng và Gia-cơ đi với mình lên trên núi để cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('25331', '42', '9', '29', 'Ðương khi cầu nguyện, diện mạo Ngài khác thường, áo Ngài trở nên sắc trắng chói lòa.');
INSERT INTO `bible_verses_cadman` VALUES ('25332', '42', '9', '30', 'Và nầy, có hai người nói chuyện cùng Ngài; ấy là Môi-se và Ê-li,');
INSERT INTO `bible_verses_cadman` VALUES ('25333', '42', '9', '31', 'hiện ra trong sự vinh hiển, và nói về sự Ngài qua đời, là sự sẽ phải ứng nghiệm tại thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25334', '42', '9', '32', 'Phi -e-rơ cùng đồng bạn mình buồn ngủ lắm, nhưng vừa tỉnh thức ra, thấy vinh hiển của Ðức Chúa Jêsus và hai đấng ấy đứng gần Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25335', '42', '9', '33', 'Lúc hai đấng ấy lìa khỏi Ðức Chúa Jêsus, Phi -e-rơ thưa Ngài rằng: Thưa thầy, chúng ta ở đây tốt lắm, hãy đóng ba trại, một cái cho thầy, một cái cho Môi-se và một cái cho Ê-li. Vì Phi -e-rơ không biết mình nói chi.');
INSERT INTO `bible_verses_cadman` VALUES ('25336', '42', '9', '34', 'Khi người còn đương nói, có một đám mây kéo đến, bao phủ lấy; và khi vào trong đám mây, các môn đồ đều sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('25337', '42', '9', '35', 'Bấy giờ, nghe có tiếng từ trong đám mây phán ra rằng: Nầy là Con ta, Người được lựa chọn của ta, hãy nghe Người.');
INSERT INTO `bible_verses_cadman` VALUES ('25338', '42', '9', '36', 'Khi tiếng ấy phát ra, thì Ðức Chúa Jêsus ở một mình. Các môn đồ nín lặng, không nói cùng ai về sự mình đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25339', '42', '9', '37', 'Bữa sau, khi Chúa cùng môn đồ từ núi xuống, có đoàn dân đông đến đón rước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25340', '42', '9', '38', 'Một người trong đám đông kêu lên rằng: Lạy thầy, xin thầy đoái đến con trai tôi, vì là con một tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25341', '42', '9', '39', 'Một quỉ ám nó, thình lình kêu la; quỉ vật vã nó dữ tợn, làm cho sôi bọt miếng, mình mẩy nát hết, rồi mới ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('25342', '42', '9', '40', 'Tôi đã xin môn đồ thầy đuổi quỉ đó, nhưng họ đuổi không được.');
INSERT INTO `bible_verses_cadman` VALUES ('25343', '42', '9', '41', 'Ðức Chúa Jêsus đáp rằng: Hỡi dòng dõi không tin và bội nghịch kia, ta ở với các ngươi và nhịn các ngươi cho đến chừng nào? Hãy đem con của ngươi lại đây.');
INSERT INTO `bible_verses_cadman` VALUES ('25344', '42', '9', '42', 'Ðứa con trai vừa lại gần, quỉ xô nó nhào xuống đất, và vật vã dữ tợn. Song Ðức Chúa Jêsus quở nặng tà ma, chữa lành con trẻ ấy, và giao lại cho cha nó.');
INSERT INTO `bible_verses_cadman` VALUES ('25345', '42', '9', '43', 'Ai nấy đều lấy làm lạ về quyền phép cao trọng của Ðức Chúa Trời. Khi mọi người đang khen lạ các việc Ðức Chúa Jêsus làm, Ngài phán cùng môn đồ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25346', '42', '9', '44', 'Về phần các ngươi, hãy nghe kỹ điều ta sẽ nói cùng: Con người sẽ bị nộp trong tay người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25347', '42', '9', '45', 'Nhưng các môn đồ không hiểu lời ấy, vì đã che khuất cho mình để chẳng rõ nghĩa làm sao; và sợ không dám hỏi Ngài về lời ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25348', '42', '9', '46', 'Các môn đồ biện luận cùng nhau cho biết ai là lớn hơn hết trong hàng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25349', '42', '9', '47', 'Nhưng Ðức Chúa Jêsus biết ý tưởng trong lòng môn đồ, thì lấy một đứa con trẻ để gần mình,');
INSERT INTO `bible_verses_cadman` VALUES ('25350', '42', '9', '48', 'mà phán rằng: Hễ ai vì danh ta mà tiếp con trẻ nầy, tức là tiếp ta; còn ai tiếp ta, tức là tiếp Ðấng đã sai ta. Vì kẻ nào hèn mọn hơn hết trong vòng các ngươi, ấy chính người đó là kẻ cao trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('25351', '42', '9', '49', 'Giăng cất tiếng nói rằng: Thưa thầy, chúng tôi từng thấy có kẻ nhơn danh thầy mà trừ quỉ; chúng tôi đã cấm họ, vì không cùng chúng tôi theo thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25352', '42', '9', '50', 'Nhưng Ðức Chúa Jêsus phán rằng: Ðừng cấm họ, vì ai không nghịch cùng các ngươi, là thuận với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25353', '42', '9', '51', 'Khi gần đến kỳ Ðức Chúa Jêsus được đem lên khỏi thế gian, Ngài quyết định đi thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25354', '42', '9', '52', 'Ngài sai kẻ đem tin đi trước mình. Họ ra đi, vào một làng của người Sa-ma-ri, để sửa soạn nhà trọ cho Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('25355', '42', '9', '53', 'song người Sa-ma-ri không tiếp rước Ngài, vì Ngài đi thẳng lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25356', '42', '9', '54', 'Gia-cơ và Giăng là môn đồ Ngài, thấy vậy, nói rằng: Thưa Chúa, Chúa có muốn chúng tôi khiến lửa từ trên trời xuống thiêu họ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25357', '42', '9', '55', 'Nhưng Ðức Chúa Jêsus xây lại quở hai người, mà rằng: Các ngươi không biết tâm thần nào xui giục mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25358', '42', '9', '56', 'Rồi Ngài cùng môn đồ đi qua làng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('25359', '42', '9', '57', 'Ðang khi đi đường, có kẻ thưa Ngài rằng: Chúa đi đâu tôi sẽ theo đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25360', '42', '9', '58', 'Ðức Chúa Jêsus đáp rằng: Con cáo có hang, chim trời có ổ; song Con người không có chỗ mà gối đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('25361', '42', '9', '59', 'Ngài phán cùng kẻ khác rằng: Ngươi hãy theo ta. Kẻ ấy thưa rằng: Xin cho phép tôi đi chôn cha tôi trước đã.');
INSERT INTO `bible_verses_cadman` VALUES ('25362', '42', '9', '60', 'Nhưng Ðức Chúa Jêsus phán rằng: Hãy để kẻ chết chôn kẻ chết; còn ngươi, hãy đi rao giảng nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25363', '42', '9', '61', 'Có kẻ khác nữa thưa rằng: Lạy Chúa, tôi sẽ theo Chúa, song xin cho phép tôi trước về từ giã người trong nhà tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25364', '42', '9', '62', 'Ðức Chúa Jêsus phán rằng: Ai đã tra tay cầm cày, còn ngó lại đằng sau, thì không xứng đáng với nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25365', '42', '10', '1', 'Kế đó, Chúa chọn bảy mươi môn đồ khác, sai từng đôi đi trước Ngài, đến các thành các chỗ mà chính Ngài sẽ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25366', '42', '10', '2', 'Ngài phán cùng môn đồ rằng: Mùa gặt thì trúng, song con gặt thì ít. Vậy, hãy xin Chủ mùa gặt sai con gặt đến trong mùa của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25367', '42', '10', '3', 'Hãy đi; nầy, ta sai các ngươi đi, khác nào như chiên con ở giữa bầy muông sói.');
INSERT INTO `bible_verses_cadman` VALUES ('25368', '42', '10', '4', 'Ðừng đem túi, bao, giày, và đừng chào ai dọc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('25369', '42', '10', '5', 'Hễ các ngươi vào nhà nào, trước hết hãy nói rằng: Cầu sự bình an cho nhà nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('25370', '42', '10', '6', 'Nếu nhà đó có người nào đáng được bình an, sự bình an của các ngươi sẽ giáng cho họ; bằng không, sẽ trở về các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25371', '42', '10', '7', 'Hãy ở nhà đó, ăn uống đồ người ta sẽ cho các ngươi, vì người làm công đáng được tiền lương mình. Ðừng đi nhà nầy sang nhà khác.');
INSERT INTO `bible_verses_cadman` VALUES ('25372', '42', '10', '8', 'Hễ các ngươi vào thành nào, mà người ta tiếp rước, hãy ăn đồ họ sẽ dọn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('25373', '42', '10', '9', 'Hãy chữa kẻ bịnh ở đó, và nói với họ rằng: Nước Ðức Chúa Trời đến gần các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25374', '42', '10', '10', 'Song hễ các ngươi vào thành nào, họ không tiếp rước, hãy đi ra ngoài chợ, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25375', '42', '10', '11', 'Ðối với các ngươi, chúng ta cũng phủi bụi của thành các ngươi đã dính chơn chúng ta; nhưng phải biết nước Ðức Chúa Trời đã đến gần các ngươi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25376', '42', '10', '12', 'Ta phán cùng các ngươi, đến ngày cuối cùng, thành Sô-đôm sẽ chịu nhẹ hơn thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25377', '42', '10', '13', 'Khốn cho mầy, thành Cô-ra-xin! Khốn cho mầy, thành Bết-sai-đa! Vì nếu các phép lạ đã làm giữa bay, đem làm trong thành Ty-rơ và thành Si-đôn, thì hai thành ấy đã mặc áo gai và đội tro mà ăn năn từ lâu rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25378', '42', '10', '14', 'Vậy, đến ngày phán xét, thành Ty-rơ và thành Si-đôn sẽ chịu nhẹ hơn bay.');
INSERT INTO `bible_verses_cadman` VALUES ('25379', '42', '10', '15', 'Còn mầy, thành Ca-bê-na-um, mầy sẽ được nhắc lên tận trời sao? Không, sẽ bị hạ tới dưới âm phủ!');
INSERT INTO `bible_verses_cadman` VALUES ('25380', '42', '10', '16', 'Ai nghe các ngươi, ấy là nghe ta; ai bỏ các ngươi, ấy là bỏ ta; còn ai bỏ ta, ấy là bỏ Ðấng đã sai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25381', '42', '10', '17', 'Bảy mươi môn đồ trở về cách vui vẻ, thưa rằng: Lạy Chúa, vì danh Chúa, các quỉ cũng phục chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25382', '42', '10', '18', 'Ðức Chúa Jêsus bèn phán rằng: Ta đã thấy quỉ Sa-tan từ trời sa xuống như chớp.');
INSERT INTO `bible_verses_cadman` VALUES ('25383', '42', '10', '19', 'Nầy, ta đã ban quyền cho các ngươi giày đạp rắn, bò cạp, và mọi quyền của kẻ nghịch dưới chơn; không gì làm hại các ngươi được.');
INSERT INTO `bible_verses_cadman` VALUES ('25384', '42', '10', '20', 'Dầu vậy, chớ mừng vì các quỉ phục các ngươi; nhưng hãy mừng vì tên các ngươi đã ghi trên thiên đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('25385', '42', '10', '21', 'Cũng giờ đó, Ðức Chúa Jêsus nức lòng bởi Ðức Thánh Linh, bèn nói rằng: Lạy Cha, là Chúa trời đất, tôi ngợi khen Cha, vì Cha đã giấu những sự nầy với kẻ khôn ngoan, người sáng dạ, mà tỏ ra cho trẻ nhỏ hay! Thưa Cha, phải, thật như vậy, vì Cha đã thấy điều đó là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('25386', '42', '10', '22', 'Cha ta đã giao mọi sự cho ta; ngoài Cha không ai biết Con là ai; ngoài Con, và người nào mà Con muốn tỏ ra cùng, thì cũng không có ai biết Cha là ai.');
INSERT INTO `bible_verses_cadman` VALUES ('25387', '42', '10', '23', 'Ðoạn, Ngài xây lại cùng môn đồ mà phán riêng rằng: Phước cho mắt nào được thấy điều các ngươi thấy!');
INSERT INTO `bible_verses_cadman` VALUES ('25388', '42', '10', '24', 'Vì ta nói cùng các ngươi, có nhiều đấng tiên tri và vua chúa ước ao thấy điều các ngươi thấy, mà chẳng từng thấy, ước ao nghe điều các ngươi nghe, mà chẳng từng nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('25389', '42', '10', '25', 'Bấy giờ, một thầy dạy luật đứng dậy hỏi đặng thử Ðức Chúa Jêsus rằng: Thưa thầy, tôi phải làm gì để được hưởng sự sống đời đời?');
INSERT INTO `bible_verses_cadman` VALUES ('25390', '42', '10', '26', 'Ngài phán rằng: Trong luật pháp có chép điều gì? Ngươi đọc gì trong đó?');
INSERT INTO `bible_verses_cadman` VALUES ('25391', '42', '10', '27', 'Thưa rằng: Ngươi phải hết lòng, hết linh hồn, hết sức, hết trí mà kính mến Chúa là Ðức Chúa Trời ngươi; và yêu người lân cận như mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25392', '42', '10', '28', 'Ðức Chúa Jêsus phán rằng: Ngươi đáp phải lắm; hãy làm điều đó, thì được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('25393', '42', '10', '29', 'Song thầy ấy muốn xưng mình là công bình, nên thưa cùng Ðức Chúa Jêsus rằng: Ai là người lân cận tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('25394', '42', '10', '30', 'Ðức Chúa Jêsus lại cất tiếng phán rằng: Có một người từ thành Giê-ru-sa-lem xuống thành Giê-ri-cô, lâm vào kẻ cướp, nó giựt lột hết, đánh cho mình mẩy bị thương rồi đi, để người đó nửa sống nửa chết.');
INSERT INTO `bible_verses_cadman` VALUES ('25395', '42', '10', '31', 'Vả, gặp một thầy tế lễ đi xuống đường đó, thấy người ấy, thì đi qua khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('25396', '42', '10', '32', 'Lại có một người Lê-vi cũng đến nơi, lại gần, thấy, rồi đi qua khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('25397', '42', '10', '33', 'Song có một người Sa-ma-ri đi đường, đến gần người đó, ngó thấy thì động lòng thương;');
INSERT INTO `bible_verses_cadman` VALUES ('25398', '42', '10', '34', 'bèn áp lại, lấy dầu và rượu xức chỗ bị thương, rồi rịt lại; đoạn, cho cỡi con vật mình đem đến nhà quán, mà săn sóc cho.');
INSERT INTO `bible_verses_cadman` VALUES ('25399', '42', '10', '35', 'Ðến bữa sau, lấy hai đơ-ni-ê đưa cho chủ quán, dặn rằng: Hãy săn sóc người nầy, nếu tốn hơn nữa, khi tôi trở về sẽ trả.');
INSERT INTO `bible_verses_cadman` VALUES ('25400', '42', '10', '36', 'Trong ba người đó, ngươi tưởng ai là lân cận với kẻ bị cướp?');
INSERT INTO `bible_verses_cadman` VALUES ('25401', '42', '10', '37', 'Thầy dạy luật thưa rằng: Ấy là người đã lấy lòng thương xót đãi người. Ðức Chúa Jêsus phán rằng: Hãy đi, làm theo như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25402', '42', '10', '38', 'Khi Ðức Chúa Jêsus cùng môn đồ đi đường, đến một làng kia, có người đờn bà, tên là Ma-thê, rước Ngài vào nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25403', '42', '10', '39', 'Người có một em gái, tên là Ma-ri, ngồi dưới chơn Chúa mà nghe lời Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25404', '42', '10', '40', 'Vả, Ma-thê mảng lo việc vặt, đến thưa Ðức Chúa Jêsus rằng: Lạy Chúa, em tôi để một mình tôi hầu việc, Chúa há không nghĩ đến sao? Xin biểu nó giúp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25405', '42', '10', '41', 'Chúa đáp rằng: Hỡi Ma-thê, ngươi chịu khó và bối rối về nhiều việc;');
INSERT INTO `bible_verses_cadman` VALUES ('25406', '42', '10', '42', 'nhưng có một việc cần mà thôi. Ma-ri đã lựa phần tốt, là phần không có ai cất lấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('25407', '42', '11', '1', 'Có một ngày, Ðức Chúa Jêsus cầu nguyện ở nơi kia. Khi cầu nguyện xong, một môn đồ thưa Ngài rằng: Lạy Chúa, xin dạy chúng tôi cầu nguyện, cũng như Giăng đã dạy môn đồ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25408', '42', '11', '2', 'Ngài phán rằng: Khi các ngươi cầu nguyện, hãy nói: Lạy Cha! danh Cha được thánh; nước Cha được đến;');
INSERT INTO `bible_verses_cadman` VALUES ('25409', '42', '11', '3', 'xin cho chúng tôi ngày nào đủ bánh ngày ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('25410', '42', '11', '4', 'xin tha tội chúng tôi, vì chúng tôi cũng tha kẻ mích lòng mình; và xin chớ đem chúng tôi vào sự cám dỗ!');
INSERT INTO `bible_verses_cadman` VALUES ('25411', '42', '11', '5', 'Ðoạn, Ngài phán cùng môn đồ rằng: Nếu một người trong các ngươi có bạn hữu, nửa đêm đến nói rằng: Bạn ơi, cho tôi mượn ba cái bánh,');
INSERT INTO `bible_verses_cadman` VALUES ('25412', '42', '11', '6', 'vì người bạn tôi đi đường mới tới, tôi không có chi đãi người.');
INSERT INTO `bible_verses_cadman` VALUES ('25413', '42', '11', '7', 'Nếu người kia ở trong nhà trả lời rằng: Ðừng khuấy rối tôi, cửa đóng rồi, con cái và tôi đã đi ngủ, không dậy được mà lấy bánh cho anh;');
INSERT INTO `bible_verses_cadman` VALUES ('25414', '42', '11', '8', 'ta nói cùng các ngươi, dầu người ấy không chịu dậy cho bánh vì là bạn mình, nhưng vì cớ người kia làm rộn, sẽ dậy và cho người đủ sự cần dùng.');
INSERT INTO `bible_verses_cadman` VALUES ('25415', '42', '11', '9', 'Ta lại nói cùng các ngươi: Hãy xin, sẽ ban cho; hãy tìm, sẽ gặp; hãy gõ cửa, sẽ mở cho.');
INSERT INTO `bible_verses_cadman` VALUES ('25416', '42', '11', '10', 'Vì hễ ai xin thì được, ai tìm thì gặp, và sẽ mở cửa cho ai gõ.');
INSERT INTO `bible_verses_cadman` VALUES ('25417', '42', '11', '11', 'Trong các ngươi có ai làm cha, khi con mình xin bánh mà cho đá chăng? Hay là xin cá, mà cho rắn thay vì cá chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25418', '42', '11', '12', 'Hay là xin trứng, mà cho bò cạp chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25419', '42', '11', '13', 'Vậy nếu các ngươi là người xấu, còn biết cho con cái mình vật tốt thay, huống chi Cha các ngươi ở trên trời lại chẳng ban Ðức Thánh Linh cho người xin Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('25420', '42', '11', '14', 'Ðức Chúa Jêsus đuổi một quỉ câm; khi quỉ ra khỏi, người câm liền nói được. Dân chúng đều lấy làm lạ;');
INSERT INTO `bible_verses_cadman` VALUES ('25421', '42', '11', '15', 'song có mấy kẻ nói rằng: Người nầy nhờ Bê-ên-xê-bun là chúa quỉ mà trừ quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('25422', '42', '11', '16', 'Kẻ khác muốn thử Ngài, thì xin Ngài một dấu lạ từ trời xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('25423', '42', '11', '17', 'Ðức Chúa Jêsus biết ý tưởng họ, bèn phán rằng: Nước nào tự chia rẽ nhau thì đổ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('25424', '42', '11', '18', 'Vậy, nếu quỉ Sa-tan tự chia rẽ nhau, thì nước nó còn sao được, vì các ngươi nói ta nhờ Bê-ê-xê-bun mà trừ quỉ?');
INSERT INTO `bible_verses_cadman` VALUES ('25425', '42', '11', '19', 'Nếu ta nhờ Bê-ên-xê-bun mà trừ quỉ, thì con các ngươi nhờ ai mà trừ quỉ? Bởi vậy, chính con các ngươi sẽ làm quan án các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25426', '42', '11', '20', 'Nhưng nếu ta cậy ngón tay Ðức Chúa Trời mà trừ quỉ, thì nước Ðức Chúa Trời đã đến nơi các ngươi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25427', '42', '11', '21', 'Khi một người mạnh sức cầm khí giới giữ cửa nhà mình, thì của cải nó vững vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('25428', '42', '11', '22', 'Nhưng có người khác mạnh hơn đến thắng được, thì cướp lấy khí giới người kia đã nhờ cậy, và phân phát sạch của cải.');
INSERT INTO `bible_verses_cadman` VALUES ('25429', '42', '11', '23', 'Phàm ai không theo ta, thì nghịch cùng ta, ai không thâu hiệp với ta, thì tan lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('25430', '42', '11', '24', 'Khi tà ma đã ra khỏi một người, thì đi dông dài các nơi khô khan để kiếm chỗ nghỉ. Kiếm không được, thì nó nói rằng: Ta sẽ trở về nhà ta là nơi ta mới ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('25431', '42', '11', '25', 'Nó trở về, thấy nhà quét sạch và dọn dẹp tử tế,');
INSERT INTO `bible_verses_cadman` VALUES ('25432', '42', '11', '26', 'bèn đi rủ bảy quỉ khác dữ hơn mình vào nhà mà ở; vậy số phận người nầy lại khốn khổ hơn phen trước.');
INSERT INTO `bible_verses_cadman` VALUES ('25433', '42', '11', '27', 'Ðức Chúa Jêsus đương phán những điều ấy, có một người đờn bà ở giữa dân chúng cất tiếng thưa rằng: Phước cho dạ đã mang Ngài và vú đã cho Ngài bú!');
INSERT INTO `bible_verses_cadman` VALUES ('25434', '42', '11', '28', 'Ðức Chúa Jêsus đáp rằng: Những kẻ nghe và giữ lời Ðức Chúa Trời còn có phước hơn!');
INSERT INTO `bible_verses_cadman` VALUES ('25435', '42', '11', '29', 'Khi dân chúng nhóm lại đông lắm, Ðức Chúa Jêsus phán rằng: Dòng dõi nầy là dòng dõi độc ác; họ xin một dấu lạ, song sẽ không cho dấu lạ nào khác hơn dấu lạ của Giô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('25436', '42', '11', '30', 'Vì Giô-na là dấu lạ cho dân thành Ni-ni-ve, thì cũng một thể ấy, Con người sẽ là dấu lạ cho dòng dõi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25437', '42', '11', '31', 'Ðến ngày phán xét, nữ hoàng Nam phương sẽ đứng dậy với người của dòng dõi nầy và lên án họ, vì người từ nơi đầu cùng đất đến nghe lời khôn ngoan vua Sa-lô-môn, mà nầy, ở đây có Ðấng hơn vua Sa-lô-môn!');
INSERT INTO `bible_verses_cadman` VALUES ('25438', '42', '11', '32', 'Ðến ngày phán xét, dân thành Ni-ni-ve sẽ đứng dậy với người của dòng dõi nầy và lên án họ, vì dân ấy đã nghe lời Giô-na giảng dạy và ăn năn; mà nầy, ở đây có Ðấng hơn Giô-na.');
INSERT INTO `bible_verses_cadman` VALUES ('25439', '42', '11', '33', 'Không ai thắp đèn mà để chỗ khuất hay là dưới thùng, nhưng để trên chơn đèn, hầu cho kẻ vào được thấy sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('25440', '42', '11', '34', 'Mắt là đèn của thân thể; nếu mắt ngươi sõi sàng, cả thân thể ngươi được sáng láng; song nếu mắt ngươi xấu, thân thể ngươi phải tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('25441', '42', '11', '35', 'Ấy vậy, hãy coi chừng kẻo sự sáng trong mình ngươi hóa ra sự tối chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25442', '42', '11', '36', 'Nếu cả thân thể ngươi sáng láng, không có phần nào tối tăm, thì sẽ được sáng hết thảy, cũng như khi có cái đèn soi sáng cho ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25443', '42', '11', '37', 'Ðức Chúa Jêsus đương phán, có một người Pha-ri-si mời Ngài về nhà dùng bữa. Ngài vào ngồi bàn.');
INSERT INTO `bible_verses_cadman` VALUES ('25444', '42', '11', '38', 'Người Pha-ri-si thấy Ngài không rửa trước bữa ăn, thì lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('25445', '42', '11', '39', 'Nhưng Chúa phán rằng: Hỡi các ngươi là người Pha-ri-si, các ngươi rửa sạch bề ngoài chén và mâm, song bề trong đầy sự trộm cướp và điều dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('25446', '42', '11', '40', 'Hỡi kẻ dại dột! Ðấng đã làm nên bề ngoài, há không làm nên bề trong nữa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25447', '42', '11', '41', 'Thà các ngươi lấy của mình có mà bố thí, thì mọi điều sẽ sạch cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25448', '42', '11', '42', 'Song khốn cho các ngươi, người Pha-ri-si, vì các ngươi nộp một phần mười về bạc hà, hồi hương, cùng mọi thứ rau, còn sự công bình và sự kính mến Ðức Chúa Trời, thì các ngươi bỏ qua! Ấy là các việc phải làm, mà cũng không nên bỏ qua các việc khác.');
INSERT INTO `bible_verses_cadman` VALUES ('25449', '42', '11', '43', 'Khốn cho các ngươi, người Pha-ri-si, vì các ngươi ưa ngôi cao nhứt trong nhà hội, và thích người ta chào mình giữa chợ!');
INSERT INTO `bible_verses_cadman` VALUES ('25450', '42', '11', '44', 'Khốn cho các ngươi, vì các ngươi giống như mả loạn, người ta bước lên trên mà không biết!');
INSERT INTO `bible_verses_cadman` VALUES ('25451', '42', '11', '45', 'Một thầy dạy luật bèn cất tiếng nói rằng: Thưa thầy, thầy nói vậy cũng làm sỉ nhục chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25452', '42', '11', '46', 'Ðức Chúa Jêsus đáp rằng: Khốn cho các ngươi nữa, là thầy dạy luật, vì các ngươi chất cho người ta gánh nặng khó mang, mà tự mình thì không động ngón tay đến!');
INSERT INTO `bible_verses_cadman` VALUES ('25453', '42', '11', '47', 'Khốn cho các ngươi, vì các ngươi xây mồ mả các đấng tiên tri mà tổ phụ mình đã giết!');
INSERT INTO `bible_verses_cadman` VALUES ('25454', '42', '11', '48', 'Như vậy, các ngươi làm chứng và ưng thuận việc tổ phụ mình đã làm; vì họ đã giết các đấng tiên tri, còn các ngươi lại xây mồ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('25455', '42', '11', '49', 'Vậy nên, sự khôn ngoan của Ðức Chúa Trời đã phán rằng: Ta sẽ sai đấng tiên tri và sứ đồ đến cùng chúng nó; chúng nó sẽ giết kẻ nầy, bắt bớ kẻ kia,');
INSERT INTO `bible_verses_cadman` VALUES ('25456', '42', '11', '50', 'hầu cho huyết mọi đấng tiên tri đổ ra từ khi sáng thế, cứ dòng dõi nầy mà đòi,');
INSERT INTO `bible_verses_cadman` VALUES ('25457', '42', '11', '51', 'là từ huyết A-bên cho đến huyết Xa-cha-ri đã bị giết giữa khoảng bàn thờ và đền thờ; phải, ta nói cùng các ngươi, sẽ cứ dòng dõi nầy mà đòi huyết ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25458', '42', '11', '52', 'Khốn cho các ngươi, là thầy dạy luật, vì các ngươi đã đoạt lấy chìa khóa của sự biết, chính mình không vào, mà người khác muốn vào, lại ngăn cấm không cho!');
INSERT INTO `bible_verses_cadman` VALUES ('25459', '42', '11', '53', 'Khi Ðức Chúa Jêsus ra khỏi đó rồi, các thầy thông giáo và người Pha-ra-si bèn ra sức ép Ngài dữ tợn, lấy nhiều câu hỏi khêu chọc Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('25460', '42', '11', '54', 'và lập mưu để bắt bẻ lời nào từ miệng Ngài nói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25461', '42', '12', '1', 'Khi ấy, dân chúng nhóm lại kể hàng ngàn người, đến nỗi giày đạp nhau, Ðức Chúa Jêsus mới trước hết phán cùng môn đồ rằng: Hãy giữ mình về men của người Pha-ri-si, là sự giả hình.');
INSERT INTO `bible_verses_cadman` VALUES ('25462', '42', '12', '2', 'Chẳng có sự gì giấu mà không phải lộ ra, chẳng có sự gì kín mà không được biết.');
INSERT INTO `bible_verses_cadman` VALUES ('25463', '42', '12', '3', 'Vậy nên mọi điều mà các ngươi đã nói nơi tối, sẽ nghe ra nơi sáng; mọi điều mà các ngươi đã nói vào lỗ tai trong buồng kín, sẽ giảng ra trên mái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('25464', '42', '12', '4', 'Ta nói cùng các ngươi, là bạn hữu ta: Ðừng sợ kẻ giết xác rồi sau không làm gì được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25465', '42', '12', '5', 'Song ta chỉ cho các ngươi biết phải sợ ai: phải sợ Ðấng khi đã giết rồi, có quyền bỏ xuống địa ngục; phải ta nói cùng các ngươi, ấy là Ðấng các ngươi phải sợ!');
INSERT INTO `bible_verses_cadman` VALUES ('25466', '42', '12', '6', 'Người ta há chẳng bán năm con chim sẻ giá hai đồng tiền sao? Nhưng Ðức Chúa Trời không quên một con nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25467', '42', '12', '7', 'Dầu đến tóc trên đầu các ngươi cũng đã đếm cả rồi. Ðừng sợ chi, vì các ngươi trọng hơn nhiều chim sẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('25468', '42', '12', '8', 'Ta nói cùng các ngươi, ai sẽ xưng ta trước một thiên hạ, thì Con người cũng sẽ xưng họ trước mặt thiên sứ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25469', '42', '12', '9', 'Nhưng ai chối ta trước mặt thiên hạ, thì họ sẽ bị chối trước mặt thiên sứ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25470', '42', '12', '10', 'Ai nói nghịch cùng Con người, thì sẽ được tha; song kẻ nói lộng ngôn đến Ðức Thánh Linh, thì không được tha đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25471', '42', '12', '11', 'Khi người ta đem các ngươi đến nhà hội, trước mặt quan án và quan cai trị, thì chớ lo về nói cách nào để binh vực mình, hoặc nói lời gì;');
INSERT INTO `bible_verses_cadman` VALUES ('25472', '42', '12', '12', 'bởi vì chính giờ đó Ðức Thánh Linh sẽ dạy các ngươi những lời phải nói.');
INSERT INTO `bible_verses_cadman` VALUES ('25473', '42', '12', '13', 'Bấy giờ, một người giữa dân chúng thưa rằng: Thưa thầy, xin biểu anh tôi chia gia tài cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25474', '42', '12', '14', 'Nhưng Ðức Chúa Jêsus đáp rằng: Hỡi người kia, ai đặt ta làm quan xử kiện hay là chia của cho các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('25475', '42', '12', '15', 'Ðoạn, Ngài phán cùng chúng rằng: Hãy giữ cẩn thận chớ hà tiện gì hết; vì sự sống của người ta không phải cốt tại của cải mình dư dật đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25476', '42', '12', '16', 'Ngài lại phán cùng chúng lời vinh dự nầy: Ruộng của một người giàu kia sinh lợi nhiều lắm,');
INSERT INTO `bible_verses_cadman` VALUES ('25477', '42', '12', '17', 'người bèn tự nghĩ rằng: Ta phải làm thể nào? Vì không có đủ chỗ chứa hết sản vật.');
INSERT INTO `bible_verses_cadman` VALUES ('25478', '42', '12', '18', 'Lại nói: Nầy, việc ta sẽ làm: ta phá cả kho tàng và cất cái khác lớn hơn, thâu trử sản vật và gia tài vào đó;');
INSERT INTO `bible_verses_cadman` VALUES ('25479', '42', '12', '19', 'rồi sẽ nói với linh hồn ta rằng: Linh hồn ơi, mầy đã được nhiều của để dành dùng lâu năm; thôi, hãy nghỉ, ăn uống, và vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('25480', '42', '12', '20', 'Song Ðức Chúa Trời phán cùng người rằng: Hỡi kẻ dại! Chính đêm nay linh hồn ngươi sẽ bị đòi lại; vậy những của cải ngươi đã sắm sẵn sẽ thuộc về ai?');
INSERT INTO `bible_verses_cadman` VALUES ('25481', '42', '12', '21', 'Hễ ai thâu trử của cho mình mà không giàu có nơi Ðức Chúa Trời thì cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25482', '42', '12', '22', 'Ðức Chúa Jêsus bèn phán cùng môn đồ rằng: Ấy vậy, ta nói cùng các ngươi, đừng vì sự sống mình mà lo đồ ăn, cũng đừng vì thân thể mình mà lo đồ mặc.');
INSERT INTO `bible_verses_cadman` VALUES ('25483', '42', '12', '23', 'Sự sống trọng hơn đồ ăn, thân thể trọng hơn đồ mặc.');
INSERT INTO `bible_verses_cadman` VALUES ('25484', '42', '12', '24', 'Hãy xem con quạ: nó không gieo, không gặt, cũng không có hầm vựa kho tàng chi, mà Ðức Chúa Trời còn nuôi nó; huống chi các ngươi quí hơn chim chóc là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('25485', '42', '12', '25', 'Có ai trong các ngươi lo lắng mà làm cho đời mình dài thêm một khắc không?');
INSERT INTO `bible_verses_cadman` VALUES ('25486', '42', '12', '26', 'Vậy nếu đến việc rất nhỏ các ngươi cũng không có thể được sao các ngươi lo việc khác?');
INSERT INTO `bible_verses_cadman` VALUES ('25487', '42', '12', '27', 'Hãy xem hoa huệ mọc lên thể nào: nó chẳng làm khó nhọc, cũng không kéo chỉ; song ta phán cùng các ngươi, dầu vua Sa-lô-môn sang trọng đến đâu, cũng không được mặc áo như một hoa nào trong giống ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25488', '42', '12', '28', 'Hỡi kẻ ít đức tin, nếu loài cỏ ngoài đồng là loài nay sống mai bỏ vào lò, mà Ðức Chúa Trời còn cho mặc thể ấy, huống chi là các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('25489', '42', '12', '29', 'Vậy các ngươi đừng kiếm đồ ăn đồ uống, cũng đừng có lòng lo lắng.');
INSERT INTO `bible_verses_cadman` VALUES ('25490', '42', '12', '30', 'Vì mọi sự đó, các dân ngoại ở thế gian vẫn thường tìm, và Cha các ngươi biết các ngươi cần dùng mọi sự đó rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25491', '42', '12', '31', 'Nhưng thà các ngươi hãy tìm kiếm nước Ðức Chúa Trời, rồi mọi sự đó sẽ được cho thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('25492', '42', '12', '32', 'Hỡi bầy nhỏ, đừng sợ chi; vì Cha các ngươi đã bằng lòng cho các ngươi nước thiên đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('25493', '42', '12', '33', 'Hãy bán gia tài mình mà bố thí. Hãy sắm cho mình túi không hư, và của báu không hề hao kém ở trên trời, là nơi kẻ trộm không đến gần, sâu mọt không làm hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('25494', '42', '12', '34', 'Vì của báu các ngươi ở đâu, thì lòng cũng ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25495', '42', '12', '35', 'Lưng các ngươi phải thắt lại, đèn các ngươi phải thắp lên.');
INSERT INTO `bible_verses_cadman` VALUES ('25496', '42', '12', '36', 'Hãy làm như người chờ đợi chủ mình ở tiệc cưới về, để lúc chủ đến gõ cửa thì liền mở.');
INSERT INTO `bible_verses_cadman` VALUES ('25497', '42', '12', '37', 'Phước cho những đầy tớ ấy, khi chủ về thấy họ thức canh! Quả thật, ta nói cùng các ngươi, chủ sẽ thắt lưng mình, cho đầy tớ ngồi bàn mình, và đến hầu việc họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25498', '42', '12', '38', 'Hoặc canh hai, canh ba, chủ trở về, nếu thấy đầy tớ như vậy thì phước cho họ!');
INSERT INTO `bible_verses_cadman` VALUES ('25499', '42', '12', '39', 'Hãy biết rõ, nếu chủ nhà hay kẻ trộm đến giờ nào, thì sẽ tỉnh thức, chẳng để cho nó đào ngạch nhà đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25500', '42', '12', '40', 'Các ngươi cũng vậy, hãy chực cho sẵn sàng, vì Con người sẽ đến trong giờ các ngươi không ngờ.');
INSERT INTO `bible_verses_cadman` VALUES ('25501', '42', '12', '41', 'Phi -e-rơ bèn thưa Ngài rằng: Lạy Chúa, thí dụ nầy Chúa phán cho chúng tôi, hay là cũng cho mọi người?');
INSERT INTO `bible_verses_cadman` VALUES ('25502', '42', '12', '42', 'Chúa đáp rằng: Ai là người quản gia ngay thật khôn ngoan, chủ nhà đặt coi cả người nhà mình, để đến dịp tiện, phát lương phạn cho họ?');
INSERT INTO `bible_verses_cadman` VALUES ('25503', '42', '12', '43', 'Phước cho đầy tớ ấy khi chủ nhà về, thấy làm như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('25504', '42', '12', '44', 'Quả thật, ta nói cùng các ngươi, chủ sẽ cho nó quản lý cả gia tài mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25505', '42', '12', '45', 'Nhưng nếu đầy tớ ấy tự nghĩ rằng: Chủ ta chậm đến; rồi cứ đánh đập đầy tớ trai và gái, ăn uống say sưa,');
INSERT INTO `bible_verses_cadman` VALUES ('25506', '42', '12', '46', 'thì chủ nó sẽ đến trong ngày nó không dè, và giờ nó không biết; lấy roi đánh xé da nó, và để cho nó đồng số phận với kẻ bất trung.');
INSERT INTO `bible_verses_cadman` VALUES ('25507', '42', '12', '47', 'Ðầy tớ nầy đã biết ý chủ mình, mà không sửa soạn sẵn và không theo ý ấy, thì sẽ bị đòn nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('25508', '42', '12', '48', 'Song đầy tớ không biết ý chủ, mà làm việc đáng phạt, thì bị đòn ít. Vì ai được ban cho nhiều, thì sẽ bị đòi lại nhiều; và ai đã được giao cho nhiều, thì sẽ bị đòi lại nhiều hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('25509', '42', '12', '49', 'Ta đã đến quăng lửa xuống đất; nếu cháy lên rồi, ta còn ước ao chi nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('25510', '42', '12', '50', 'Có một phép báp-tem mà ta phải chịu, ta đau đớn biết bao cho đến chừng nào phép ấy được hoàn thành!');
INSERT INTO `bible_verses_cadman` VALUES ('25511', '42', '12', '51', 'Các ngươi tưởng ta đến đem sự bình an cho thế gian sao? Ta nói cùng các ngươi, không, nhưng thà đem sự phân rẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('25512', '42', '12', '52', 'Vì từ nay về sau, nếu năm người ở chung một nhà, thì sẽ phân li nhau, ba người nghịch cùng hai, hai người nghịch cùng ba;');
INSERT INTO `bible_verses_cadman` VALUES ('25513', '42', '12', '53', 'cha nghịch cùng con trai, con trai nghịch cùng cha; mẹ nghịch cùng con gái, con gái nghịch cùng mẹ; bà gia nghịch cùng dâu, dâu nghịch cùng bà gia.');
INSERT INTO `bible_verses_cadman` VALUES ('25514', '42', '12', '54', 'Ngài lại phán cùng đoàn dân rằng: Khi các ngươi thấy đám mây nổi lên phương tây, liền nói rằng: Sẽ có mưa; thì quả có vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25515', '42', '12', '55', 'Lại khi gió nam thổi, các ngươi nói rằng: Sẽ nóng nực; thì quả có vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25516', '42', '12', '56', 'Hỡi kẻ giả hình! các ngươi biết phân biệt khí sắc của trời đất; vậy sao không biết phân biệt thời nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('25517', '42', '12', '57', 'Lại sao các ngươi cũng không tự mình xét đoán điều gì là công bình?');
INSERT INTO `bible_verses_cadman` VALUES ('25518', '42', '12', '58', 'Vậy, khi ngươi đi với kẻ kiện mình đến trước mặt quan tòa, dọc đường hãy gắng sức giải hòa cùng họ, e họ kéo ngươi đến trước mặt quan án, quan án giao cho thầy đội, rồi bỏ tù ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25519', '42', '12', '59', 'Ta nói cùng ngươi, ngươi trả còn thiếu một đồng tiền, thì không ra khỏi tù được.');
INSERT INTO `bible_verses_cadman` VALUES ('25520', '42', '13', '1', 'Cũng lúc ấy, có mấy người ở đó thuật cho Ðức Chúa Jêsus nghe về việc Phi-lát giết mấy người Ga-li-lê, lấy huyết trộn lộn với của lễ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25521', '42', '13', '2', 'Ðức Chúa Jêsus cất tiếng đáp rằng: Các ngươi tưởng mấy người đó vì chịu khốn nạn dường ấy, có tội lỗi trọng hơn mọi người Ga-li-lê khác sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25522', '42', '13', '3', 'Ta nói cùng các ngươi, không phải; song nếu các ngươi chẳng ăn năn, thì hết thảy sẽ bị hư mất như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25523', '42', '13', '4', 'Hay là mười tám người bị tháp Si-lô-ê ngã xuống đẻ chết kia, các ngươi tưởng họ có tội lỗi trọng hơn mọi kẻ khác ở thành Giê-ru-sa-lem sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25524', '42', '13', '5', 'Ta nói cùng các ngươi, không phải; nhưng nếu các ngươi chẳng ăn năn, thì hết thảy cũng sẽ bị hư mất như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25525', '42', '13', '6', 'Ngài lại phán thí dụ nầy: Người kia có một cây vả trồng trong vườn nho mình, đến hái trái mà không thấy;');
INSERT INTO `bible_verses_cadman` VALUES ('25526', '42', '13', '7', 'bèn nói cùng kẻ trồng nho rằng: Kìa đã ba năm nay ta đến hái trái nơi cây vả nầy mà không thấy: hãy đốn nó đi; cớ sao nó choán đất vô ích?');
INSERT INTO `bible_verses_cadman` VALUES ('25527', '42', '13', '8', 'Kẻ trồng nho rằng: Thưa chúa, xin để lại năm nầy nữa, tôi sẽ đào đất xung quanh nó rồi đổ phân vào.');
INSERT INTO `bible_verses_cadman` VALUES ('25528', '42', '13', '9', 'Có lẽ về sau nó sẽ ra trái; bằng không, chúa sẽ đốn.');
INSERT INTO `bible_verses_cadman` VALUES ('25529', '42', '13', '10', 'Một ngày Sa-bát, Ðức Chúa Jêsus giảng dạy trong nhà hội kia.');
INSERT INTO `bible_verses_cadman` VALUES ('25530', '42', '13', '11', 'Vả, tại đó, có người đờn bà mắc quỉ ám, phải đau liệt đã mười tám năm; cong lưng chẳng đứng thẳng được.');
INSERT INTO `bible_verses_cadman` VALUES ('25531', '42', '13', '12', 'Ðức Chúa Jêsus vừa thấy, gọi mà phán rằng: Hỡi đờn bà kia, ngươi đã được cứu khỏi bịnh;');
INSERT INTO `bible_verses_cadman` VALUES ('25532', '42', '13', '13', 'Ngài bèn đặt tay trên mình người. Tức thì, người đứng thẳng lên được, và ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25533', '42', '13', '14', 'Bấy giờ người cai nhà hội nhơn Ðức Chúa Jêsus đã chữa bịnh trong ngày Sa-bát, thì giận mà cất tiếng nói cùng đoàn dân rằng: Có sáu ngày phải làm việc, vậy hãy đến trong những ngày ấy để được chữa cho, đừng đến trong ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('25534', '42', '13', '15', 'Nhưng Chúa đáp rằng: Hỡi kẻ giả hình, mỗi người trong các ngươi, đang ngày Sa-bát, há không mở bò hoặc lừa mình ra khỏi máng cỏ, dắt đi uống nước hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25535', '42', '13', '16', 'Con gái của Áp-ra-ham nầy, quỉ Sa-tan đã cầm buộc mười tám năm, há chẳng nên mở trói cho nó trong ngày Sa-bát sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25536', '42', '13', '17', 'Ngài phán như vậy, thì các kẻ thù nghịch cùng Ngài đều hổ thẹn, và cả dân chúng vui mừng về mọi việc vinh hiển Ngài đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('25537', '42', '13', '18', 'Vậy, Ðức Chúa Jêsus phán rằng: Nước Ðức Chúa Trời giống như gì, ta lấy chi mà sánh với?');
INSERT INTO `bible_verses_cadman` VALUES ('25538', '42', '13', '19', 'Nước ấy giống như một hột cải, người kia lấy gieo trong vườn; nó mọc lên trở nên cây cối, và chim trời làm ở trên nhành.');
INSERT INTO `bible_verses_cadman` VALUES ('25539', '42', '13', '20', 'Ngài lại phán rằng: Ta sẽ sánh nước Ðức Chúa Trời với gì?');
INSERT INTO `bible_verses_cadman` VALUES ('25540', '42', '13', '21', 'Nước ấy giống như men, người đờn bà kia lấy trộn vào ba đấu bột, cho đến chừng bột dậy cả lên.');
INSERT INTO `bible_verses_cadman` VALUES ('25541', '42', '13', '22', 'Ðức Chúa Jêsus trải qua các thành các làng, vừa dạy dỗ vừa đi thẳng tới thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25542', '42', '13', '23', 'Có người thưa Ngài rằng: Lạy Chúa, có phải chỉ ít kẻ được cứu chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25543', '42', '13', '24', 'Ngài đáp rằng: Hãy gắng sức vào cửa hẹp, vì, ta nói cùng các ngươi, nhiều người sẽ tìm cách vào mà không vào được.');
INSERT INTO `bible_verses_cadman` VALUES ('25544', '42', '13', '25', 'Khi chủ nhà chờ dậy, đóng cửa lại rồi, các ngươi ở ngoài gõ cửa kêu rằng: Lạy Chúa, xin mở cho chúng tôi! Chủ sẽ trả lời rằng: Ta không biết các ngươi đến từ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25545', '42', '13', '26', 'Bấy giờ các ngươi sẽ thưa rằng: Chúng tôi đã ăn uống trước mặt Chúa, và Chúa đã dạy dỗ trong các chợ chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25546', '42', '13', '27', 'Chủ lại sẽ trả lời rằng: Ta nói cùng các ngươi, không biết các ngươi đến từ đâu; hết thảy những kẻ làm dữ kia, hãy lui ra khỏi ta!');
INSERT INTO `bible_verses_cadman` VALUES ('25547', '42', '13', '28', 'Khi ấy, các ngươi thấy Áp-ra-ham, Y-sác và Gia-cốp, cùng hết thảy các đấng tiên tri đều ở trong nước Ðức Chúa Trời, còn các ngươi sẽ bị quăng ra ngoài, là nơi có khóc lóc và nghiến răng.');
INSERT INTO `bible_verses_cadman` VALUES ('25548', '42', '13', '29', 'Lại từ Ðông Tây Nam Bắc, người ta sẽ đến mà ngồi bàn ở trong nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25549', '42', '13', '30', 'Nầy, khi ấy có kẻ rốt sẽ nên đầu, kẻ đầu sẽ là rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('25550', '42', '13', '31', 'Cũng trong lúc đó, có mấy người Pha-ri-si đến thưa Ngài rằng: Thầy nên bỏ chỗ nầy mà đi, vì vua Hê-rốt muốn giết thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25551', '42', '13', '32', 'Ngài đáp rằng: Hãy đi nói với con chồn cáo ấy rằng: Ngày nay, ngày mai, ta đuổi quỉ chữa bịnh, đến ngày thứ ba, thì đời ta sẽ xong rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25552', '42', '13', '33', 'Nhưng ngày nay, ngày mai, và ngày kia ta phải đi, vì không có lẽ một đấng tiên tri phải chết ngoài thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25553', '42', '13', '34', 'Hỡi Giê-ru-sa-lem, Giê-ru-sa-lem, ngươi giết các tiên tri, và quăng đá các đấng chịu sai đến cùng ngươi, ghe phen ta muốn nhóm họp con cái ngươi, như gà mái túc và ấp con mình dưới cánh, mà các ngươi chẳng muốn!');
INSERT INTO `bible_verses_cadman` VALUES ('25554', '42', '13', '35', 'Nầy, nhà các ngươi, các ngươi sẽ bỏ hoang. Ta nói cùng các ngươi, các ngươi không còn thấy ta nữa cho đến chừng nào sẽ nói rằng: Phước cho Ðấng nhơn danh Chúa mà đến!');
INSERT INTO `bible_verses_cadman` VALUES ('25555', '42', '14', '1', 'Một ngày Sa-bát, Ðức Chúa Jêsus vào nhà một người kẻ cả dòng Pha-ri-si để dùng bữa, những người ở đó dòm hành Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25556', '42', '14', '2', 'Số là có một người mắc bịnh thủy thũng ở trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25557', '42', '14', '3', 'Ðức Chúa Jêsus cất tiếng hỏi thầy dạy luật và người Pha-ri-si rằng: Trong ngày Sa-bát, có nên chữa bịnh hay không?');
INSERT INTO `bible_verses_cadman` VALUES ('25558', '42', '14', '4', 'Họ đều làm thinh. Ngài bèn đem người bịnh chữa lành, rồi cho về.');
INSERT INTO `bible_verses_cadman` VALUES ('25559', '42', '14', '5', 'Ðoạn, Ngài phán cùng họ rằng: Nào có ai trong các ngươi, đương ngày Sa-bát, nếu có con trai hay là bò mình té xuống giếng mà không kéo liền lên sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25560', '42', '14', '6', 'Họ không đối đáp gì về điều đó được.');
INSERT INTO `bible_verses_cadman` VALUES ('25561', '42', '14', '7', 'Ngài thấy những kẻ được mời đều lựa chỗ ngồi trên, nên phán cùng họ thí dụ nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('25562', '42', '14', '8', 'Khi người ta mời ngươi dự tiệc cưới, chớ ngồi chỗ cao nhứt, vì e rằng trong những khách mời có ai tôn trọng hơn ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('25563', '42', '14', '9', 'người đứng mời sẽ đến nói cùng ngươi rằng: Hãy nhường chỗ cho người nầy ngồi, mà ngươi xấu hổ vì phải xuống chỗ chót chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25564', '42', '14', '10', 'Nhưng khi ngươi được mời, hãy ngồi chỗ chót, người đứng mời sẽ đến nói cùng ngươi rằng: Hỡi bạn, xin ngồi lên cao hơn. Vậy thì điều đó sẽ làm cho ngươi được kính trọng trước mặt những người đồng bàn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25565', '42', '14', '11', 'Bởi vì ai tự nhắc mình lên, sẽ phải hạ xuống, còn ai tự hạ mình xuống, sẽ được nhắc lên.');
INSERT INTO `bible_verses_cadman` VALUES ('25566', '42', '14', '12', 'Ngài cũng phán với người mời Ngài rằng: Khi ngươi đãi bữa trưa hoặc bữa tối, đừng mời bạn hữu, anh em, bà con và láng giềng giàu, e rằng họ cũng mời lại mà trả cho ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25567', '42', '14', '13', 'Song khi ngươi đãi tiệc, hãy mời những kẻ nghèo khó, tàn tật, què, đui,');
INSERT INTO `bible_verses_cadman` VALUES ('25568', '42', '14', '14', 'thì ngươi sẽ được phước, vì họ không có thể trả lại cho ngươi; đến kỳ kẻ công bình sống lại, ngươi sẽ được trả.');
INSERT INTO `bible_verses_cadman` VALUES ('25569', '42', '14', '15', 'Một người đồng tiệc nghe lời đó, thì thưa Ngài rằng: Phước cho kẻ sẽ được ăn bánh trong nước Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('25570', '42', '14', '16', 'Nhưng Ðức Chúa Jêsus đáp rằng: Có người kia dọn tiệc lớn, mời nhiều người ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('25571', '42', '14', '17', 'Khi đến giờ ăn, sai đầy tớ mình đi nói với những kẻ được mời rằng: Hãy đến, mọi sự đã sẵn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25572', '42', '14', '18', 'Song họ đồng tình xin kiếu hết. Người thứ nhứt nói rằng: Tôi có mua một đám ruộng, cần phải đi coi; xin cho tôi kiếu.');
INSERT INTO `bible_verses_cadman` VALUES ('25573', '42', '14', '19', 'Kẻ khác rằng: Tôi có mua năm cặp bò, phải đi xem thử; xin cho tôi kiếu.');
INSERT INTO `bible_verses_cadman` VALUES ('25574', '42', '14', '20', 'Kẻ khác nữa rằng: Tôi mới cưới vợ, vậy tôi không đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('25575', '42', '14', '21', 'Ðầy tớ trở về, trình việc đó cho chủ mình. Chủ bèn nổi giận, biểu đầy tớ rằng: Hãy đi mau ra ngoài chợ, và các đường phố, đem những kẻ nghèo khó, tàn tật, đui, què vào đây.');
INSERT INTO `bible_verses_cadman` VALUES ('25576', '42', '14', '22', 'Sau lại đầy tớ trình rằng: Thưa chủ, điều chủ dạy, đã làm rồi, mà hãy còn thừa chỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('25577', '42', '14', '23', 'Chủ nhà lại biểu rằng: Hãy ra ngoài đường và dọc hàng rào, gặp ai thì ép mời vào, cho được đầy nhà ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25578', '42', '14', '24', 'Vì, ta nói cùng các ngươi, trong những kẻ đã mời trước, không có ai được nếm bữa tiệc của ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25579', '42', '14', '25', 'Có đoàn dân đông cùng đi với Ðức Chúa Jêsus; Ngài xây lại cùng họ mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25580', '42', '14', '26', 'Nếu có ai đến theo ta mà không ghét cha mẹ, vợ con, anh em, chị em mình, và chính sự sống mình nữa, thì không được làm môn đồ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25581', '42', '14', '27', 'Còn ai không vác thập tự giá mình theo ta, cũng không được làm môn đồ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25582', '42', '14', '28', 'Vả, trong các ngươi có ai là người muốn xây một cái tháp, mà trước không ngồi tính phí tổn cho biết mình có đủ của đặng làm xong việc cùng chăng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25583', '42', '14', '29', 'e khi đã xây nền rồi, không làm xong được, thì mọi người thấy liền chê cười,');
INSERT INTO `bible_verses_cadman` VALUES ('25584', '42', '14', '30', 'và rằng: Người nầy khởi công xây, mà không thể làm xong được!');
INSERT INTO `bible_verses_cadman` VALUES ('25585', '42', '14', '31', 'Hay là có vua nào đi đánh trận cùng vua khác, mà trước không ngồi bàn luận xem mình đem đi một muôn lính có thể địch nổi vua kia đem hai muôn cùng chăng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25586', '42', '14', '32', 'Bằng chẳng nổi, khi vua kia còn ở xa, sai sứ đi xin hòa.');
INSERT INTO `bible_verses_cadman` VALUES ('25587', '42', '14', '33', 'Như vậy, nếu ai trong các ngươi không bỏ mọi sự mình có, thì không được làm môn đồ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25588', '42', '14', '34', 'Muối là giống tốt; nhưng nếu muối mất mặn, thì lấy chi làm cho nó mặn lại được?');
INSERT INTO `bible_verses_cadman` VALUES ('25589', '42', '14', '35', 'Không dùng chi được cho ruộng hoặc cho phân; người ta phải bỏ nó ra ngoài. Ai có tai mà nghe, hãy nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('25590', '42', '15', '1', 'Hết thảy các người thâu thuế và người có tội đến gần Ðức Chúa Jêsus đặng nghe Ngài giảng.');
INSERT INTO `bible_verses_cadman` VALUES ('25591', '42', '15', '2', 'Các người Pha-ri-si và các thầy thông giáo lằm bằm mà nói rằng: Người nầy tiếp những kẻ tội lỗi, và cùng ăn với họ!');
INSERT INTO `bible_verses_cadman` VALUES ('25592', '42', '15', '3', 'Ngài bèn phán cho họ lời thí dụ nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('25593', '42', '15', '4', 'Trong các ngươi ai là người có một trăm con chiên, nếu mất một con, mà không để chín mươi chín con nơi đồng vắng, đặng đi tìm con đã mất cho kỳ được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25594', '42', '15', '5', 'Khi đã kiếm được, thì vui mừng vác nó lên vai;');
INSERT INTO `bible_verses_cadman` VALUES ('25595', '42', '15', '6', 'đoạn, về đến nhà, kêu bạn hữu và kẻ lân cận, mà rằng: Hãy chung vui với ta, vì ta đã tìm được con chiên bị mất.');
INSERT INTO `bible_verses_cadman` VALUES ('25596', '42', '15', '7', 'Ta nói cùng các ngươi, trên trời cũng như vậy, sẽ vui mừng cho một kẻ có tội ăn năn hơn là chín mươi chín kẻ công bình không cần phải ăn năn.');
INSERT INTO `bible_verses_cadman` VALUES ('25597', '42', '15', '8', 'Hay là, có người đờn bà nào có mười đồng bạc, mất một đồng, mà không thắp đèn, quét nhà, kiếm kỹ càng cho kỳ được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25598', '42', '15', '9', 'Khi tìm được rồi, gọi bầu bạn và người lân cận mình, mà rằng: Hãy chung vui với ta, vì ta đã tìm được đồng bạc bị mất.');
INSERT INTO `bible_verses_cadman` VALUES ('25599', '42', '15', '10', 'Ta nói cùng các ngươi, trước mặt thiên sứ của Ðức Chúa Trời cũng như vậy, sẽ mừng rỡ cho một kẻ có tội ăn năn.');
INSERT INTO `bible_verses_cadman` VALUES ('25600', '42', '15', '11', 'Ngài lại phán rằng: Một người kia có hai con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('25601', '42', '15', '12', 'Người em nói với cha rằng: Thưa cha, xin chia cho tôi phần của mà tôi sẽ được. Người cha liền chia của mình cho hai con.');
INSERT INTO `bible_verses_cadman` VALUES ('25602', '42', '15', '13', 'Cách ít ngày, người em tóm thâu hết, đi phương xa, ở đó, ăn chơi hoang đàng, tiêu sạch gia tài mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25603', '42', '15', '14', 'Khi đã xài hết của rồi, trong xứ xảy có cơn đói lớn; nó mới bị nghèo thiếu,');
INSERT INTO `bible_verses_cadman` VALUES ('25604', '42', '15', '15', 'bèn đi làm mướn cho một người bổn xứ, thì họ sai ra đồng chăn heo.');
INSERT INTO `bible_verses_cadman` VALUES ('25605', '42', '15', '16', 'Nó muốn lấy vỏ đậu của heo ăn mà ăn cho no, nhưng chẳng ai cho.');
INSERT INTO `bible_verses_cadman` VALUES ('25606', '42', '15', '17', 'Vậy nó mới tỉnh ngộ, mà rằng: Tại nhà cha ta, biết bao người làm mướn được bánh ăn dư dật, mà ta đây phải chết đói!');
INSERT INTO `bible_verses_cadman` VALUES ('25607', '42', '15', '18', 'Ta sẽ đứng dậy trở về cùng cha, mà rằng: Thưa cha, tôi đã đặng tội với trời và với cha,');
INSERT INTO `bible_verses_cadman` VALUES ('25608', '42', '15', '19', 'không đáng gọi là con của cha nữa; xin cha đãi tôi như đứa làm mướn của cha vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25609', '42', '15', '20', 'Nó bèn đứng dậy mà về cùng cha mình. Khi còn ở đàng xa, cho nó thấy thì động lòng thương xót, chạy ra ôm lấy cổ mà hôn.');
INSERT INTO `bible_verses_cadman` VALUES ('25610', '42', '15', '21', 'Con thưa cùng cha rằng: Cha ơi, tôi đã đặng tội với trời và với cha, chẳng còn đáng gọi là con của cha nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25611', '42', '15', '22', 'nhưng người cha bảo đầy tớ rằng: Hãy mau mau lấy áo tốt nhứt mặc cho nó; đeo nhẫn vào ngón tay, mang giày vào chơn.');
INSERT INTO `bible_verses_cadman` VALUES ('25612', '42', '15', '23', 'Hãy bắt bò con mập làm thịt đi. Chúng ta hãy ăn mừng,');
INSERT INTO `bible_verses_cadman` VALUES ('25613', '42', '15', '24', 'vì con ta đây đã chết mà bây giờ lại sống, đã mất mà bây giờ lại thấy được. Ðoạn, họ khởi sự vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('25614', '42', '15', '25', 'Vả, con trai cả đương ở ngoài đồng. Khi trở về gần đến nhà, nghe tiếng đờn ca nhảy múa,');
INSERT INTO `bible_verses_cadman` VALUES ('25615', '42', '15', '26', 'bèn gọi một đầy tớ mà hỏi cớ gì.');
INSERT INTO `bible_verses_cadman` VALUES ('25616', '42', '15', '27', 'Ðầy tớ thưa rằng: Em cậu bây giờ trở về, nên cha cậu đã làm thịt bò con mập, vì thấy em về được mạnh khỏe.');
INSERT INTO `bible_verses_cadman` VALUES ('25617', '42', '15', '28', 'Con cả liền nổi giận, không muốn vào nhà. Vậy cha nó ra khuyên nó vào.');
INSERT INTO `bible_verses_cadman` VALUES ('25618', '42', '15', '29', 'Nhưng nó thưa cha rằng: Nầy, tôi giúp việc cha đã bấy nhiêu năm, chưa từng trái phép, mà cha chẳng hề cho tôi một con dê con đặng ăn chơi với bạn hữu tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25619', '42', '15', '30', 'Nhưng nay con của cha kia, là đứa đã ăn hết gia tài cha với phường điếm đĩ rồi trở về, thì cha vì nó làm thịt bò con mập!');
INSERT INTO `bible_verses_cadman` VALUES ('25620', '42', '15', '31', 'Người cha nói rằng: Con ơi, con ở cùng cha luôn, hết thảy của cha là của con.');
INSERT INTO `bible_verses_cadman` VALUES ('25621', '42', '15', '32', 'Nhưng thật nên dọn tiệc và vui mừng, vì em con đây đã chết mà lại sống, đã mất mà lại thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('25622', '42', '16', '1', 'Ðức Chúa Jêsus lại phán cùng môn đồ rằng: người giàu kia có một quản gia bị cáo với chủ rằng người tiêu phá của chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('25623', '42', '16', '2', 'Vậy, chủ đòi người đó mà nói rằng: Ta nghe nói về ngươi nỗi chi? Hãy khai ra việc quản trị của ngươi, vì từ nay ngươi không được cai quản gia tài ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25624', '42', '16', '3', 'Người quản gia tự nghĩ rằng: Chủ cách chức ta, ta sẽ làm gì? Làm ruộng thì ta không có sức làm nổi, còn đi ăn mày thì hổ ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25625', '42', '16', '4', 'Ta biết điều ta sẽ làm, để khi bị cách chức, có kẻ tiếp rước ta về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('25626', '42', '16', '5', 'Ngài ấy bèn gọi riêng từng người mắc nợ chủ mình đến, và hỏi người thứ nhứt rằng: Ngươi mắc nợ chủ ta bao nhiêu?');
INSERT INTO `bible_verses_cadman` VALUES ('25627', '42', '16', '6', 'Trả lời rằng: Một trăm thùng dầu. Quản gia nói rằng: Hãy cầm lấy từ khế, ngồi xuống đó, viết mau: Năm chục.');
INSERT INTO `bible_verses_cadman` VALUES ('25628', '42', '16', '7', 'Rồi hỏi người kia rằng: Còn ngươi, mắc bao nhiêu? Trả lời rằng: Một trăm hộc lúa mì. Quản gia rằng: Hãy cầm lấy tờ khế và viết: Tám chục.');
INSERT INTO `bible_verses_cadman` VALUES ('25629', '42', '16', '8', 'Chủ bèn khen quản gia bất nghĩa ấy về việc người đã làm khôn khéo như vậy. Vì con đời nầy trong việc thông công với người đồng đời mình thì khôn khéo hơn con sáng láng.');
INSERT INTO `bible_verses_cadman` VALUES ('25630', '42', '16', '9', 'Còn ta nói cho các ngươi: Hãy dùng của bất nghĩa mà kết bạn, để khi của ấy hết đi, họ tiếp các ngươi vào nhà đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('25631', '42', '16', '10', 'Ai trung tín trong việc rất nhỏ, cũng trung tín trong việc lớn; ai bất nghĩa trong việc rất nhỏ, cũng bất nghĩa trong việc rất lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('25632', '42', '16', '11', 'Vậy nếu các ngươi không trung tín về của bất nghĩa, có ai đem của thật giao cho các ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('25633', '42', '16', '12', 'Nếu các ngươi không trung tín về của người khác, ai sẽ cho các ngươi được của riêng mình?');
INSERT INTO `bible_verses_cadman` VALUES ('25634', '42', '16', '13', 'Không có đầy tớ nào làm tôi hai chủ được; vì sẽ ghét chủ nầy mà yêu chủ kia, hay là hiệp với chủ nầy mà khinh dể chủ kia. Các ngươi không có thể đã làm tôi Ðức Chúa Trời, lại làm tôi Ma-môn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25635', '42', '16', '14', 'Người Pha-ri-si là kẻ ham tiền tài, nghe mọi điều đó, bèn chê cười Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25636', '42', '16', '15', 'Ngài phán cùng họ rằng: Các ngươi làm bộ công bình qua mặt người ta, song Ðức Chúa Trời biết lòng các ngươi; vì sự người ta tôn trọng là gớm ghiếc trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25637', '42', '16', '16', 'Luật pháp và các lời tiên tri có đến đời Giăng mà thôi; từ đó tin lành của nước Ðức Chúa Trời được truyền ra, và ai nấy dùng sức mạnh mà vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25638', '42', '16', '17', 'Trời đất qua đi còn dễ hơn một nét chữ trong luật pháp phải bỏ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25639', '42', '16', '18', 'Ai bỏ vợ mình mà cưới vợ khác, thì phạm tội tà dâm, ai cưới đờn bà bị chồng để, thì cũng phạm tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('25640', '42', '16', '19', 'Có một người giàu mặc áo tía và áo bằng vải gai mịn, hằng ngày ăn ở rất là sung sướng.');
INSERT INTO `bible_verses_cadman` VALUES ('25641', '42', '16', '20', 'Lại có một người nghèo, trên là La-xa-rơ, nằm ngoài cửa người giàu đó, mình đầy những ghẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('25642', '42', '16', '21', 'Người ước ao được ăn những đồ ở trên bàn người giàu rớt xuống; cũng có chó đến liếm ghẻ người.');
INSERT INTO `bible_verses_cadman` VALUES ('25643', '42', '16', '22', 'Vả, người nghèo chết, thiên sứ đem để vào lòng Áp-ra-ham; người giàu cũng chết, người ta đem chôn.');
INSERT INTO `bible_verses_cadman` VALUES ('25644', '42', '16', '23', 'Người giàu ở nơi âm phủ đang bị đau đớn, ngước mắt lên, xa thấy Áp-ra-ham, và La-xa-rơ trong lòng người;');
INSERT INTO `bible_verses_cadman` VALUES ('25645', '42', '16', '24', 'bèn kêu lên rằng: Hỡi Áp-ra-ham tổ tôi, xin thương lấy tôi, sai La-xa-rơ nhúng đầu ngón tay vào nước đặng làm cho mát lưỡi tôi; vì tôi bị khổ trong lửa nầy quá đỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('25646', '42', '16', '25', 'Nhưng Áp-ra-ham trả lời rằng: Con ơi, hãy nhớ lúc ngươi còn sống đã được hưởng những sự lành của mình rồi, còn La-xa-rơ phải những sự dữ; bây giờ, nó ở đây được yên ủi, còn ngươi phải bị khổ hình.');
INSERT INTO `bible_verses_cadman` VALUES ('25647', '42', '16', '26', 'Vả lại, có một vực sâu ở giữa chúng ta với ngươi, đến nỗi ai muốn từ đây qua đó không được, mà muốn từ đó qua đây cũng không được.');
INSERT INTO `bible_verses_cadman` VALUES ('25648', '42', '16', '27', 'Người giàu nói rằng: Tổ tôi ơi! vậy thì xin sai La-xa-rơ đến nhà cha tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('25649', '42', '16', '28', 'vì tôi có năm anh em, đặng người làm chứng cho họ về những điều nầy, kẻo họ cũng xuống nơi đau đớn nầy chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25650', '42', '16', '29', 'Áp-ra-ham trả lời rằng: Chúng nó đã có Môi-se và các đấng tiên tri; chúng nó phải nghe lời các đấng ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('25651', '42', '16', '30', 'Người giàu nói rằng: Thưa Áp-ra-ham tổ tôi, không phải vậy đâu; nhưng nếu có kẻ chết sống lại đến cùng họ, thì họ sẽ ăn năn.');
INSERT INTO `bible_verses_cadman` VALUES ('25652', '42', '16', '31', 'Song Áp-ra-ham rằng: Nếu không nghe Môi-se và các đấng tiên tri, thì dầu có ai từ kẻ chết sống lại, chúng nó cũng chẳng tin vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25653', '42', '17', '1', 'Ðức Chúa Jêsus lại phán cùng môn đồ rằng: Không có thể khỏi xảy đến sự gây nên phạm tội được; song khốn thay cho ai là kẻ làm ra sự ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('25654', '42', '17', '2', 'Nếu ai gây cho chỉ một kẻ nhỏ nầy phạm tội, thì thà rằng buộc cối đá vào cổ nó mà quăng xuống biển còn hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('25655', '42', '17', '3', 'Các ngươi hãy giữ lấy mình. Nếu anh em ngươi đã phạm tội, hãy quở trách họ; và nếu họ ăn năn, thì hãy tha thứ.');
INSERT INTO `bible_verses_cadman` VALUES ('25656', '42', '17', '4', 'Dầu trong một ngày, họ phạm tội cùng ngươi bảy lần và bảy lần trở lại cùng ngươi mà nói rằng: Tôi ăn năn, thì hãy tha tội cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25657', '42', '17', '5', 'Các sứ đồ thưa Chúa rằng: Xin thêm đức tin cho chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('25658', '42', '17', '6', 'Chúa đáp rằng: Nếu các ngươi có đức tin trông bằng hột cải, các ngươi khiến cây dâu nầy rằng: Hãy nhổ đi mà trồng dưới biển, thì nó sẽ vâng lời.');
INSERT INTO `bible_verses_cadman` VALUES ('25659', '42', '17', '7', 'Ai trong các ngươi có đầy tớ đi cày hoặc đi chăn, khi ở ngoài đồng về, biểu nó rằng: Hãy đến ngay mà ngồi ăn, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25660', '42', '17', '8', 'Trái lại, há không biểu nó rằng: Hãy dọn cho ta ăn, thắt lưng hầu ta, cho đến chừng nào ta ăn uống xong, rồi sau ngươi sẽ ăn uống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25661', '42', '17', '9', 'Ðầy tớ vâng lịnh mà làm, thì chủ có biết ơn gì nó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25662', '42', '17', '10', 'Các ngươi cũng vậy, khi làm xong việc truyền phải làm, thì hãy nói rằng: Chúng tôi là đầy tớ vô ích; điều chúng tôi đã làm là điều chắc phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('25663', '42', '17', '11', 'Ðức Chúa Jêsus đương lên thành Giê-ru-sa-lem, trải qua bờ cõi xứ Sa-ma-ri và Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('25664', '42', '17', '12', 'Nhằm khi vào làng kia, có mười người phung đến đón rước Ngài, đứng đằng xa,');
INSERT INTO `bible_verses_cadman` VALUES ('25665', '42', '17', '13', 'lên tiếng rằng: Lạy Jêsus, lạy Thầy, xin thương xót chúng tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('25666', '42', '17', '14', 'Khi Ngài thấy họ liền phán rằng: Hãy đi, tỏ mình cùng thầy tế lễ. Họ đương đi thì phung lành hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('25667', '42', '17', '15', 'Có một người trong bọn họ thấy mình đã được sạch, bèn trở lại, lớn tiếng khen ngợi Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('25668', '42', '17', '16', 'lại đến sấp mặt xuống đất, nơi chơn Ðức Chúa Jêsus, mà tạ ơn Ngài. Vả, người đó là người Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('25669', '42', '17', '17', 'Ðức Chúa Jêsus bèn cất tiếng phán rằng: Không phải mười người đều được sạch cả sao? Còn chín người kia ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('25670', '42', '17', '18', 'Chỉ có người ngoại quốc nầy trở lại ngợi khen Ðức Chúa Trời ư!');
INSERT INTO `bible_verses_cadman` VALUES ('25671', '42', '17', '19', 'Ngài lại phán rằng: Ðứng dậy đi; đức tin ngươi đã cứu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25672', '42', '17', '20', 'Người Pha-ri-si hỏi Ðức Chúa Jêsus nước Ðức Chúa Trời chừng nào đến, thì Ngài đáp rằng: Nước Ðức Chúa Trời không đến cách rõ ràng,');
INSERT INTO `bible_verses_cadman` VALUES ('25673', '42', '17', '21', 'và người ta sẽ không nói: Ở đây, hay là: Ở đó; vì nầy, nước Ðức Chúa Trời ở trong các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25674', '42', '17', '22', 'Ngài lại phán cùng môn đồ rằng: Sẽ có kỳ các ngươi ước ao thấy chỉ một ngày của Con người, mà không thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('25675', '42', '17', '23', 'Người ta sẽ nói cùng các ngươi rằng: Ngài ở đây, hay là: Ngài ở đó; nhưng đừng đi, đừng theo họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25676', '42', '17', '24', 'Vì như chớp nháng lòe từ dưới phương trời nầy đến dưới phương trời kia, thì Con người trong ngày Ngài cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25677', '42', '17', '25', 'Nhưng Ngài trước phải chịu đau đớn nhiều, và bị dòng dõi nầy bỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25678', '42', '17', '26', 'Việc đã xảy đến trong đời Nô-ê, thì cũng sẽ xảy đến trong ngày Con người:');
INSERT INTO `bible_verses_cadman` VALUES ('25679', '42', '17', '27', 'người ta ăn, uống, cưới, gả, cho đến ngày Nô-ê vào tàu, và nước lụt đến hủy diệt thiên hạ hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25680', '42', '17', '28', 'Việc đã xảy ra trong đời Lót cũng vậy, người ta ăn, uống, mua, bán, trồng tỉa, cất dựng;');
INSERT INTO `bible_verses_cadman` VALUES ('25681', '42', '17', '29', 'đến này Lót ra khỏi thành Sô-đôm, thì trời mưa lửa và diêm sinh, giết hết dân thành ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25682', '42', '17', '30', 'Ngày Con người hiện ra cũng một thể nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25683', '42', '17', '31', 'Trong ngày đó, ai ở trên mái nhà, có của để trong nhà, đừng xuống mà chuyên đi; ai ở ngoài đồng, cũng đừng trở về nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25684', '42', '17', '32', 'Hãy nhớ lại vợ của Lót.');
INSERT INTO `bible_verses_cadman` VALUES ('25685', '42', '17', '33', 'Ai kiếm cách cứu sự sống mình, thì sẽ mất; ai mất sự sống mình, thì sẽ được lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25686', '42', '17', '34', 'Ta phán cùng các ngươi, trong đêm đó, hai người nằm chung giường, một người sẽ được rước đi, còn một bị để lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25687', '42', '17', '35', 'Hai người đờn bà xay chung cối, một người được rước đi, còn một bị để lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25688', '42', '17', '36', 'Hai người ở ngoài đồng, một người được rước đi, còn một bị để lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25689', '42', '17', '37', 'Các môn đồ bèn thưa Ngài rằng: Thưa Chúa, sự ấy sẽ ở tại đâu? Ngài đáp rằng: Xác chết ở đâu, chim ó nhóm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25690', '42', '18', '1', 'Ðức Chúa Jêsus phán cùng môn đồ một thí dụ, để tỏ ra rằng phải cầu nguyện luôn, chớ hề mỏi mệt:');
INSERT INTO `bible_verses_cadman` VALUES ('25691', '42', '18', '2', 'Trong thành kia, có một quan án không kính sợ Ðức Chúa Trời, không vị nể ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25692', '42', '18', '3', 'Trong thành đó cũng có một người đờn bà góa, đến thưa quan rằng: Xin xét lẽ công bình cho tôi về kẻ nghịch cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25693', '42', '18', '4', 'Quan ấy từ chối đã lâu. Nhưng kế đó, người tự nghĩ rằng: Dầu ta không kính sợ Ðức Chúa Trời, không vị nể ai hết,');
INSERT INTO `bible_verses_cadman` VALUES ('25694', '42', '18', '5', 'song vì đờn bà góa nầy khuấy rầy ta, ta sẽ xét lẽ công bình cho nó, để nó không tới luôn làm nhức đầu ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25695', '42', '18', '6', 'Ðoạn, Chúa phán thêm rằng: Các ngươi có nghe lời quan án không công bình đó đã nói chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25696', '42', '18', '7', 'Vậy, có lẽ nào Ðức Chúa Trời chẳng xét lẽ công bình cho những người đã được chọn, là kẻ đêm ngày kêu xin Ngài, mà lại chậm chạp đến cứu họ sao!');
INSERT INTO `bible_verses_cadman` VALUES ('25697', '42', '18', '8', 'Ta nói cùng các ngươi, Ngài sẽ vội vàng xét lẽ công bình cho họ. Song khi Con người đến, há sẽ thấy đức tin trên mặt đất chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('25698', '42', '18', '9', 'Ngài lại phán thí dụ nầy về kẻ cậy mình là người công bình và khinh dể kẻ khác:');
INSERT INTO `bible_verses_cadman` VALUES ('25699', '42', '18', '10', 'Có hai người lên đền thờ cầu nguyện: một người Pha-ri-si và một người thâu thuế.');
INSERT INTO `bible_verses_cadman` VALUES ('25700', '42', '18', '11', 'Người Pha-ri-si đứng cầu nguyện thầm như vầy: Lạy Ðức Chúa Trời, tôi tạ ơn Ngài, vì tôi không phải như người khác, tham lam, bất nghĩa, gian dâm, cũng không phải như người thâu thuế nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25701', '42', '18', '12', 'Tôi kiêng ăn một tuần lễ hai lần, và nộp một phần mười về mọi món lợi của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('25702', '42', '18', '13', 'Người thâu thuế đứng xa xa, không dám ngước mắt lên trời, đấm ngực mà rằng: Lạy Ðức Chúa Trời, xin thương xót lấy tôi, vì tôi là kẻ có tội!');
INSERT INTO `bible_verses_cadman` VALUES ('25703', '42', '18', '14', 'Ta nói cùng các ngươi, người nầy trở về nhà mình, được xưng công bình hơn người kia; vì ai tự nhắc mình lên sẽ phải hạ xuống, ai tự hạ mình xuống sẽ được nhắc lên.');
INSERT INTO `bible_verses_cadman` VALUES ('25704', '42', '18', '15', 'Người ta cũng đem con trẻ đến cùng Ðức Chúa Jêsus, cho được Ngài rờ đến chúng nó. Môn đồ thấy vậy, trách những người đem đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25705', '42', '18', '16', 'Nhưng Ðức Chúa Jêsus gọi họ mà phán rằng: hãy để con trẻ đến cùng ta, đừng ngăn cấm; vì nước Ðức Chúa Trời thuộc về những người giống như con trẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25706', '42', '18', '17', 'Quả thật, ta nói cùng các ngươi, ai không nhận lãnh nước Ðức Chúa Trời như một đứa trẻ, thì sẽ không được vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25707', '42', '18', '18', 'Bấy giờ có một quan hỏi Ðức Chúa Jêsus rằng: Thưa thầy nhơn lành, tôi phải làm gì cho được hưởng sự sống đời đời?');
INSERT INTO `bible_verses_cadman` VALUES ('25708', '42', '18', '19', 'Ðức Chúa Jêsus phán rằng: Sao ngươi gọi ta là nhơn lành? Chỉ có một Ðấng nhơn lành, là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25709', '42', '18', '20', 'Người đã biết các điều răn nầy: Ngươi chớ phạm tội tà dâm; chớ giết người; chớ trộm cướp; chớ nói chứng dối; hãy hiếu kính cha mẹ.');
INSERT INTO `bible_verses_cadman` VALUES ('25710', '42', '18', '21', 'Người ấy thưa rằng: Tôi đã giữ các điều ấy từ thuở nhỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('25711', '42', '18', '22', 'Ðức Chúa Jêsus nghe vậy, bèn phán rằng: Còn thiếu cho ngươi một điều; hãy bán hết gia tài mình, phân phát cho kẻ nghèo, thì ngươi sẽ có của cải ở trên trời; bấy giờ hãy đến mà theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25712', '42', '18', '23', 'Nhưng người ấy nghe mấy lời thì trở nên buồn rầu, vì giàu có lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25713', '42', '18', '24', 'Ðức Chúa Jêsus thấy người buồn rầu, bèn phán rằng: Kẻ giàu vào nước Ðức Chúa Trời là khó dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('25714', '42', '18', '25', 'Lạc đà chui qua lỗ kim còn dễ hơn người giàu vào nước Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('25715', '42', '18', '26', 'Những người nghe điều đó, nói rằng: Vậy thì ai được cứu?');
INSERT INTO `bible_verses_cadman` VALUES ('25716', '42', '18', '27', 'Ngài đáp rằng: Sự chi người ta không làm được, thì Ðức Chúa Trời làm được.');
INSERT INTO `bible_verses_cadman` VALUES ('25717', '42', '18', '28', 'Phi -e-rơ bèn thưa rằng: nầy chúng tôi đã bỏ sự mình có mà theo thầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25718', '42', '18', '29', 'Ðức Chúa Jêsus phán rằng: Quả thật, ta nói cùng các ngươi, người nào vì cớ nước Ðức Chúa Trời mà bỏ cha mẹ, anh em, vợ con,');
INSERT INTO `bible_verses_cadman` VALUES ('25719', '42', '18', '30', 'thì trong đời nầy được lãnh nhiều hơn, và đời sau được sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('25720', '42', '18', '31', 'Kế đó, Ðức Chúa Jêsus đem mười hai sứ đồ riêng ra mà phán rằng: Nầy, chúng ta lên thành Giê-ru-sa-lem, mọi điều mà các đấng tiên tri đã chép về Con người sẽ ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('25721', '42', '18', '32', 'Vì Ngài sẽ bị nộp cho dân ngoại; họ sẽ nhạo báng Ngài, mắng nhiếc Ngài, nhổ trên Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('25722', '42', '18', '33', 'sau khi đánh đòn rồi, thì giết Ngài đi; đến ngày thứ ba, Ngài sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25723', '42', '18', '34', 'Song các môn đồ không hiểu chi hết; vì nghĩa những lời đó kín giấu cho môn đồ nên không rõ ý Ðức Chúa Jêsus nói là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('25724', '42', '18', '35', 'Ðức Chúa Jêsus đến gần thành Giê-ri-cô, có một người đui ngồi xin ở bên đường,');
INSERT INTO `bible_verses_cadman` VALUES ('25725', '42', '18', '36', 'nghe đoàn dân đi qua, bèn hỏi việc gì đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25726', '42', '18', '37', 'Người ta trả lời rằng: Ấy là Jêsus, người Na-xa-rét đi qua.');
INSERT INTO `bible_verses_cadman` VALUES ('25727', '42', '18', '38', 'Người đui bèn kêu lên rằng: Lạy Jêsus, con vua Ða-vít, xin thương xót tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('25728', '42', '18', '39', 'Những kẻ đi trước rầy người cho nín đi; song người càng kêu lớn hơn nữa rằng: Lạy con vua Ða-vít, xin thương xót tôi cùng!');
INSERT INTO `bible_verses_cadman` VALUES ('25729', '42', '18', '40', 'Ðức Chúa Jêsus dừng lại, truyền đem người đến. Khi người đui lại gần, thì Ngài hỏi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25730', '42', '18', '41', 'Ngươi muốn ta làm gì cho? Thưa rằng: Lạy Chúa, xin cho tôi được sáng mắt lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25731', '42', '18', '42', 'Ðức Chúa Jêsus phán rằng: Hãy sáng mắt lại; đức tin của ngươi đã chữa lành ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25732', '42', '18', '43', 'Tức thì, người sáng mắt, đi theo Ðức Chúa Jêsus, ngợi khen Ðức Chúa Trời. Hết thảy dân chúng thấy vậy, đều ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25733', '42', '19', '1', 'Ðức Chúa Jêsus vào thành Giê-ri-cô, đi ngang qua phố.');
INSERT INTO `bible_verses_cadman` VALUES ('25734', '42', '19', '2', 'Tại đó, có một người tên là Xa-chê, làm đầu bọn thâu thuế, và giàu có.');
INSERT INTO `bible_verses_cadman` VALUES ('25735', '42', '19', '3', 'Người đó tìm xem Ðức Chúa Jêsus là ai, nhưng không thấy được, vì đoàn dân đông lắm, mà mình lại thấp.');
INSERT INTO `bible_verses_cadman` VALUES ('25736', '42', '19', '4', 'Vậy, Xa-chê chạy trước, trèo lên cây sung, để ngó thấy Ðức Chúa Jêsus, vì Ngài phải đi qua đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25737', '42', '19', '5', 'Ðức Chúa Jêsus đến chỗ ấy, ngước mắt lên mà phán rằng: Hỡi Xa-chê, hãy xuống cho mau, vì hôm nay ta phải ở nhà ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25738', '42', '19', '6', 'Xa-chê vội vàng xuống và mừng rước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25739', '42', '19', '7', 'Ai nấy thấy vậy, đều lằm bằm rằng: Người nầy vào nhà kẻ có tội mà trọ!');
INSERT INTO `bible_verses_cadman` VALUES ('25740', '42', '19', '8', 'Song Xa-chê đứng trước mặt Chúa, thưa rằng: Lạy Chúa, nầy, tôi lấy nửa gia tài mình mà cho kẻ nghèo, và nếu có làm thiệt hại ai, bất kỳ việc gì, tôi sẽ đền gấp tư.');
INSERT INTO `bible_verses_cadman` VALUES ('25741', '42', '19', '9', 'Ðức Chúa Jêsus bèn phán rằng: Hôm nay sự cứu đã vào nhà nầy, vì người nầy cũng là con cháu Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('25742', '42', '19', '10', 'Bởi Con người đã đến tìm và cứu kẻ bị mất.');
INSERT INTO `bible_verses_cadman` VALUES ('25743', '42', '19', '11', 'Họ nghe những lời ấy, thì Ðức Chúa Jêsus thêm một thí dụ nữa, vì Ngài gần đến thành Giê-ru-sa-lem, và người ta tưởng rằng nước Ðức Chúa Trời sẽ hiện ra ngay.');
INSERT INTO `bible_verses_cadman` VALUES ('25744', '42', '19', '12', 'Vậy, Ngài phán rằng: Có một vị thế tử đi phương xa, đặng chịu phong chức làm vua rồi trở về;');
INSERT INTO `bible_verses_cadman` VALUES ('25745', '42', '19', '13', 'bèn gọi mười người trong đám đầy tớ mình, giao cho mười nén bạc, và dạy rằng: Hãy dùng bạc nầy sanh lời cho đến khi ta trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('25746', '42', '19', '14', 'Song dân xứ ấy ghét người, thì sai sứ theo đặng nói rằng: Chúng tôi không muốn người nầy cai trị chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('25747', '42', '19', '15', 'Khi người đã chịu phong chức làm vua rồi, trở về, đòi các đầy tớ đã lãnh bạc đến, đặng cho biết mỗi người làm lợi được bao nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('25748', '42', '19', '16', 'Ðầy tớ thứ nhứt đến trình rằng: Lạy Chúa, nén bạn của chúa sanh lợi được mười nén.');
INSERT INTO `bible_verses_cadman` VALUES ('25749', '42', '19', '17', 'Chủ rằng: Hỡi đầy tớ ngay lành kia, được lắm; vì ngươi trung tín trong sự nhỏ mọn, ngươi sẽ được cai trị mười thành.');
INSERT INTO `bible_verses_cadman` VALUES ('25750', '42', '19', '18', 'Người thứ hai đến thưa rằng: Lạy chúa, nén bạc của Chúa sanh lợi ra được năm nén.');
INSERT INTO `bible_verses_cadman` VALUES ('25751', '42', '19', '19', 'Chủ rằng: Ngươi được cai trị năm thành.');
INSERT INTO `bible_verses_cadman` VALUES ('25752', '42', '19', '20', 'Người khác đến thưa rằng: Lạy chúa, đây nầy, nén bạc của chúa tôi đã gói giữ trong khăn;');
INSERT INTO `bible_verses_cadman` VALUES ('25753', '42', '19', '21', 'bởi tôi sợ chúa, vì chúa là người nghiêm nhặt, hay lấy trong nơi không để, gặt trong chỗ không gieo.');
INSERT INTO `bible_verses_cadman` VALUES ('25754', '42', '19', '22', 'Chủ rằng: Hỡi đầy tớ ngoan ác kia, ta cứ lời ngươi nói ra mà xét ngươi. Ngươi biết ta là người nghiêm nhặt, hay lấy trong chỗ không để, gặt trong chỗ không gieo;');
INSERT INTO `bible_verses_cadman` VALUES ('25755', '42', '19', '23', 'cớ sao ngươi không giao bạc ta cho hàng bạc? Khi ta về, sẽ lấy lại vốn và lời.');
INSERT INTO `bible_verses_cadman` VALUES ('25756', '42', '19', '24', 'Chủ lại nói cùng các ngươi đứng đó rằng: Hãy lấy nén bạc nó đi, cho người có mười nén.');
INSERT INTO `bible_verses_cadman` VALUES ('25757', '42', '19', '25', 'Họ bèn thưa rằng: Lạy chúa, người ấy có mười nén rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25758', '42', '19', '26', 'Ta nói cùng các ngươi, ai có, thì sẽ cho thêm; song ai không có, thì sẽ cất luôn của họ đã có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25759', '42', '19', '27', 'Còn như những kẻ nghịch cùng ta, không muốn ta cai trị họ, hãy kéo họ đến đây, và chém đi trước mặt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25760', '42', '19', '28', 'Sau khi Ðức Chúa Jêsus phán điều đó, thì đi trước mặt dân chúng lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('25761', '42', '19', '29', 'Ðức Chúa Jêsus gần đến thành Bê-pha-giê và Bê-tha-ni, ngang núi gọi là ô-li-ve, sai hai môn đồ đi,');
INSERT INTO `bible_verses_cadman` VALUES ('25762', '42', '19', '30', 'và dặn rằng: Hãy đi đến làng trước mặt các ngươi; khi vào làng, sẽ thấy một lừa con buộc đó, chưa hề có ai cỡi; hãy mở và dắt về cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25763', '42', '19', '31', 'Hoặc có ai hỏi sao các ngươi mở nó ra, hãy trả lời rằng: Chúa cần dùng lừa nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25764', '42', '19', '32', 'Hai người được sai ra đi, quả gặp mọi điều y như Ðức Chúa Jêsus đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('25765', '42', '19', '33', 'Ðang mở lừa con, các chủ lừa hỏi rằng: Sao mở lừa con nầy ra:');
INSERT INTO `bible_verses_cadman` VALUES ('25766', '42', '19', '34', 'Hai người trả lời rằng: Chúa cần dùng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('25767', '42', '19', '35', 'Hai người bèn dắt lừa về cho Ðức Chúa Jêsus; rồi lấy áo mình trải trên con lừa, nâng Ngài lên cỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('25768', '42', '19', '36', 'Khi Ðức Chúa Jêsus đang đi tới, có nhiều kẻ trải áo trên đường.');
INSERT INTO `bible_verses_cadman` VALUES ('25769', '42', '19', '37', 'Lúc đến gần dốc núi ô-li-ve, cả đám môn đồ lấy làm mừng rỡ, và cả tiếng ngợi khen Ðức Chúa Trời về những phép lạ mình đã thấy,');
INSERT INTO `bible_verses_cadman` VALUES ('25770', '42', '19', '38', 'mà nói rằng: Ðáng ngợi khen Vua nhơn danh Chúa mà đến! Bình an ở trên trời, và vinh hiển trên các nơi rất cao!');
INSERT INTO `bible_verses_cadman` VALUES ('25771', '42', '19', '39', 'Bấy giờ, có mấy người Pha-ri-si ở trong đám dân đông nói cùng Ngài rằng: Thưa thầy, xin quở trách môn đồ thầy!');
INSERT INTO `bible_verses_cadman` VALUES ('25772', '42', '19', '40', 'Ngài đáp rằng: Ta phán cùng các ngươi, nếu họ nín lặng thì đá sẽ kêu lên.');
INSERT INTO `bible_verses_cadman` VALUES ('25773', '42', '19', '41', 'Khi Ðức Chúa Jêsus gần đến thành, thấy thì khóc về thành, và phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25774', '42', '19', '42', 'Ước gì, ít nữa ngày nay, mầy đã hiểu biết sự làm cho mầy được bình an! Song hiện nay những sự ấy kín giấu nơi mắt mầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25775', '42', '19', '43', 'Vì sẽ có ngày xảy đến cho mầy, khi quân nghịch đào hố xung quanh mầy, vây mầy chặt bốn bề.');
INSERT INTO `bible_verses_cadman` VALUES ('25776', '42', '19', '44', 'Họ sẽ hủy hết thảy, mầy và con cái ở giữa mầy nữa. Không để cho mầy hòn đá nầy trên hòn đá kia, vì mầy không biết lúc mình đã được thăm viếng.');
INSERT INTO `bible_verses_cadman` VALUES ('25777', '42', '19', '45', 'Ðức Chúa Jêsus vào đền thờ rồi, bèn đuổi những kẻ bán ở đó ra,');
INSERT INTO `bible_verses_cadman` VALUES ('25778', '42', '19', '46', 'mà phán rằng: Có lời chép rằng: Nhà ta sẽ là nhà cầu nguyện; song các ngươi làm thành ra một cái hang trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('25779', '42', '19', '47', 'Hằng ngày Ngài giảng dạy trong đền thờ. Các thầy tế lễ cả, các thầy thông giáo, cùng người tôn trưởng trong dân tìm phương giết Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('25780', '42', '19', '48', 'nhưng họ không biết dùng chước chi, vì dân sự đều chăm chỉ mà nghe Ngài nói.');
INSERT INTO `bible_verses_cadman` VALUES ('25781', '42', '20', '1', 'Một ngày trong những ngày đó, Ðức Chúa Jêsus đương dạy dỗ dân chúng trong đền thờ và rao truyền Tin Lành, thì các thầy tế lễ cả, các thầy thông giáo, và các trưởng lão đến thình lình,');
INSERT INTO `bible_verses_cadman` VALUES ('25782', '42', '20', '2', 'hỏi Ngài như vầy: Hãy nói cho chúng tôi, bởi quyền phép nào mà thầy làm những điều nầy, hay là ai đã ban cho thầy quyền phép ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('25783', '42', '20', '3', 'Ngài đáp rằng: Ta cũng hỏi các ngươi một câu. Hãy nói cho ta:');
INSERT INTO `bible_verses_cadman` VALUES ('25784', '42', '20', '4', 'Phép báp-tem của Giăng đến bởi trên trời, hay là bởi người ta?');
INSERT INTO `bible_verses_cadman` VALUES ('25785', '42', '20', '5', 'Vả, những người ấy bàn cùng nhau rằng: Nếu chúng ta nói: Bởi trời, thì người sẽ nói với ta rằng: Vậy sao các ngươi không tin lời người?');
INSERT INTO `bible_verses_cadman` VALUES ('25786', '42', '20', '6', 'Lại nếu chúng ta nói: Bởi người ta, thì các dân sự sẽ ném đá chúng ta; vì họ đã tin chắc Giăng là một đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('25787', '42', '20', '7', 'Vậy nên họ trả lời rằng không biết phép ấy bởi đâu mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25788', '42', '20', '8', 'Ðức Chúa Jêsus bèn phán rằng: Ta cũng không nói cho các ngươi bởi quyền phép nào ta làm những điều nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25789', '42', '20', '9', 'Ðức Chúa Jêsus phán cùng dân chúng lời thí dụ nầy: Người kia trồng một vườn nho, đã cho kẻ trồng nho mướn, rồi bỏ xứ đi lâu ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('25790', '42', '20', '10', 'Ðến mùa nho, chủ sai một đầy tớ tới cùng những kẻ trồng nho đặng nhận một phần hoa lợi; song bọn trồng nho đánh đầy tớ, đuổi về tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('25791', '42', '20', '11', 'Chủ lại sai một đầy tớ khác nữa; song họ cũng đánh, chưởi, và đuổi về tay không.');
INSERT INTO `bible_verses_cadman` VALUES ('25792', '42', '20', '12', 'Chủ lại sai đầy tớ thứ ba; song họ cũng đánh cho bị thương và đuổi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25793', '42', '20', '13', 'Chủ vườn nho bèn nói rằng: Ta làm thể nào? Ta sẽ sai con trai yêu dấu ta đến; có lẽ chúng nó sẽ kính nể!');
INSERT INTO `bible_verses_cadman` VALUES ('25794', '42', '20', '14', 'Song khi bọn trồng nho thấy con trai ấy, thì bàn với nhau như vầy: Kìa, ấy là con kế tự; hãy giết nó, hầu cho gia tài nó sẽ về chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25795', '42', '20', '15', 'Họ bèn liệng con trai ấy ra ngoài vườn nho, và giết đi. Vậy chủ vườn sẽ xử họ làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25796', '42', '20', '16', 'Chủ ấy chắc sẽ đến diệt những kẻ trồng nho nầy, rồi lấy vườn giao cho người khác. Ai nấy nghe những lời đó, thì nói rằng: Ðức Chúa Trời nào nỡ vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('25797', '42', '20', '17', 'Ðức Chúa Jêsus bèn ngó họ mà rằng: Vậy thì lời chép: Hòn đá thợ xây nhà bỏ ra, Trở nên đá góc nhà, nghĩa là gì?');
INSERT INTO `bible_verses_cadman` VALUES ('25798', '42', '20', '18', 'Hễ ai ngã nhằm đá nầy, thì sẽ bị giập nát, còn đá nầy ngã nhằm ai, thì sẽ giập người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25799', '42', '20', '19', 'Chính giờ đó, các thầy tế lễ cả và các thầy thông giáo tìm cách giết Ngài, vì hiểu Ngài phán thí dụ ấy chỉ về mình; nhưng lại sợ dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('25800', '42', '20', '20', 'Họ bèn dòm hành Ngài, sai mấy kẻ do thám giả làm người hiền lành, để bắt bẻ Ngài trong lời nói, hầu để nộp Ngài cho kẻ cầm quyền và trong tay quan tổng đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('25801', '42', '20', '21', 'Những người đó hỏi Ðức Chúa Jêsus câu nầy: Thưa thầy, chúng tôi biết thầy nói và dạy dỗ theo lẽ ngay thẳng, không tây vị ai, lấy lẽ thật mà dạy đạo Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25802', '42', '20', '22', 'Chúng tôi có nên nộp thuế cho Sê-sa hay không?');
INSERT INTO `bible_verses_cadman` VALUES ('25803', '42', '20', '23', 'Song Ðức Chúa Jêsus biết mưu họ, thì đáp rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25804', '42', '20', '24', 'Hãy cho ta xem một đơ-ni-ê. Ðơ-ni-ê nầy mang hình và hiệu của ai? Họ thưa rằng: Của Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('25805', '42', '20', '25', 'Ngài bèn phán rằng: Vậy thì của Sê-sa hãy trả lại cho Sê-sa, của Ðức Chúa Trời hãy trả lại cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25806', '42', '20', '26', 'Trước mặt dân chúng, họ không bắt lỗi lời Ngài phán chi được; và lấy lời đáp của Ngài làm lạ, thì nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('25807', '42', '20', '27', 'Có mấy người Sa-đu-sê, là người vẫn quyết rằng không có sự sống lại, đến gần Ðức Chúa Jêsus, mà hỏi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25808', '42', '20', '28', 'Thưa thầy, Môi-se đã truyền lại luật nầy cho chúng tôi: Nếu người kia có anh, cưới vợ rồi chết, không con, thì người phải cưới lấy vợ góa đó để nối dòng cho anh mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25809', '42', '20', '29', 'Vậy, có bảy anh em. Người thứ nhứt cưới vợ, rồi chết, không con.');
INSERT INTO `bible_verses_cadman` VALUES ('25810', '42', '20', '30', 'Người thứ hai cũng lấy vợ đó,');
INSERT INTO `bible_verses_cadman` VALUES ('25811', '42', '20', '31', 'rồi đến người thứ ba; hết thảy bảy người cũng vậy, đều chết đi không có con.');
INSERT INTO `bible_verses_cadman` VALUES ('25812', '42', '20', '32', 'Rốt lại, người đờn bà cũng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('25813', '42', '20', '33', 'Vậy thì đến ngày sống lại, đờn bà đó sẽ là vợ ai? vì bảy người đều đã lấy làm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('25814', '42', '20', '34', 'Ðức Chúa Jêsus phán rằng: Con cái của đời nầy lấy vợ gả chồng;');
INSERT INTO `bible_verses_cadman` VALUES ('25815', '42', '20', '35', 'song những kẻ đã được kể đáng dự phần đời sau và đáng từ kẻ chết sống lại, thì không lấy vợ gả chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('25816', '42', '20', '36', 'Bởi họ sẽ không chết được nữa, vì giống như các thiên sứ, và là con của Ðức Chúa Trời, tức là con của sự sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('25817', '42', '20', '37', 'Còn về sự kẻ chết sống lại, Môi-se đã cho biết trong câu chuyện về Bụi gai, khi người gọi Chúa là Ðức Chúa Trời của Áp-ra-ham, Ðức Chúa Trời của Y-sác và Ðức Chúa Trời của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('25818', '42', '20', '38', 'Vậy, Ðức Chúa Trời không phải là Ðức Chúa Trời của kẻ chết, nhưng của kẻ sống; vì ai nấy đều sống cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25819', '42', '20', '39', 'Có mấy thầy thông giáo cất tiếng thưa Ngài rằng: Lạy thầy, thầy nói phải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25820', '42', '20', '40', 'Họ không dám hỏi Ngài câu nào nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25821', '42', '20', '41', 'Ðức Chúa Jêsus hỏi họ rằng: Làm sao người ta nói được rằng Ðấng Christ là con vua Ða-vít?');
INSERT INTO `bible_verses_cadman` VALUES ('25822', '42', '20', '42', 'vì chính vua Ða-vít đã nói trong sách Thi thiên rằng: Chúa phán cùng Chúa tôi rằng: Hãy ngồi bên hữu ta,');
INSERT INTO `bible_verses_cadman` VALUES ('25823', '42', '20', '43', 'Cho đến khi ta bắt kẻ nghịch ngươi làm bệ chơn ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25824', '42', '20', '44', 'Vậy, vua Ða-vít gọi Ngài bằng Chúa; có lẽ nào Ngài là con vua ấy được?');
INSERT INTO `bible_verses_cadman` VALUES ('25825', '42', '20', '45', 'Khi dân chúng đương nghe, thì Ngài phán cùng môn đồ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25826', '42', '20', '46', 'Hãy giữ mình về các thầy thông giáo, là người ưa mặc áo dài đi dạo, và thích những sự chào hỏi giữa chợ, muốn ngôi cao trong nhà hội, ngồi đầu trong tiệc lớn,');
INSERT INTO `bible_verses_cadman` VALUES ('25827', '42', '20', '47', 'làm bộ đọc lời cầu nguyện dài, mà nuốt gia tài của đờn bà góa. Họ sẽ bị đoán phạt nặng hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('25828', '42', '21', '1', 'Ðức Chúa Jêsus vừa ngó lên, thấy những kẻ giàu bỏ tiền lễ vào rương,');
INSERT INTO `bible_verses_cadman` VALUES ('25829', '42', '21', '2', 'lại thấy một mụ góa nghèo bỏ vào hai đồng tiền.');
INSERT INTO `bible_verses_cadman` VALUES ('25830', '42', '21', '3', 'Ngài phán rằng: Quả thật, ta nói cùng các ngươi, mụ góa nghèo nầy đã bỏ vào nhiều hơn hết mọi người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('25831', '42', '21', '4', 'Vì mọi người kia đều lấy của dư mình mà làm của dâng; nhưng mụ nầy thiếu thốn, mà đã dâng hết của mình có để nuôi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25832', '42', '21', '5', 'Có mấy người nói về đền thờ, về đá đẹp và đồ dâng làm rực rỡ trong đền thờ. Ðức Chúa Jêsus phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25833', '42', '21', '6', 'Những ngày sẽ đến, mọi điều các ngươi ngó thấy đây, sẽ không còn một hòn đá nào chồng trên hòn khác mà không đổ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('25834', '42', '21', '7', 'Họ bèn hỏi Ngài rằng: Lạy thầy, vậy việc đó chừng nào sẽ xảy đến, và có điềm gì cho người ta biết rằng việc gần xảy đến không?');
INSERT INTO `bible_verses_cadman` VALUES ('25835', '42', '21', '8', 'Ngài đáp rằng: Các ngươi hãy giữ, kẻo bị cám dỗ; vì có nhiều người sẽ mạo danh ta mà đến, và nói rằng: Ấy chính ta là Ðấng Christ, thì giờ đã đến gần. Các ngươi đừng theo họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25836', '42', '21', '9', 'Lại khi các ngươi nghe nói về giặc giã loạn lạc, thì đừng kinh khiếp, vì các điều đó phải đến trước; nhưng chưa phải cuối cùng liền đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25837', '42', '21', '10', 'Ngài cũng phán cùng họ rằng: Dân nầy sẽ dấy lên nghịch cùng dân khác, nước nó nghịch cùng nước kia;');
INSERT INTO `bible_verses_cadman` VALUES ('25838', '42', '21', '11', 'sẽ có sự động đất lớn, có đói kém và dịch lệ trong nhiều nơi, có những điềm lạ kinh khiếp và dấu lớn ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25839', '42', '21', '12', 'Song trước những điều đó thiên hạ sẽ vì cớ danh ta mà tra tay bắt bớ các ngươi, nộp tại các nhà hội, bỏ vào ngục, kéo đến trước mặt các vua và các quan tổng đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('25840', '42', '21', '13', 'Ðều ấy xảy ra cho các ngươi để làm chứng cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('25841', '42', '21', '14', 'Vậy các ngươi hãy nhớ kĩ trong trí, đừng lo trước về sự binh vực mình thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('25842', '42', '21', '15', 'Vì ta sẽ ban cho các ngươi lời lẽ và sự khôn ngoan, mà kẻ nghịch không chống cự và bẻ bác được.');
INSERT INTO `bible_verses_cadman` VALUES ('25843', '42', '21', '16', 'Các ngươi cũng sẽ bị cha, mẹ, anh, em, bà con, bạn hữu mình nộp mình; và họ sẽ làm cho nhiều người trong các ngươi phải chết.');
INSERT INTO `bible_verses_cadman` VALUES ('25844', '42', '21', '17', 'Các ngươi sẽ vì cớ danh ta bị mọi người ghen ghét.');
INSERT INTO `bible_verses_cadman` VALUES ('25845', '42', '21', '18', 'Nhưng một sợi tóc trên đầu các ngươi cũng không mất đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25846', '42', '21', '19', 'Nhờ sự nhịn nhục của các ngươi mà giữ được linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25847', '42', '21', '20', 'Vả, khi các ngươi sẽ thấy quân lính vây thành Giê-ru-sa-lem, hãy biết sự tàn phá thành ấy gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25848', '42', '21', '21', 'Lúc đó, ai ở trong xứ Giu-đê hãy trốn lên núi; ai ở trong thành phải đi ra ngoài, ai ở ngoài đồng đừng trở vào thành.');
INSERT INTO `bible_verses_cadman` VALUES ('25849', '42', '21', '22', 'Vì những ngày đó là ngày báo thù, hầu cho mọi lời đã chép được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('25850', '42', '21', '23', 'Trong những ngày ấy, khốn cho đờn bà có thai, và đờn bà cho con bú! Vì sẽ có tại nạn lớn trong xứ, và cơn thạnh nộ nghịch cùng dân nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25851', '42', '21', '24', 'Họ sẽ bị ngã dưới lưỡi gươm, sẽ bị đem đi làm phu tù giữa các dân ngoại, thành Giê-ru-sa-lem sẽ bị dân ngoại giày đạp, cho đến chừng nào các kỳ dân ngoại được trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('25852', '42', '21', '25', 'Sẽ có các điềm lạ trong mặt trời, mặt trăng, cùng các ngôi sao; còn dưới đất, dân các nước sầu não rối loạn vì biển nổi tiếng om sòm và sóng đào.');
INSERT INTO `bible_verses_cadman` VALUES ('25853', '42', '21', '26', 'Người ta nhơn trong khi đợi việc hung dữ xảy ra cho thế gian, thì thất kinh mất vía, vì các thế lực trên trời sẽ rúng động.');
INSERT INTO `bible_verses_cadman` VALUES ('25854', '42', '21', '27', 'Bấy giờ thiên hạ sẽ thấy Con người dùng đại quyền đại vinh mà ngự đến trên đám mây.');
INSERT INTO `bible_verses_cadman` VALUES ('25855', '42', '21', '28', 'Chừng nào các việc đó khỏi xảy đến, hãy đứng thẳng lên, ngước đầu lên, vì sự giải cứu của các ngươi gần tới.');
INSERT INTO `bible_verses_cadman` VALUES ('25856', '42', '21', '29', 'Ðoạn, Ngài phán cùng họ một lời ví dụ rằng: Hãy xem cây vả và các cây khác;');
INSERT INTO `bible_verses_cadman` VALUES ('25857', '42', '21', '30', 'khi nó mới nứt lộc, các ngươi thấy thì tự biết rằng mùa hạ đã gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25858', '42', '21', '31', 'Cũng vậy, khi các ngươi thấy những điều ấy xảy ra, hãy biết nước Ðức Chúa Trời gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25859', '42', '21', '32', 'Quả thật, ta nói cùng các ngươi, dòng dõi nầy chẳng qua trước khi mọi sự kia chưa xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('25860', '42', '21', '33', 'Trời đất sẽ qua, song lời ta nói sẽ không qua đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25861', '42', '21', '34', 'Vậy, hãy tự giữ lấy mình, e rằng vì sự ăn uống quá độ, sự say sưa và sự lo lắng đời nầy làm cho lòng các ngươi mê mẩn chăng, và e ngày ấy đến thình lình trên các ngươi như lưới bủa;');
INSERT INTO `bible_verses_cadman` VALUES ('25862', '42', '21', '35', 'vì ngày đó sẽ đến cho mọi người ở khắp trên mặt đất cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25863', '42', '21', '36', 'Vậy, hãy tỉnh thức luôn và cầu nguyện, để các ngươi được tránh khỏi các tại nạn sẽ xảy ra, và đứng trước mặt Con người.');
INSERT INTO `bible_verses_cadman` VALUES ('25864', '42', '21', '37', 'Vả, ban ngày, Ðức Chúa Jêsus dạy dỗ trong đền thờ; còn đến chiều, Ngài đi lên núi, gọi là núi ô-li-ve, mà ở đêm tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25865', '42', '21', '38', 'Vừa tảng sáng, cả dân sự đến cùng Ngài trong đền thờ, đặng nghe Ngài dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('25866', '42', '22', '1', 'Ngày lễ ăn bánh không men thứ là lễ Vượt Qua đến gần.');
INSERT INTO `bible_verses_cadman` VALUES ('25867', '42', '22', '2', 'Các thầy tế lễ cả cùng các thầy thông giáo tìm phương đặng giết Ðức Chúa Jêsus; vì họ sợ dân.');
INSERT INTO `bible_verses_cadman` VALUES ('25868', '42', '22', '3', 'Vả, quỉ Sa-tan ám vào Giu-đa, gọi là Ích-ca-ri-ốt, là người trong số mười hai sứ đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('25869', '42', '22', '4', 'nó đi kiếm các thầy tế lễ cả và các thầy đội, để đồng mưu dùng cách nào nộp Ngài cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25870', '42', '22', '5', 'Các người kia mừng lắm, hứa sẽ cho nó tiền bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('25871', '42', '22', '6', 'Nó đã ưng thuận với họ, bèn kiếm dịp tiện đặng nộp Ðức Chúa Jêsus trong khi dân chúng không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('25872', '42', '22', '7', 'Ðến ngày lễ ăn bánh không men, là ngày người ta phải giết con sinh làm lễ Vượt Qua,');
INSERT INTO `bible_verses_cadman` VALUES ('25873', '42', '22', '8', 'Ðức Chúa Jêsus sai Phi -e-rơ và Giăng đi, mà phán rằng: Hãy đi dọn lễ Vượt Qua cho chúng ta ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('25874', '42', '22', '9', 'Hai người trong: Thầy muốn chúng tôi dọn lễ ấy tại đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('25875', '42', '22', '10', 'Ngài đáp rằng: Khi các ngươi vào thành, sẽ gặp một người mang vò nước; hãy theo người vào nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('25876', '42', '22', '11', 'và nói cùng chủ nhà rằng: Thầy phán cùng ngươi rằng: Phòng khách là chỗ ta sẽ ăn lễ Vượt Qua với môn đồ ta ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('25877', '42', '22', '12', 'Chủ nhà sẽ chỉ cho một cái phòng rộng và cao, đồ đạc sẵn sàng; các ngươi hãy dọn ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25878', '42', '22', '13', 'Hai môn đồ đi, quả gặp những đều như Ngài đã phán, bèn dọn lễ Vượt Qua.');
INSERT INTO `bible_verses_cadman` VALUES ('25879', '42', '22', '14', 'Ðến giờ, Ngài ngồi bàn ăn, các sứ đồ cùng ngồi với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25880', '42', '22', '15', 'Ngài phán rằng: Ta rất muốn ăn lễ Vượt Qua nầy với các ngươi trước khi ta chịu đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('25881', '42', '22', '16', 'Vì, ta nói cùng các ngươi, ta sẽ không ăn lễ nầy nữa cho đến khi lễ ấy được trọn trong nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25882', '42', '22', '17', 'Ngài bèn cầm chén, tạ ơn, rồi phán rằng: Hãy lấy cái nầy phân phát cho nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('25883', '42', '22', '18', 'Vì, ta nói cùng các ngươi, từ nay ta sẽ không uống trái nho nữa, cho tới khi nước Ðức Chúa Trời đến rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25884', '42', '22', '19', 'Ðoạn, Ngài cầm lấy bánh, tạ ơn xong, bẻ ra phân phát cho môn đồ, mà phán rằng: Nầy là thân thể ta, đã vì các ngươi mà phó cho; hãy làm sự nầy để nhớ đến ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25885', '42', '22', '20', 'Khi ăn xong, Ngài cũng làm như vậy, lấy chén đưa cho môn đồ, mà phán rằng: Chén nầy là giao ước mới trong huyết ta vì các ngươi mà đổ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('25886', '42', '22', '21', 'Vả lại, nầy, bàn tay kẻ phản ta ở gần ta, nơi bàn nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('25887', '42', '22', '22', 'Con người đi, theo như điều đã chỉ định; nhưng khốn cho người nầy phản Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('25888', '42', '22', '23', 'Môn đồ bèn hỏi nhau trong bọn mình ai là người sẽ làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25889', '42', '22', '24', 'Môn đồ lại cãi lẫy nhau, cho biết ai sẽ được tôn là lớn hơn hết trong đám mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25890', '42', '22', '25', 'Nhưng Ngài phán cùng môn đồ rằng: Các vua của các dân ngoại lấy phép riêng mình mà cai trị, những người cầm quyền cai trị được xưng là người làm ơn.');
INSERT INTO `bible_verses_cadman` VALUES ('25891', '42', '22', '26', 'Về phần các ngươi, đừng làm như vậy; song ai lớn hơn trong các ngươi phải như kẻ rất nhỏ, và ai cai trị phải như kẻ hầu việc.');
INSERT INTO `bible_verses_cadman` VALUES ('25892', '42', '22', '27', 'Vì một người ngồi ăn với một người hầu việc, ai là lớn hơn? Có phải là kẻ ngồi ăn không? Nhưng ta ở giữa các ngươi như kẻ hầu việc vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25893', '42', '22', '28', 'Còn như các ngươi, đã bền lòng theo ta trong mọi sự thử thách ta,');
INSERT INTO `bible_verses_cadman` VALUES ('25894', '42', '22', '29', 'nên ta ban nước cho các ngươi, cũng như Cha ta đã ban cho ta vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('25895', '42', '22', '30', 'để các ngươi được ăn uống chung bàn trong nước ta, và được ngồi ngai để xét đoán mười hai chi phái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('25896', '42', '22', '31', 'Hỡi Si-môn, Si-môn, nầy quỉ Sa-tan đã đòi sàng sảy ngươi như lúa mì.');
INSERT INTO `bible_verses_cadman` VALUES ('25897', '42', '22', '32', 'Song ta đã cầu nguyện cho ngươi, hầu cho đức tin ngươi không thiếu thốn. Vậy, đến khi ngươi đã hối cải, hãy làm cho vững chí anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('25898', '42', '22', '33', 'Phi -e-rơ thưa rằng: Thưa Chúa, tôi sẵn lòng đi theo Chúa, đồng tù đồng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('25899', '42', '22', '34', 'Ðức Chúa Jêsus đáp rằng: Hỡi Phi -e-rơ, ta nói cùng ngươi, hôm nay khi gà chưa gáy, ngươi sẽ ba lần chối không biết ta.');
INSERT INTO `bible_verses_cadman` VALUES ('25900', '42', '22', '35', 'Ðoạn, Ngài lại phán rằng: Khi ta đã sai các ngươi đi, không đem túi, bao giày chi hết, các ngươi có thiếu gì không? Môn đồ thưa rằng: Không thiếu chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25901', '42', '22', '36', 'Ngài phán rằng: Nhưng bây giờ, ai có túi bạc, hãy lấy đi, ai có bao, cũng vậy; ai không có gươm, hãy bán áo người đi mà mua.');
INSERT INTO `bible_verses_cadman` VALUES ('25902', '42', '22', '37', 'Vì ta rao cho các ngươi, có lời chép rằng: Ngài đã bị kể vào hàng kẻ dữ. Lời ấy phải ứng nghiệm về chính mình ta. Thật vậy, sự đã chỉ về ta hầu được trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('25903', '42', '22', '38', 'Các sứ đồ thưa rằng: Thưa Chúa, có hai thanh gươm đây. Ngài phán rằng: Ấy là đủ.');
INSERT INTO `bible_verses_cadman` VALUES ('25904', '42', '22', '39', 'Ðoạn, Ðức Chúa Jêsus ra đi, lên núi ô-li-ve theo như thói quen; các môn đồ cùng đi theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25905', '42', '22', '40', 'Khi đã đến nơi đó, Ngài phán cùng môn đồ rằng: Hãy cầu nguyện, hầu cho các ngươi khỏi sa vào sự cám dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('25906', '42', '22', '41', 'Ngài bèn đi khỏi các môn đồ, cách chừng liệng một cục đá, quì xuống mà cầu nguyện');
INSERT INTO `bible_verses_cadman` VALUES ('25907', '42', '22', '42', 'rằng: Lạy Cha, nếu Cha muốn, xin cất chén nầy khỏi tôi! Dầu vậy, xin ý Cha được nên, chớ không theo ý tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('25908', '42', '22', '43', 'Có một thiên sứ từ trên trời hiện xuống cùng Ngài, mà thêm sức cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25909', '42', '22', '44', 'Trong cơn rất đau thương, Ngài cầu nguyện càng thiết, mồ hôi trở nên như giọt máu lớn rơi xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('25910', '42', '22', '45', 'Cầu nguyện xong, Ngài đứng dậy trở lại cùng các môn đồ, thấy đương ngủ mê vì buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('25911', '42', '22', '46', 'Ngài phán rằng: Sao các ngươi ngủ? Hãy đứng dậy cầu nguyện, để cho khỏi sa vào sự cám dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('25912', '42', '22', '47', 'Khi Ngài còn đương phán, một lũ đông kéo đến. Tên Giu-đa, một trong mười hai sứ đồ, đi trước hết, lại gần Ðức Chúa Jêsus đặng hôn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25913', '42', '22', '48', 'Ðức Chúa Jêsus hỏi rằng: Hỡi Giu-đa, ngươi lấy cái hôn để phản Con người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25914', '42', '22', '49', 'Những người ở với Ngài thấy sự sắp xảy đến, bèn nói rằng: Thưa Chúa, chúng tôi nên dùng gươm đánh chăng:');
INSERT INTO `bible_verses_cadman` VALUES ('25915', '42', '22', '50', 'Một người trong các sứ đồ đánh đầy tớ của thầy cả thượng phẩm và chém đứt tai bên hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('25916', '42', '22', '51', 'Nhưng Ðức Chúa Jêsus cất tiếng phán rằng: Hãy để cho họ đến thế! Ngài bèn rờ tai đầy tớ ấy, làm cho nó được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('25917', '42', '22', '52', 'Ðoạn, Ðức Chúa Jêsus phán cùng các thầy tế lễ cả, các thầy đội coi đền thờ, và các trưởng lão đã đến bắt Ngài, rằng: Các ngươi cầm gươm và gậy đến bắt ta như bắt kẻ trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('25918', '42', '22', '53', 'Hằng ngày ta ở trong đền thờ với các ngươi, mà các ngươi không ra tay bắt ta. Nhưng nầy là giờ của các người, và quyền của sự tối tăm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('25919', '42', '22', '54', 'Bấy giờ họ bắt Ðức Chúa Jêsus đem đi, giải Ngài đến nhà thầy cả thượng phẩm. Phi -e-rơ đi theo Ngài xa xa.');
INSERT INTO `bible_verses_cadman` VALUES ('25920', '42', '22', '55', 'Họ nhúm lửa giữa sân, rồi ngồi với nhau; Phi -e-rơ cũng ngồi giữa đám họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25921', '42', '22', '56', 'Một con đòi kia thấy Phi -e-rơ ngồi gần lửa, thì ngó chăm chỉ, mà nói rằng: Người nầy vốn cũng ở với người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('25922', '42', '22', '57', 'Song Phi -e-rơ chối Ðức Chúa Jêsus, nói rằng: Hỡi đờn bà kia, ta không biết người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25923', '42', '22', '58', 'Một lát, có người khác thấy Phi -e-rơ, nói rằng: Ngươi cũng thuộc về bọn đó! Phi -e-rơ đáp rằng: Hỡi người, ta không phải thuộc về bọn đó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('25924', '42', '22', '59', 'Ðộ cách một giờ, có kẻ khác đề quyết như vậy mà rằng: Thật người nầy cũng ở với Jêsus, vì người là dân Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('25925', '42', '22', '60', 'Nhưng Phi -e-rơ cãi rằng: Hỡi người, ta không biết ngươi nói chi! Ðương lúc Phi -e-rơ còn nói, thì gà liền gáy;');
INSERT INTO `bible_verses_cadman` VALUES ('25926', '42', '22', '61', 'Chúa xây một lại ngó Phi -e-rơ. Phi -e-rơ nhớ lại lời Chúa đã phán cùng mình rằng: Hôm nay trước khi gà chưa gáy, ngươi sẽ chối ta ba lần;');
INSERT INTO `bible_verses_cadman` VALUES ('25927', '42', '22', '62', 'rồi đi ra ngoài, khóc lóc thảm thiết.');
INSERT INTO `bible_verses_cadman` VALUES ('25928', '42', '22', '63', 'Vả, những kẻ canh Ðức Chúa Jêsus nhạo báng và đánh Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('25929', '42', '22', '64', 'che mặt Ngài lại rồi nói rằng: Hãy nói tiên tri đi, hãy đoán xem ai đánh ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('25930', '42', '22', '65', 'Họ lại nhiếc móc Ngài nhiều lời khác nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25931', '42', '22', '66', 'Ðến sáng ngày, các trưởng lão trong dân, các thầy tế lễ cả, và các thầy thông giáo nhóm lại, rồi sai đem Ðức Chúa Jêsus đến nơi tòa công luận.');
INSERT INTO `bible_verses_cadman` VALUES ('25932', '42', '22', '67', 'Họ hỏi Ngài rằng: Nếu ngươi phải là Ðấng Christ, hãy xưng ra cho chúng ta. Ngài đáp rằng: Nếu ta nói, thì các ngươi không tin;');
INSERT INTO `bible_verses_cadman` VALUES ('25933', '42', '22', '68', 'nếu ta tra gạn các ngươi, thì các ngươi không trả lời.');
INSERT INTO `bible_verses_cadman` VALUES ('25934', '42', '22', '69', 'Nhưng từ nay về sau, Con người sẽ ngồi bên hữu quyền phép Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25935', '42', '22', '70', 'ai nầy đều hỏi rằng: Vậy, ngươi là Con Ðức Chúa Trời sao? Ngài đáp rằng: Chính các ngươi nói ta là Con Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25936', '42', '22', '71', 'Họ bèn nói rằng: Chúng ta nào có cần chứng cớ nữa làm chi? Chính chúng ta đã nghe từ miệng nó nói ra rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('25937', '42', '23', '1', 'Ðoạn, cả hội đồng đứng dậy, điệu Ngài đến trước mặt Phi-lát');
INSERT INTO `bible_verses_cadman` VALUES ('25938', '42', '23', '2', 'Họ bèn khởi cáo Ngài rằng: Chúng tôi đã thấy người nầy xui dân ta làm loạn, cấm nộp thuế cho Sê-sa, và xưng là Ðấng Christ, là Vua.');
INSERT INTO `bible_verses_cadman` VALUES ('25939', '42', '23', '3', 'Phi-lát gạn Ngài rằng: Chính ngươi là Vua dân Giu-đa phải không? Ðức Chúa Jêsus đáp rằng: Thật như lời.');
INSERT INTO `bible_verses_cadman` VALUES ('25940', '42', '23', '4', 'Phi-lát bèn nói với các thầy tế lễ cả và dân chúng rằng: Ta không thấy người nầy có tội gì.');
INSERT INTO `bible_verses_cadman` VALUES ('25941', '42', '23', '5', 'Nhưng họ cố nài rằng: Người nầy xui giục dân sự, truyền giáo khắp đất Giu-đê, bắt đầu từ xứ Ga-li-lê rồi đến đây.');
INSERT INTO `bible_verses_cadman` VALUES ('25942', '42', '23', '6', 'Khi Phi-lát nghe điều đó, thì hỏi nếu người nầy thật là dân Ga-li-lê chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('25943', '42', '23', '7', 'Biết Ngài thuộc quyền cai trị của vua Hê-rốt, bèn giải đến cho vua Hê-rốt, vua ấy ở tại thành Giê-ru-sa-lem trong mấy ngày đó.');
INSERT INTO `bible_verses_cadman` VALUES ('25944', '42', '23', '8', 'Vua Hê-rốt thấy Ðức Chúa Jêsus thì mừng lắm; vì lâu nay vua muốn gặp Ngài, nhơn đã nghe nói về chuyện Ngài, và mong xem Ngài làm phép lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('25945', '42', '23', '9', 'Vậy, vua hỏi Ngài nhiều câu, song Ngài không trả lời gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25946', '42', '23', '10', 'Các thầy tế lễ cả và các thầy thông giáo ở đó, cáo Ngài dữ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('25947', '42', '23', '11', 'Bấy giờ vua Hê-rốt và quân lính hầu vua đều đãi Ngài cách khinh dể và nhạo báng Ngài; đoạn, họ mặc áo hoa hòe cho Ngài, rồi giao Ngài về cho Phi-lát.');
INSERT INTO `bible_verses_cadman` VALUES ('25948', '42', '23', '12', 'Trước kia Phi-lát với vua Hê-rốt thù hiềm nhau, nhưng nội ngày ấy trở nên bạn hữu.');
INSERT INTO `bible_verses_cadman` VALUES ('25949', '42', '23', '13', 'Phi-lát hiệp các thầy tế lễ cả, các quan đề hình và dân chúng lại, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('25950', '42', '23', '14', 'Các ngươi đã đem nộp người nầy cho ta, về việc xui dân làm loạn; nhưng đã tra hỏi trước mặt các ngươi đây, thì ta không thấy người mắc một tội nào mà các ngươi đã cáo;');
INSERT INTO `bible_verses_cadman` VALUES ('25951', '42', '23', '15', 'vua Hê-rốt cũng vậy, vì đã giao người về cho ta. Vậy, người nầy đã không làm điều gì đáng chết,');
INSERT INTO `bible_verses_cadman` VALUES ('25952', '42', '23', '16', 'nên ta sẽ đánh đòn rồi tha đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25953', '42', '23', '17', '(Số là đến ngày lễ, quan phải tha một tên tù cho dân.)');
INSERT INTO `bible_verses_cadman` VALUES ('25954', '42', '23', '18', 'Chúng bèn đồng thanh kêu lên rằng: Hãy giết người nầy đi, mà tha Ba-ra-ba cho chúng tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('25955', '42', '23', '19', 'Vả, tên nầy bị tù vì dấy loạn trong thành, và vì tội giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('25956', '42', '23', '20', 'Phi-lát có ý muốn tha Ðức Chúa Jêsus, nên lại nói cùng dân chúng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('25957', '42', '23', '21', 'Song chúng kêu lên rằng: Ðóng đinh nó trên cây thập tự đi! Ðóng đinh nó trên cây thập tự đi!');
INSERT INTO `bible_verses_cadman` VALUES ('25958', '42', '23', '22', 'Phi-lát lại nói đến lần thứ ba, rằng: Vậy người nầy đã làm điều ác gì? Ta không tìm thấy người có sự gì đáng chết. Vậy, đánh đòn xong, ta sẽ tha.');
INSERT INTO `bible_verses_cadman` VALUES ('25959', '42', '23', '23', 'Nhưng chúng cố nài, kêu lớn tiếng rằng phải đóng đinh Ngài trên cây thập tự; tiếng kêu của họ được thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('25960', '42', '23', '24', 'Phi-lát truyền làm y như lời chúng xin.');
INSERT INTO `bible_verses_cadman` VALUES ('25961', '42', '23', '25', 'Bèn tha tên tù vì tội dấy loạn và giết người, là người chúng đã xin tha; rồi phó Ðức Chúa Jêsus cho mặc ý họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25962', '42', '23', '26', 'Khi chúng điệu Ðức Chúa Jêsus đi, bắt một người xứ Sy-ren, tên là Si-môn, từ ngoài đồng về, buộc phải vác cây thập tự theo sau Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25963', '42', '23', '27', 'Có đoàn dân đông lắm đi theo Ðức Chúa Jêsus, và có mấy người đờn bà đấm ngực khóc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25964', '42', '23', '28', 'Nhưng Ðức Chúa Jêsus xây mặt lại với họ mà phán rằng: Hỡi con gái thành Giê-ru-sa-lem, đừng khóc về ta, song khóc về chính mình các ngươi và về con cái các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('25965', '42', '23', '29', 'Vì nầy, ngày hầu đến, người ta sẽ nói rằng: Phước cho đờn bà son, phước cho dạ không sanh đẻ và vú không cho con bú!');
INSERT INTO `bible_verses_cadman` VALUES ('25966', '42', '23', '30', 'Bấy giờ, người ta sẽ nói với núi rằng: Hãy đổ xuống trên chúng ta! với gò rằng: Hãy che chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('25967', '42', '23', '31', 'Vì nếu người ta làm những sự ấy cho cây xanh, thì cây khô sẽ ra sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25968', '42', '23', '32', 'Chúng cũng đem hai người đi nữa, là kẻ trộm cướp, để giết cùng với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25969', '42', '23', '33', 'Khi đến một chỗ gọi là chỗ Sọ, họ đóng đinh Ngài trên cây thập tự tại đó, cùng hai tên trộm cướp, một tên bên hữu Ngài, một tên bên tả.');
INSERT INTO `bible_verses_cadman` VALUES ('25970', '42', '23', '34', 'Song Ðức Chúa Jêsus cầu rằng: Lạy Cha, xin tha cho họ, vì họ không biết mình làm điều gì. Ðoạn, họ bắt thăm chia nhau áo xống của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25971', '42', '23', '35', 'Dân chúng đứng đó mà ngó. Các người coi việc nhạo cười Ngài, rằng: Nó đã cứu kẻ khác; nếu nó là Ðấng Christ, Ðấng Ðức Chúa Trời đã lựa, thì hãy cứu mình đi!');
INSERT INTO `bible_verses_cadman` VALUES ('25972', '42', '23', '36', 'Quân lính cũng dỡn cợt Ngài, lại gần đưa giấm cho Ngài uống,');
INSERT INTO `bible_verses_cadman` VALUES ('25973', '42', '23', '37', 'mà rằng: Nếu ngươi là Vua dân Giu-đa, hãy tự cứu lấy mình đi!');
INSERT INTO `bible_verses_cadman` VALUES ('25974', '42', '23', '38', 'Phía trên đầu Ngài, có đề rằng: Người Nầy Là Vua Dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('25975', '42', '23', '39', 'Vả, một tên trộm cướp bị đóng đinh cũng mắng nhiếc Ngài rằng: Người không phải là Ðấng Christ sao? Hãy tự cứu lấy mình ngươi cùng chúng ta nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('25976', '42', '23', '40', 'Nhưng tên kia trách nó rằng: Ngươi cũng chịu một hình phạt ấy, còn chẳng sợ Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('25977', '42', '23', '41', 'Về phần chúng ta, chỉ là sự công bình, vì hình ta chịu xứng với việc ta làm; nhưng ngươi nầy không hề làm một điều gì ác.');
INSERT INTO `bible_verses_cadman` VALUES ('25978', '42', '23', '42', 'Ðoạn lại nói rằng: Hỡi Jêsus, khi Ngài đến trong nước mình rồi, xin nhớ lấy tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('25979', '42', '23', '43', 'Ðức Chúa Jêsus đáp rằng: Quả thật, ta nói cùng ngươi, hôm nay ngươi sẽ được ở với ta trong nơi Ba-ra-đi.');
INSERT INTO `bible_verses_cadman` VALUES ('25980', '42', '23', '44', 'Khi đó, ước giờ thứ sáu, khắp xứ đều tối tăm cho đến giờ thứ chín.');
INSERT INTO `bible_verses_cadman` VALUES ('25981', '42', '23', '45', 'Mặt trời trở nên tối, và màn trong đền thờ xé chính giữa ra làm hai.');
INSERT INTO `bible_verses_cadman` VALUES ('25982', '42', '23', '46', 'Ðức Chúa Jêsus bèn kêu lớn rằng: Hỡi Cha, tôi giao linh hồn lại trong tay Cha! Ngài vừa nói xong thì tắt hơi.');
INSERT INTO `bible_verses_cadman` VALUES ('25983', '42', '23', '47', 'Thầy đội thấy sự đã xảy ra, ngợi khen Ðức Chúa Trời rằng: Thật người nầy là người công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('25984', '42', '23', '48', 'Cả dân chúng đi xem, thấy nông nổi làm vậy, đấm ngực mà trở về.');
INSERT INTO `bible_verses_cadman` VALUES ('25985', '42', '23', '49', 'Song những kẻ quen biết Ðức Chúa Jêsus và các người đờn bà theo Ngài từ xứ Ga-li-lê, đều đứng đằng xa mà ngó.');
INSERT INTO `bible_verses_cadman` VALUES ('25986', '42', '23', '50', 'Có một người, tên là Giô-sép, làm nghị viên tòa công luận, là người chánh trực công bình,');
INSERT INTO `bible_verses_cadman` VALUES ('25987', '42', '23', '51', 'không đồng ý và cũng không dự việc các ngươi kia đã làm. Người ở A-ri-ma-thê, là thành thuộc về xứ Giu-đê, vẫn trông đợi nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('25988', '42', '23', '52', 'Người bèn đi đến Phi-lát mà xin xác Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('25989', '42', '23', '53', 'Khi đã đem xác Ngài xuống khỏi cây thập tự, người lấy vải liệm mà bọc, rồi chôn trong huyệt đã đục nơi hòn đá, là huyệt chưa chôn ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('25990', '42', '23', '54', 'Bấy giờ là ngày sắm sửa, và ngày Sa-bát gần tới.');
INSERT INTO `bible_verses_cadman` VALUES ('25991', '42', '23', '55', 'Các người đờn bà đã từ xứ Ga-li-lê đến với Ðức Chúa Jêsus, theo Giô-sép, xem mả và cũng xem xác Ngài đặt thể nào. Khi trở về, họ sắm sửa những thuốc thơm và sáp thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('25992', '42', '23', '56', 'Ngày Sa-bát, họ nghỉ ngơi theo luật lệ.');
INSERT INTO `bible_verses_cadman` VALUES ('25993', '42', '24', '1', 'Ngày thứ nhứt trong tuần lễ, khi mờ sáng, các người đờn bà ấy lấy thuốc thơm đã sửa soạn đem đến mồ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('25994', '42', '24', '2', 'Họ thấy hòn đá đã lăn khỏi cửa mồ;');
INSERT INTO `bible_verses_cadman` VALUES ('25995', '42', '24', '3', 'nhưng bước vào, không thấy xác Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('25996', '42', '24', '4', 'Ðương khi không biết nghĩ làm sao, xảy có hai người nam mặt áo sáng như chớp, hiện ra trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('25997', '42', '24', '5', 'Họ đương thất kinh, úp mặt xuống đất; thì hai người ấy nói rằng: Sao các ngươi tìm người sống trong vòng kẻ chết?');
INSERT INTO `bible_verses_cadman` VALUES ('25998', '42', '24', '6', 'Ngài không ở đây đâu, song Ngài đã sống lại. Hãy nhớ khi Ngài còn ở xứ Ga-li-lê, phán cùng các ngươi thể nào,');
INSERT INTO `bible_verses_cadman` VALUES ('25999', '42', '24', '7', 'Ngài đã phán rằng: Con người phải bị nộp trong tay kẻ có tội, phải bị đóng đinh trên cây thập tự, và ngày thứ ba phải sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26000', '42', '24', '8', 'Họ bèn nhớ lại những lời Ðức Chúa Jêsus đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('26001', '42', '24', '9', 'Họ ở mồ trở về, rao truyền mọi sự ấy cho mười một sứ đồ và những người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('26002', '42', '24', '10', 'Ấy là Ma-ri Ma-đơ-len, Gian-nơ, và Ma-ri mẹ của Gia-cơ, cùng các đờn bà khác đi với họ đã rao truyền như vậy cho các sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26003', '42', '24', '11', 'Song các sứ đồ không tin, cho lời ấy như là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('26004', '42', '24', '12', 'Dầu vậy, Phi -e-rơ đứng dậy, chạy đến mồ, cúi xuống mà dòm, chỉ thấy vải liệm ở trên đất, đoạn về nhà, lạ lùng cho việc đã xảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('26005', '42', '24', '13', 'Cũng trong ngày ấy, có hai môn đồ đi đến làng kia, gọi là Em-ma-út, cách thành Giê-ru-sa-lem sáu mươi ếch-ta-đơ;');
INSERT INTO `bible_verses_cadman` VALUES ('26006', '42', '24', '14', 'họ đàm luận về những sự đã xảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('26007', '42', '24', '15', 'Ðang khi nói và cãi lẽ nhau, chính Ðức Chúa Jêsus đến gần cùng đi đường với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26008', '42', '24', '16', 'nhưng mắt hai người ấy bị che khuất không nhìn biết Ngài được.');
INSERT INTO `bible_verses_cadman` VALUES ('26009', '42', '24', '17', 'Ngài phán cùng họ rằng: Các ngươi đương đi đường, nói chuyện gì cùng nhau vậy? Họ dừng lại, buồn bực lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('26010', '42', '24', '18', 'Một trong hai người tên là Cơ-lê-ô-ba, trả lời rằng: Có phải chỉ ngươi là khách lạ ở thành Giê-ru-sa-lem, không hay việc đã xảy đến tại đó cách mấy bữa rày sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26011', '42', '24', '19', 'Ngài hỏi rằng: Việc gì vậy? Họ trả lời rằng: Ấy là việc đã xảy ra cho Jêsus Na-xa-rét, một đấng tiên tri, có quyền phép trong việc làm và trong lời nói, trước mặt Ðức Chúa Trời và cả chúng dân;');
INSERT INTO `bible_verses_cadman` VALUES ('26012', '42', '24', '20', 'làm sao mà các thầy tế lễ cả cùng các quan đề hình ta đã nộp Ngài để xử tử, và đã đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('26013', '42', '24', '21', 'Chúng tôi trông mong Ngài sẽ cứu lấy dân Y-sơ-ra-ên; dầu thể ấy, việc xảy ra đã được ba ngày rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26014', '42', '24', '22', 'Thật có mấy người đờn bà trong vòng chúng tôi đã làm cho chúng tôi lấy làm lạ lắm: khi mờ sáng, họ đến mồ,');
INSERT INTO `bible_verses_cadman` VALUES ('26015', '42', '24', '23', 'không thấy xác Ngài, thì về báo rằng có thiên sứ hiện đến, nói Ngài đương sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26016', '42', '24', '24', 'Có mấy người trong vòng chúng tôi cũng đi thăm mồ, thấy mọi điều y như lời họ nói; còn Ngài thì không thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26017', '42', '24', '25', 'Ðức Chúa Jêsus bèn phán rằng: Hỡi những kẻ dại dột, có lòng chậm tin lời các đấng tiên tri nói!');
INSERT INTO `bible_verses_cadman` VALUES ('26018', '42', '24', '26', 'Há chẳng phải Ðấng Christ chịu thương khó thể ấy, mới được vào sự vinh hiển mình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26019', '42', '24', '27', 'Ðoạn, Ngài bắt đầu từ Môi-se rồi kế đến mọi đấng tiên tri mà cắt nghĩa cho hai người đó những lời chỉ về Ngài trong cả Kinh Thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('26020', '42', '24', '28', 'Khi hai người đi gần đến làng mình định đi, thì Ðức Chúa Jêsus dường như muốn đi xa hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26021', '42', '24', '29', 'Nhưng họ ép Ngài dừng lại, mà thưa rằng: Xin ở lại với chúng tôi; vì trời đã xế chiều hầu tối. Vậy, Ngài vào ở lại cùng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26022', '42', '24', '30', 'Ðương khi Ngài ngồi ăn cùng hai người, thì lấy bánh, chúc tạ, đoạn, bẻ ra cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26023', '42', '24', '31', 'Mắt họ bèn mở ra, mà nhìn biết Ngài; song Ngài thoạt biến đi không thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26024', '42', '24', '32', 'hai người nói cùng nhau rằng: Khi nãy đi đường, Ngài nói cùng chúng ta và cắt nghĩa Kinh Thánh, lòng chúng ta há chẳng nóng nảy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26025', '42', '24', '33', 'Nội giờ đó, họ liền đứng dậy, trở về thành Giê-ru-sa-lem, gặp mười một sứ đồ cùng các môn đồ khác đương nhóm lại,');
INSERT INTO `bible_verses_cadman` VALUES ('26026', '42', '24', '34', 'nói với họ rằng: Chúa thật đã sống lại, và hiện ra với Si-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('26027', '42', '24', '35', 'Rồi hai người thuật lại sự đã xảy đến khi đi đường, và nhìn biết Ngài lúc bẻ bánh ra là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('26028', '42', '24', '36', 'Môn đồ đương nói chuyện như vậy, chính Ðức Chúa Jêsus hiện ra giữa đó mà phán rằng: Bình an cho các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('26029', '42', '24', '37', 'Nhưng môn đồ đều sửng sốt rụng rời, tưởng thấy thần.');
INSERT INTO `bible_verses_cadman` VALUES ('26030', '42', '24', '38', 'Ngài phán rằng: Sao các ngươi bối rối, và sao trong lòng các ngươi nghi làm vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('26031', '42', '24', '39', 'Hãy xem tay chơn ta: thật chính ta. Hãy rờ đến ta, và hãy xem; thần thì không có thịt xương, mà các ngươi thấy ta có.');
INSERT INTO `bible_verses_cadman` VALUES ('26032', '42', '24', '40', 'Ðương phán vậy, Ngài giơ tay và chơn ra cho xem.');
INSERT INTO `bible_verses_cadman` VALUES ('26033', '42', '24', '41', 'Nhưng vì cớ môn đồ vui mừng nên chưa tin chắc, và lấy làm lạ, thì Ngài phán rằng: Ở đây các ngươi có gì ăn không?');
INSERT INTO `bible_verses_cadman` VALUES ('26034', '42', '24', '42', 'Môn đồ dâng cho Ngài một miếng cá nướng.');
INSERT INTO `bible_verses_cadman` VALUES ('26035', '42', '24', '43', 'Ngài nhận lấy mà ăn trước mặt môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26036', '42', '24', '44', 'Ðoạn, Ngài phán rằng: Ấy đó là điều mà khi ta còn ở với các ngươi, ta bảo các ngươi rằng mọi sự đã chép về ta trong luật pháp Môi-se, các sách tiên tri, cùng các Thi Thiên phải được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('26037', '42', '24', '45', 'Bấy giờ Ngài mở trí cho môn đồ được hiểu Kinh Thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('26038', '42', '24', '46', 'Ngài phán: Có lời chép rằng Ðấng Christ phải chịu đau đớn dường ấy, ngày thứ ba sẽ từ kẻ chết sống lại,');
INSERT INTO `bible_verses_cadman` VALUES ('26039', '42', '24', '47', 'và người ta sẽ nhơn danh Ngài mà rao giảng cho dân các nước sự ăn năn để được tha tội, bắt đầu từ thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('26040', '42', '24', '48', 'Các ngươi làm chứng về mọi việc đó; ta đây sẽ ban cho các ngươi điều Cha ta đã hứa,');
INSERT INTO `bible_verses_cadman` VALUES ('26041', '42', '24', '49', 'còn về phần các ngươi, hãy đợi trong thành cho đến khi được mặc lấy quyền phép từ trên cao.');
INSERT INTO `bible_verses_cadman` VALUES ('26042', '42', '24', '50', 'Kế đó, Ngài đem môn đồ đi đến nơi xung quanh lành Bê-tha-ni, giơ tay lên mà ban phước cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26043', '42', '24', '51', 'Ðương khi ban phước, Ngài lìa môn đồ mà được đem lên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26044', '42', '24', '52', 'Môn đồ thờ lạy Ngài rồi trở về thành Giê-ru-sa-lem, mừng rỡ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('26045', '42', '24', '53', 'Môn đồ cứ ở trong đền thờ luôn, ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26046', '43', '1', '1', 'Ban đầu có Ngôi Lời, Ngôi Lời ở cùng Ðức Chúa Trời, và Ngôi Lời là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26047', '43', '1', '2', 'Ban đầu Ngài ở cùng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26048', '43', '1', '3', 'Muôn vật bởi Ngài làm nên, chẳng vật chi đã làm nên mà không bởi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26049', '43', '1', '4', 'Trong Ngài có sự sống, sự sống là sự sáng của loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('26050', '43', '1', '5', 'Sự sáng soi trong tối tăm, tối tăm chẳng hề nhận lấy sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('26051', '43', '1', '6', 'Có một người Ðức Chúa Trời sai đến, tên là Giăng.');
INSERT INTO `bible_verses_cadman` VALUES ('26052', '43', '1', '7', 'Người đến để làm chứng về sự sáng, hầu cho bởi người ai nấy đều tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26053', '43', '1', '8', 'Chính người chẳng phải là sự sáng, song người phải làm chứng về sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('26054', '43', '1', '9', 'Sự sáng nầy là sự sáng thật, khi đến thế gian soi sáng mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('26055', '43', '1', '10', 'Ngôi Lời ở thế gian, và thế gian đã làm nên bởi Ngài; nhưng thế gian chẳng từng nhìn biết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26056', '43', '1', '11', 'Ngài đã đến trong xứ mình, song dân mình chẳng hề nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26057', '43', '1', '12', 'Nhưng hễ ai đã nhận Ngài, thì Ngài ban cho quyền phép trở nên con cái Ðức Chúa Trời, là ban cho những kẻ tin danh Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('26058', '43', '1', '13', 'là kẻ chẳng phải sanh bởi khí huyết, hoặc bởi tình dục, hoặc bởi ý người, nhưng sanh bởi Ðức Chúa Trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26059', '43', '1', '14', 'Ngôi Lời đã trở nên xác thịt, ở giữa chúng ta, đầy ơn và lẽ thật; chúng ta đã ngắm xem sự vinh hiển của Ngài, thật như vinh hiển của Con một đến từ nơi Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26060', '43', '1', '15', 'Giăng làm chứng về Ngài khi kêu lên rằng: Ấy là về Ngài mà ta đã nói: Ðấng đến sau ta trổi hơn ta, vì Ngài vốn trước ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26061', '43', '1', '16', 'Vả, bởi sự đầy dẫy của Ngài mà chúng ta đều có nhận được, và ơn càng thêm ơn.');
INSERT INTO `bible_verses_cadman` VALUES ('26062', '43', '1', '17', 'Vì luật pháp đã ban cho bởi Môi-se, còn ơn và lẽ thật bởi Ðức Chúa Jêsus Christ mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26063', '43', '1', '18', 'Chẳng hề ai thấy Ðức Chúa Trời; chỉ Con một ở trong lòng Cha, là Ðấng đã giải bày Cha cho chúng ta biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26064', '43', '1', '19', 'Nầy là lời chứng của Giăng, khi dân Giu-đa sai mấy thầy tế lễ, mấy người Lê-vi từ thành Giê-ru-sa-lem đến hỏi người rằng: Ông là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26065', '43', '1', '20', 'Người xưng ra, chẳng chối chi hết, xưng rằng mình không phải là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('26066', '43', '1', '21', 'Họ lại hỏi: Vậy thì ông là ai? phải là Ê-li chăng? Người trả lời: Không phải. Ông phải là đấng tiên tri chăng: Người trả lời: Không phải.');
INSERT INTO `bible_verses_cadman` VALUES ('26067', '43', '1', '22', 'Họ bèn nói: Vậy thì ông là ai? hầu cho chúng tôi trả lời cùng những người đã sai chúng tôi đến. Ông tự xưng mình là ai:');
INSERT INTO `bible_verses_cadman` VALUES ('26068', '43', '1', '23', 'Người trả lời: Ta là tiếng của người kêu trong đồng vắng rằng: Hãy ban đường của Chúa cho bằng, như đấng tiên tri Ê-sai đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('26069', '43', '1', '24', 'Những kẻ chịu sai đến cùng Giăng đều là người Pha-ri-si.');
INSERT INTO `bible_verses_cadman` VALUES ('26070', '43', '1', '25', 'Họ lại hỏi rằng: Nếu ông chẳng phải Ðấng Christ, chẳng phải Ê-li, chẳng phải đấng tiên tri, thì cớ sao ông làm phép báp tem?');
INSERT INTO `bible_verses_cadman` VALUES ('26071', '43', '1', '26', 'Giăng trả lời: Về phần ta, ta làm phép báp tem bằng nước; nhưng có một Ðấng ở giữa các ngươi mà các ngươi không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26072', '43', '1', '27', 'Ấy là Ðấng đến sau ta, ta chẳng đáng mở dây giày Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26073', '43', '1', '28', 'Những việc đó đã xảy ra tại thành Bê-tha-ni, bên kia sông Giô-đanh, là nơi Giăng làm phép báp tem.');
INSERT INTO `bible_verses_cadman` VALUES ('26074', '43', '1', '29', 'Qua ngày sau, Giăng thấy Ðức Chúa Jêsus đến cùng mình, thì nói rằng: Kìa, Chiên con của Ðức Chúa Trời, là Ðấng cất tội lỗi thế gian đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26075', '43', '1', '30', 'Ấy về Ðấng đó mà ta đã nói: Có một người đến sau ta, trổi hơn ta, vì người vốn trước ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26076', '43', '1', '31', 'Về phần ta, ta vốn chẳng biết Ngài; nhưng ta đã đến làm phép báp-tem bằng nước, để Ngài được tỏ ra cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('26077', '43', '1', '32', 'Giăng lại còn làm chứng nầy nữa: Ta đã thấy Thánh Linh từ trời giáng xuống như chim bò câu, đậu trên mình Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26078', '43', '1', '33', 'Về phần ta, ta vốn không biết Ngài; nhưng Ðấng sai ta làm phép báp-tem bằng nước có phán cùng ta rằng: Ðấng mà ngươi sẽ thấy Thánh Linh ngự xuống đậu lên trên, ấy là Ðấng làm phép báp-tem bằng Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('26079', '43', '1', '34', 'Ta đã thấy nên ta làm chứng rằng: Ấy chính Ngài là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26080', '43', '1', '35', 'Ngày mai, Giăng lại ở đó với hai môn đồ mình;');
INSERT INTO `bible_verses_cadman` VALUES ('26081', '43', '1', '36', 'nhìn Ðức Chúa Jêsus đi ngang qua, bèn nói rằng: Kìa, Chiên con của Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('26082', '43', '1', '37', 'Hai môn đồ nghe lời đó, bèn đi theo Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26083', '43', '1', '38', 'Ðức Chúa Jêsus vừa xây lại, thấy hai người đi theo mình, thì phán rằng: Các ngươi tìm chi? Thưa rằng: Ra-bi (nghĩa là Thầy), Thầy ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('26084', '43', '1', '39', 'Ngài phán rằng: Hãy đến xem. Vậy, hai người đi, thấy nơi Ngài ở, và ở lại cùng Ngài trong ngày đó; lúc bấy giờ độ chừng giờ thứ mười.');
INSERT INTO `bible_verses_cadman` VALUES ('26085', '43', '1', '40', 'Trong hai người đã nghe điều Giăng nói và đi theo Ðức Chúa Jêsus đó, một là Anh-rê, em của Si-môn Phi -e-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('26086', '43', '1', '41', 'Trước hết người gặp anh mình là Si-môn, thì nói rằng: Chúng ta đã gặp Ðấng Mê-si (nghĩa là Ðấng Christ).');
INSERT INTO `bible_verses_cadman` VALUES ('26087', '43', '1', '42', 'Người bèn dẫn Si-môn đến cùng Ðức Chúa Jêsus. Ngài vừa ngó thấy Si-môn, liền phán rằng: Ngươi là Si-môn, con của Giô-na; ngươi sẽ được gọi là Sê-pha (nghĩa là Phi -e-rơ).');
INSERT INTO `bible_verses_cadman` VALUES ('26088', '43', '1', '43', 'Qua ngày sau, Ðức Chúa Jêsus muốn qua xứ Ga-li-lê, tìm Phi-líp, mà phán rằng: Hãy theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26089', '43', '1', '44', 'Vả, Phi-líp là người Bết-sai-đa, đồng thành với Anh-rê và Phi -e-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('26090', '43', '1', '45', 'Phi-líp gặp Na-tha-na-ên, nói với người rằng: Chúng ta đã gặp Ðấng mà Môi-se có chép trong luật pháp, và các đấng tiên tri cũng có nói đến; ấy là Ðức Chúa Jêsus ở Na-xa-rét, con của Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('26091', '43', '1', '46', 'Na-tha-na-ên nói rằng: Há có vật gì tốt ra từ Na-xa-rét được sao? Phi-líp nói: Hãy đến xem.');
INSERT INTO `bible_verses_cadman` VALUES ('26092', '43', '1', '47', 'Ðức Chúa Jêsus thấy Na-tha-na-ên đến cùng mình, bèn phán về người rằng: Nầy, một người Y-sơ-ra-ên thật, trong người không có điều dối trá chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26093', '43', '1', '48', 'Na-tha-na-ên thưa rằng: Bởi đâu thầy biết tôi? Ðức Chúa Jêsus đáp rằng: Trước khi Phi-líp gọi ngươi, ta đã thấy ngươi lúc ở dưới cây vả.');
INSERT INTO `bible_verses_cadman` VALUES ('26094', '43', '1', '49', 'Na-tha-na-ên lại nói: Lạy thầy, thầy là Con Ðức Chúa Trời, thầy là Vua dân Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('26095', '43', '1', '50', 'Ðức Chúa Jêsus đáp rằng: Vì ta đã phán cùng ngươi rằng ta thấy ngươi dưới cây vả, thì ngươi tin; ngươi sẽ thấy việc lớn hơn điều đó!');
INSERT INTO `bible_verses_cadman` VALUES ('26096', '43', '1', '51', 'Ngài lại phán: Quả thật, quả thật, ta nói cùng các ngươi, các ngươi sẽ thấy trời mở ra, và thiên sứ của Ðức Chúa Trời lên xuống trên Con người.');
INSERT INTO `bible_verses_cadman` VALUES ('26097', '43', '2', '1', 'Cách ba ngày sau, có đám cưới tại thành Ca-na, trong xứ Ga-li-lê, và mẹ Ðức Chúa Jêsus có tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26098', '43', '2', '2', 'Ðức Chúa Jêsus cũng được mời đến dự đám với môn đồ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26099', '43', '2', '3', 'Vừa khi thiếu rượu, mẹ Ðức Chúa Jêsus nói với Ngài rằng: Người ta không có rượu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26100', '43', '2', '4', 'Ðức Chúa Jêsus đáp rằng: Hỡi đờn bà kia, ta với ngươi có sự gì chăng? Giờ ta chưa đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26101', '43', '2', '5', 'Mẹ Ngài nói với những kẻ hầu bàn rằng: Người biểu chi, hãy vâng theo cả.');
INSERT INTO `bible_verses_cadman` VALUES ('26102', '43', '2', '6', 'Vả, tại đó có sáu cái ché đá, định dùng về sự rửa sạch cho người Giu-đa, mỗi cái chứa hai ba lường nước.');
INSERT INTO `bible_verses_cadman` VALUES ('26103', '43', '2', '7', 'Ðức Chúa Jêsus biểu họ rằng: Hãy đổ nước đầy những ché nầy; thì họ đổ đầy tới miệng.');
INSERT INTO `bible_verses_cadman` VALUES ('26104', '43', '2', '8', 'Ngài bèn phán rằng: Bây giờ hãy múc đi, đem cho kẻ coi tiệc. Họ bèn đem cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26105', '43', '2', '9', 'Lúc kẻ coi tiệc nếm nước đã biến thành rượu (vả, người không biết rượu nầy đến bởi đâu, còn những kẻ hầu bàn có múc nước thì biết rõ), bèn gọi chàng rể,');
INSERT INTO `bible_verses_cadman` VALUES ('26106', '43', '2', '10', 'mà nói rằng: Mọi người đều đãi rượu ngon trước, sau khi người ta uống nhiều rồi, thì kế đến rượu vừa vừa. Còn ngươi, ngươi lại giữ rượu ngon đến bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('26107', '43', '2', '11', 'Ấy là tại Ca-na, trong xứ Ga-li-lê, mà Ðức Chúa Jêsus làm phép lạ thứ nhất, và tỏ bày sự vinh hiển của mình như vậy; môn đồ bèn tin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26108', '43', '2', '12', 'Sau việc đó, Ngài với mẹ, anh em, và môn đồ Ngài đều xuống thành Ca-bê-na-um; và chỉ ở đó ít ngày thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26109', '43', '2', '13', 'Lễ Vượt Qua của dân Giu-đa hầu đến; Ðức Chúa Jêsus lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('26110', '43', '2', '14', 'Trong đền thờ, Ngài thấy có người buôn bán bò, chiên, bò câu, và có người đổi bạc dọn hàng ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26111', '43', '2', '15', 'Ngài bện một cái roi bằng dây, bèn đuổi hết thảy khỏi đền thờ, chiên và bò nữa; vải tiền người đổi bạc và đổ bàn của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26112', '43', '2', '16', 'Ngài phán cùng kẻ bán bò câu rằng: Hãy cất bỏ đồ đó khỏi đây, đừng làm cho nhà Cha ta thành ra nhà buôn bán.');
INSERT INTO `bible_verses_cadman` VALUES ('26113', '43', '2', '17', 'Môn đồ Ngài bèn nhớ lại lời đã chép rằng: Sự sốt sắng về nhà Chúa tiêu nuốt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26114', '43', '2', '18', 'Các người Giu-đa cất tiếng thưa cùng Ngài rằng: Thầy làm như vậy thì cho chúng tôi xem thấy phép lạ chi?');
INSERT INTO `bible_verses_cadman` VALUES ('26115', '43', '2', '19', 'Ðức Chúa Jêsus đáp rằng: Hãy phá đền thờ nầy đi, trong ba ngày ta sẽ dựng lại!');
INSERT INTO `bible_verses_cadman` VALUES ('26116', '43', '2', '20', 'Người Giu-đa lại nói: Người ta xây đền thờ nầy mất bốn mươi sáu năm, mà thầy thì sẽ dựng lại trong ba ngày!');
INSERT INTO `bible_verses_cadman` VALUES ('26117', '43', '2', '21', 'Nhưng Ngài nói về đền thờ của thân thể mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26118', '43', '2', '22', 'Vậy, sau khi Ngài được từ kẻ chết sống lại rồi, môn đồ gẫm Ngài có nói lời đó, thì tin Kinh Thánh và lời Ðức Chúa Jêsus đã phán.');
INSERT INTO `bible_verses_cadman` VALUES ('26119', '43', '2', '23', 'Ðương lúc Ngài ở thành Giê-ru-sa-lem để giữ lễ Vượt Qua, có nhiều người thấy phép lạ Ngài làm, thì tin danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26120', '43', '2', '24', 'Nhưng Ðức Chúa Jêsus chẳng phó thác mình cho họ, vì Ngài nhận biết mọi người,');
INSERT INTO `bible_verses_cadman` VALUES ('26121', '43', '2', '25', 'và không cần ai làm chứng về người nào, bởi Ngài tự thấu mọi điều trong lòng người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26122', '43', '3', '1', 'Trong vòng người Pha-ri-si, có người tên là Ni-cô-đem, là một người trong những kẻ cai trị dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('26123', '43', '3', '2', 'Ban đêm, người nầy đến cùng Ðức Chúa Jêsus mà nói rằng: Thưa thầy, chúng tôi biết thầy là giáo sư từ Ðức Chúa Trời đến; vì những phép lạ thầy đã làm đó, nếu Ðức Chúa Trời chẳng ở cùng, thì không ai làm được.');
INSERT INTO `bible_verses_cadman` VALUES ('26124', '43', '3', '3', 'Ðức Chúa Jêsus cất tiếng đáp rằng: Quả thật, quả thật, ta nói cùng ngươi, nếu một người chẳng sanh lại, thì không thể thấy được nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26125', '43', '3', '4', 'Ni-cô-đem thưa rằng: Người đã già thì sanh lại làm sao được? Có thể nào trở vào lòng mẹ và sanh lần thứ hai sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26126', '43', '3', '5', 'Ðức Chúa Jêsus đáp rằng: Quả thật, quả thật, ta nói cùng ngươi, nếu một người chẳng nhờ nước và Thánh Linh mà sanh, thì không được vào nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26127', '43', '3', '6', 'Hễ chi sanh bởi xác thịt là xác thịt; hễ chi sanh bởi Thánh Linh là thần.');
INSERT INTO `bible_verses_cadman` VALUES ('26128', '43', '3', '7', 'Chớ lấy làm lạ về điều ta đã nói với ngươi: Các ngươi phải sanh lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26129', '43', '3', '8', 'Gió muốn thổi đâu thì thổi, ngươi nghe tiếng động; nhưng chẳng biết gió đến từ đâu và cũng không biết đi đâu. Hễ người nào sanh bởi Thánh Linh thì cũng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26130', '43', '3', '9', 'Ni-cô-đem lại nói: Ðiều đó làm thể nào được?');
INSERT INTO `bible_verses_cadman` VALUES ('26131', '43', '3', '10', 'Ðức Chúa Jêsus đáp rằng: Ngươi là giáo sư của dân Y-sơ-ra-ên, mà không hiểu biết những điều đó sao!');
INSERT INTO `bible_verses_cadman` VALUES ('26132', '43', '3', '11', 'Quả thật, quả thật, ta nói cùng ngươi, chúng ta nói điều mình biết, làm chứng điều mình đã thấy; còn các ngươi chẳng hề nhận lấy lời chứng của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26133', '43', '3', '12', 'Ví bằng ta nói với các ngươi những việc thuộc về đất, các ngươi còn chẳng tin thay; huống chi ta nói những việc thuộc về trời, thì các ngươi tin sao được?');
INSERT INTO `bible_verses_cadman` VALUES ('26134', '43', '3', '13', 'Chưa hề có ai lên trời, trừ ra Ðấng từ trời xuống, ấy là Con người vốn ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26135', '43', '3', '14', 'Xưa Môi-se treo con rắn lên nơi đồng vắng thể nào, thì Con người cũng phải bị treo lên dường ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('26136', '43', '3', '15', 'hầu cho hễ ai tin đến Ngài đều được sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('26137', '43', '3', '16', 'Vì Ðức Chúa Trời yêu thương thế gian, đến nỗi đã ban Con một của Ngài, hầu cho hễ ai tin Con ấy không bị hư mất mà được sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('26138', '43', '3', '17', 'Vả, Ðức Chúa Trời đã sai Con Ngài xuống thế gian, chẳng phải để đoán xét thế gian đâu, nhưng hầu cho thế gian nhờ Con ấy mà được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('26139', '43', '3', '18', 'Ai tin Ngài thì chẳng bị đoán xét đâu; ai không tin thì đã bị đoán xét rồi, vì không tin đến danh Con một Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26140', '43', '3', '19', 'Vả, sự đoán xét đó là như vầy: sự sáng đã đến thế gian, mà người ta ưa sự tối tăm hơn sự sáng, vì việc làm của họ là xấu xa.');
INSERT INTO `bible_verses_cadman` VALUES ('26141', '43', '3', '20', 'Bởi vì phàm ai làm ác thì ghét sự sáng và không đến cùng sự sáng, e rằng công việc của mình phải trách móc chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('26142', '43', '3', '21', 'Nhưng kẻ nào làm theo lẽ thật thì đến cùng sự sáng, hầu cho các việc của mình được bày tỏ ra, vì đã làm trong Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26143', '43', '3', '22', 'Kế đó, Ðức Chúa Jêsus đi với môn đồ đến đất Giu-đê; Ngài ở với môn đồ tại đó, và làm phép báp tem.');
INSERT INTO `bible_verses_cadman` VALUES ('26144', '43', '3', '23', 'Giăng cũng làm phép báp tem tại Ê-nôn, gần Sa-lim, vì ở đó có nhiều nước, và người ta đến đặng chịu phép báp tem.');
INSERT INTO `bible_verses_cadman` VALUES ('26145', '43', '3', '24', 'Bấy giờ Giăng chưa bị bỏ vào ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('26146', '43', '3', '25', 'Vả, môn đồ của Giăng có cãi lẫy với một người Giu-đa về lễ tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('26147', '43', '3', '26', 'Họ đến cùng Giăng và nói rằng: Thưa thầy, kìa, người ở cùng thầy bên kia sông Giô-đanh, mà thầy đã làm chứng cho, bây giờ đương làm phép báp tem, và ai nấy đều đến cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('26148', '43', '3', '27', 'Giăng trả lời rằng: Ví chẳng từ trên trời ban cho, thì không một người nào có thể lãnh chi được.');
INSERT INTO `bible_verses_cadman` VALUES ('26149', '43', '3', '28', 'Chính các ngươi làm chứng cho ta rằng ta đã nói: Ấy không phải ta là Ðấng Christ, nhưng ta đã được sai đến trước Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26150', '43', '3', '29', 'Ai mới cưới vợ, nấy là chàng rể, nhưng bạn của chàng rể đứng gần và nghe người, khi nghe tiếng của chàng rể thì rất đỗi vui mừng; ấy là sự vui mừng trọn vẹn của ta đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26151', '43', '3', '30', 'Ngài phải dấy lên, ta phải hạ xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('26152', '43', '3', '31', 'Ðấng từ trên cao đến là trên hết mọi loài. Kẻ từ đất đến là thuộc về đất, và nói ra cũng như là thuộc về đất; còn Ðấng từ trời đến thì trên hết mọi loài.');
INSERT INTO `bible_verses_cadman` VALUES ('26153', '43', '3', '32', 'Ngài làm chứng về điều Ngài đã thấy và nghe; song không có ai nhận lấy lời chứng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26154', '43', '3', '33', 'Ai đã nhận lấy lời chứng của Ngài thì làm chứng chắc rằng Ðức Chúa Trời là thật.');
INSERT INTO `bible_verses_cadman` VALUES ('26155', '43', '3', '34', 'Vì Ðấng mà Ðức Chúa Trời đã sai đến thì rao truyền lời Ðức Chúa Trời, bởi Ðức Chúa Trời ban Thánh Linh cho Ngài không chừng mực.');
INSERT INTO `bible_verses_cadman` VALUES ('26156', '43', '3', '35', 'Cha yêu Con, và đã giao hết mọi vật trong tay Con.');
INSERT INTO `bible_verses_cadman` VALUES ('26157', '43', '3', '36', 'Ai tin Con, thì được sự sống đời đời; ai không chịu tin Con, thì chẳng thấy sự sống đâu, nhưng cơn thạnh nộ của Ðức Chúa Trời vẫn ở trên người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26158', '43', '4', '1', 'Khi Chúa đã hay rằng người Pha-ri-si có nghe đồn Ngài gọi và làm phép báp tem được nhiều môn đồ hơn Giăng,');
INSERT INTO `bible_verses_cadman` VALUES ('26159', '43', '4', '2', '(kỳ thiệt không phải chính Ðức Chúa Jêsus làm phép báp tem, nhưng là môn đồ Ngài),');
INSERT INTO `bible_verses_cadman` VALUES ('26160', '43', '4', '3', 'thì Ngài lìa xứ Giu-đê trở về xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('26161', '43', '4', '4', 'Vả, Ngài phải đi ngang qua xứ Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('26162', '43', '4', '5', 'Vậy Ngài đến một thành thuộc về xứ Sa-ma-ri, gọi là Si-kha, gần đồng ruộng mà Gia-cốp cho Giô-sép là con mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26163', '43', '4', '6', 'Tại đó có cái giếng Gia-cốp. Nhơn đi đàng mỏi mệt, Ðức Chúa Jêsus ngồi gần bên giếng; bấy giờ độ chừng giờ thứ sáu.');
INSERT INTO `bible_verses_cadman` VALUES ('26164', '43', '4', '7', 'Một người đờn bà Sa-ma-ri đến múc nước. Ðức Chúa Jêsus phán rằng: Hãy cho ta uống.');
INSERT INTO `bible_verses_cadman` VALUES ('26165', '43', '4', '8', 'Vì môn đồ Ngài đã đi ra phố đặng mua đồ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('26166', '43', '4', '9', 'Người đờn bà Sa-ma-ri thưa rằng: Uûi kìa! ông là người Giu-đa, mà lại xin uống nước cùng tôi, là một người đờn bà Sa-ma-ri sao? (Số là, dân Giu-đa chẳng hề giao thiệp với dân Sa-ma-ri.)');
INSERT INTO `bible_verses_cadman` VALUES ('26167', '43', '4', '10', 'Ðức Chúa Jêsus đáp rằng: Ví bằng ngươi biết sự ban cho của Ðức Chúa Trời, và biết người nói: \"Hãy cho ta uống\" là ai, thì chắc ngươi sẽ xin người cho uống, và người sẽ cho ngươi nước sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26168', '43', '4', '11', 'Người đờn bà thưa: Hỡi Chúa, Chúa không có gì mà múc, và giếng thì sâu, vậy bởi đâu có nước sống ấy?');
INSERT INTO `bible_verses_cadman` VALUES ('26169', '43', '4', '12', 'Tổ phụ chúng tôi là Gia-cốp để giếng nầy lại cho chúng tôi, chính người uống giếng nầy, cả đến con cháu cùng các bầy vật người nữa, vậy Chúa há lớn hơn Gia-cốp sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26170', '43', '4', '13', 'Ðức Chúa Jêsus đáp rằng: Phàm ai uống nước nầy vẫn còn khát mãi;');
INSERT INTO `bible_verses_cadman` VALUES ('26171', '43', '4', '14', 'nhưng uống nước ta sẽ cho, thì chẳng hề khát nữa. Nước ta cho sẽ thành một mạch nước trong người đó văng ra cho đến sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('26172', '43', '4', '15', 'Người đờn bà thưa: Lạy Chúa, xin cho tôi nước ấy, để cho tôi không khát và không đến đây múc nước nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26173', '43', '4', '16', 'Ðức Chúa Jêsus phán rằng: Hãy đi, gọi chồng ngươi, rồi trở lại đây.');
INSERT INTO `bible_verses_cadman` VALUES ('26174', '43', '4', '17', 'Người đờn bà thưa rằng: Tôi không có chồng. Ðức Chúa Jêsus lại phán: Ngươi nói rằng: Tôi không có chồng, là phải lắm;');
INSERT INTO `bible_verses_cadman` VALUES ('26175', '43', '4', '18', 'vì ngươi đã có năm đời chồng, còn người mà ngươi hiện có, chẳng phải là chồng ngươi; điều đó ngươi đã nói thật vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26176', '43', '4', '19', 'Người đờn bà thưa rằng: Lạy Chúa, tôi nhìn thấy Chúa là một đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('26177', '43', '4', '20', 'Tổ phụ chúng tôi đã thờ lạy trên hòn núi nầy; còn dân Giu-đa lại nói rằng nơi đáng thờ lạy là tại thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('26178', '43', '4', '21', 'Ðức Chúa Jêsus phán rằng: Hỡi người đờn bà, hãy tin ta, giờ đến, khi các ngươi thờ lạy Cha, chẳng tại trên hòn núi nầy, cũng chẳng tại thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('26179', '43', '4', '22', 'Các ngươi thờ lạy sự các ngươi không biết, vì sự cứu rỗi bởi người Giu-đa mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26180', '43', '4', '23', 'Nhưng giờ hầu đến, và đã đến rồi, khi những kẻ thờ phượng thật lấy tâm thần và lẽ thật mà thờ phượng Cha: ấy đó là những kẻ thờ phượng mà Cha ưa thích vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26181', '43', '4', '24', 'Ðức Chúa Trời là thần, nên ai thờ lạy Ngài thì phải lấy tâm thần và lẽ thật mà thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('26182', '43', '4', '25', 'Người đờn bà thưa: Tôi biết rằng Ðấng Mê-si (nghĩa là Ðấng Christ) phải đến; khi Ngài đã đến, sẽ rao truyền mọi việc cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26183', '43', '4', '26', 'Ðức Chúa Jêsus phán rằng: Ta, người đang nói với ngươi đây, chính là Ðấng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26184', '43', '4', '27', 'Khi đó, môn đồ tới, đều sững sờ về Ngài nói với một người đờn bà; nhưng chẳng ai hỏi rằng: Thầy hỏi người ấy điều chi? hay là: Sao thầy nói với người?');
INSERT INTO `bible_verses_cadman` VALUES ('26185', '43', '4', '28', 'Người đờn bà bèn bỏ cái vò nước của mình lại và vào thành, nói với người tại đó rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26186', '43', '4', '29', 'Hãy đến xem một người đã bảo tôi mọi điều tôi đã làm; ấy chẳng phải là Ðấng Christ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26187', '43', '4', '30', 'Chúng bèn từ trong thành ra và đến cùng Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26188', '43', '4', '31', 'Song le, môn đồ nài nỉ một bên Ngài mà rằng: Thưa thầy, xin hãy ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('26189', '43', '4', '32', 'Ngài đáp rằng: Ta có một thứ lương thực để nuôi mình mà các ngươi không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26190', '43', '4', '33', 'Vậy môn đồ nói với nhau rằng: Có ai đã đem chi cho thầy ăn chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26191', '43', '4', '34', 'Ðức Chúa Jêsus phán rằng: Ðồ ăn của ta tức là làm theo ý muốn của Ðấng sai ta đến, và làm trọn công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26192', '43', '4', '35', 'Các ngươi há chẳng nói rằng còn bốn tháng nữa thì tới mùa gặt sao? Song ta nói với các ngươi: Hãy nhướng mắt lên và xem đồng ruộng, đã vàng sẵn cho mùa gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('26193', '43', '4', '36', 'Con gặt đã lãnh tiền công mình và thâu chứa hoa lợi cho sự sống đời đời, hầu cho người gieo giống và con gặt được cùng nhau vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('26194', '43', '4', '37', 'Vì đây người ta có thể nói rằng: Người nầy thì gieo, người kia thì gặt, là rất phải.');
INSERT INTO `bible_verses_cadman` VALUES ('26195', '43', '4', '38', 'Ta đã sai các ngươi gặt nơi mình không làm; kẻ khác đã làm, còn các ngươi thì đã vào tiếp lấy công lao của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26196', '43', '4', '39', 'Có nhiều người Sa-ma-ri ở thành đó tin Ngài, vì cứ lời đờn bà đã làm chứng về Ngài mà rằng: Ngài đã bảo tôi mọi điều tôi đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('26197', '43', '4', '40', 'Vậy, các người Sa-ma-ri đã đến cùng Ngài, xin Ngài vào trọ nơi mình; Ngài bèn ở lại đó hai ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('26198', '43', '4', '41', 'Khi đã nghe lời Ngài rồi, người tin Ngài càng đông hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26199', '43', '4', '42', 'Họ nói với người đờn bà rằng: Ấy không còn phải vì điều ngươi đã nói với chúng ta mà chúng ta tin đâu; vì chính chúng ta đã nghe Ngài, và biết rằng chính Ngài thật là Cứu Chúa của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26200', '43', '4', '43', 'Khỏi hai ngày ấy, Ðức Chúa Jêsus từ đó đi qua xứ Ga-li-lê');
INSERT INTO `bible_verses_cadman` VALUES ('26201', '43', '4', '44', '(vì chính Ngài đã phán rằng một người tiên tri chẳng bao giờ được tôn kính trong quê hương mình).');
INSERT INTO `bible_verses_cadman` VALUES ('26202', '43', '4', '45', 'Khi đã đến xứ Ga-li-lê, Ngài được dân xứ ấy tiếp rước tử tế, bởi dân đó đã thấy mọi điều Ngài làm tại thành Giê-ru-sa-lem trong ngày lễ; vì họ cũng có đi dự lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('26203', '43', '4', '46', 'Vậy, Ngài lại đến thành Ca-na, trong xứ Ga-li-lê, là nơi Ngài đã hóa nước thành rượu. Nguyên ở tại thành Ca-bê-na-um, có một quan thị vệ kia, con trai người mắc bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('26204', '43', '4', '47', 'Quan đó nghe Ðức Chúa Jêsus đã từ xứ Giu-đê đến xứ Ga-li-lê, bèn tìm đến và xin Ngài xuống đặng chữa cho con mình gần chết.');
INSERT INTO `bible_verses_cadman` VALUES ('26205', '43', '4', '48', 'Ðức Chúa Jêsus phán rằng: Nếu các ngươi không thấy phép lạ và điềm lạ, thì các ngươi chẳng tin!');
INSERT INTO `bible_verses_cadman` VALUES ('26206', '43', '4', '49', 'Quan thị vệ trả lời rằng: Lạy Chúa, xin Chúa xuống trước khi con tôi chưa chết!');
INSERT INTO `bible_verses_cadman` VALUES ('26207', '43', '4', '50', 'Ðức Chúa Jêsus phán rằng: Hãy đi, con của ngươi sống. Người đó tin lời Ðức Chúa Jêsus đã phán cho mình, bèn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26208', '43', '4', '51', 'Người đang đi dọc đàng, các đầy tớ người đến đón mà rằng: Con trai chủ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26209', '43', '4', '52', 'Người bèn hỏi họ con trai mình đã thấy khá nhằm giờ nào. Họ trả lời rằng: bữa qua, hồi giờ thứ bảy, cơn rét lui khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('26210', '43', '4', '53', 'Người cha nhận biết rằng ấy là chính giờ đó Ðức Chúa Jêsus đã phán cùng mình rằng: Con của ngươi sống; thì người với cả nhà đều tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26211', '43', '4', '54', 'Ấy là phép lạ thứ hai mà Ðức Chúa Jêsus đã làm, khi Ngài từ xứ Giu-đê trở về xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('26212', '43', '5', '1', 'Kế đó, có một ngày lễ của dân Giu-đa, Ðức Chúa Jêsus lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('26213', '43', '5', '2', 'Số là, tại thành Giê-ru-sa-lem, gần cửa Chiên, có một cái ao, tiếng Hê-bơ-rơ gọi là Bê-tết-đa, xung quanh ao có năm cái vòm cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('26214', '43', '5', '3', 'Những kẻ đau ốm, mù quáng, tàn tật, bại xuội nằm tại đó rất đông, chờ khi nước động;');
INSERT INTO `bible_verses_cadman` VALUES ('26215', '43', '5', '4', 'vì một thiên sứ thỉnh thoảng giáng xuống trong ao, làm cho nước động; lúc nước đã động rồi, ai xuống ao trước hết, bất kỳ mắc bịnh gì, cũng được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('26216', '43', '5', '5', 'Nơi đó, có một người bị bịnh đã được ba mươi tám năm.');
INSERT INTO `bible_verses_cadman` VALUES ('26217', '43', '5', '6', 'Ðức Chúa Jêsus thấy người nằm, biết rằng đau đã lâu ngày thì phán: Ngươi có muốn lành chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26218', '43', '5', '7', 'Người bịnh thưa rằng: Lạy Chúa, tôi chẳng có ai để quăng tôi xuống ao trong khi nước động; lúc tôi đi đến, thì kẻ khác đã xuống ao trước tôi rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26219', '43', '5', '8', 'Ðức Chúa Jêsus phán rằng: Hãy đứng dậy, vác giường ngươi và đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26220', '43', '5', '9', 'Tức thì người ấy được lành, vác giường mình và đi. Vả, bấy giờ là ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('26221', '43', '5', '10', 'Các người Giu-đa bèn nói với kẻ được chữa lành rằng: Nay là ngày Sa-bát, ngươi không phép mang giường mình đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26222', '43', '5', '11', 'Người trả lời rằng: Chính người đã chữa tôi được lành biểu tôi rằng: Hãy vác giường ngươi và đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26223', '43', '5', '12', 'Họ hỏi rằng: Người đã biểu ngươi: Hãy vác giường và đi, là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26224', '43', '5', '13', 'Nhưng người đã được chữa lành không biết là ai: vì Ðức Chúa Jêsus đã lẫn trong đám đông tại chỗ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26225', '43', '5', '14', 'Sau lại, Ðức Chúa Jêsus gặp người đó trong đền thờ, bèn phán rằng: Kìa, ngươi đã lành rồi, đừng phạm tội nữa, e có sự gì càng xấu xa xảy đến cho ngươi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('26226', '43', '5', '15', 'Người đó đi nói với các người Giu-đa rằng ấy là Ðức Chúa Jêsus đã chữa lành cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26227', '43', '5', '16', 'Nhơn đó dân Giu-đa bắt bớ Ðức Chúa Jêsus, vì cớ Ngài làm những sự ấy trong ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('26228', '43', '5', '17', 'Nhưng Ngài phán cùng họ rằng: Cha ta làm việc cho đến bây giờ, ta đây cũng làm việc như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26229', '43', '5', '18', 'Bởi cớ đó, dân Giu-đa càng kiếm cách nữa để giết Ngài, chẳng những vì Ngài phạm ngày Sa-bát thôi, mà lại vì Ngài gọi Ðức Chúa Trời là Thân phụ mình, làm ra mình bằng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26230', '43', '5', '19', 'Vậy, Ðức Chúa Jêsus cất tiếng phán cùng họ rằng: Quả thật, quả thật, ta nói cùng các ngươi, Con chẳng tự mình làm việc gì được; chỉ làm điều chi mà Con thấy Cha làm; vì mọi điều Cha làm, Con cũng làm y như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26231', '43', '5', '20', 'Cha yêu Con và tỏ cho Con công việc lớn lao hơn những việc nầy nữa, để các ngươi lấy làm lạ lùng.');
INSERT INTO `bible_verses_cadman` VALUES ('26232', '43', '5', '21', 'Vả, Cha khiến những kẻ chết sống lại và ban sự sống cho họ thể nào, thì Con cũng ban sự sống cho kẻ Con muốn thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26233', '43', '5', '22', 'Cha cũng chẳng xét đoán ai hết, nhưng đã giao trọn quyền phán xét cho Con,');
INSERT INTO `bible_verses_cadman` VALUES ('26234', '43', '5', '23', 'đặng ai nấy đều tôn kính Con, cũng như tôn kính Cha vậy. Ai không tôn kính Con, ấy là không tôn kính Cha, là Ðấng đã sai Con đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26235', '43', '5', '24', 'Quả thật, quả thật, ta nói cùng các ngươi, ai nghe lời ta mà tin Ðấng đã sai ta, thì được sự sống đời đời, và không đến sự phán xét, song vượt khỏi sự chết mà đến sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26236', '43', '5', '25', 'Quả thật, quả thật, ta nói cùng các ngươi, giờ đến, và đã đến rồi, khi những kẻ chết sẽ nghe tiếng của Con Ðức Chúa Trời, và những kẻ nghe sẽ được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26237', '43', '5', '26', 'Vì như Cha có sự sống trong mình, thì Cha cũng đã ban cho Con có sự sống trong mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26238', '43', '5', '27', 'Cha đã ban quyền thi hành sự phán xét cho Con, vì là Con người.');
INSERT INTO `bible_verses_cadman` VALUES ('26239', '43', '5', '28', 'Chớ lấy điều đó làm lạ; vì giờ đến, khi mọi người ở trong mồ mả nghe tiếng Ngài và ra khỏi:');
INSERT INTO `bible_verses_cadman` VALUES ('26240', '43', '5', '29', 'ai đã làm lành thì sống lại để được sống, ai đã làm dữ thì sống lại để bị xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('26241', '43', '5', '30', 'Ta không thể tự mình làm nổi việc gì; ta xét đoán theo điều ta nghe, và sự xét đoán ta là công bình, vì ta chẳng tìm ý muốn của ta, nhưng tìm ý muốn của Ðấng đã sai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26242', '43', '5', '31', 'Nếu ta tự mình làm chứng lấy, thì sự làm chứng ấy không đáng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26243', '43', '5', '32', 'Có người khác làm chứng cho ta, và ta biết rằng chứng người đó làm cho ta là đáng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26244', '43', '5', '33', 'Các ngươi có sai sứ đến cùng Giăng, thì người đã làm chứng cho lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('26245', '43', '5', '34', 'Còn ta, lời chứng mà ta nhận lấy chẳng phải bởi người ta; nhưng ta nói vậy, đặng các ngươi được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('26246', '43', '5', '35', 'Giăng là đuốc đã thắp và sáng, các ngươi bằng lòng vui tạm nơi ánh sáng của người.');
INSERT INTO `bible_verses_cadman` VALUES ('26247', '43', '5', '36', 'Nhưng ta có một chứng lớn hơn chứng của Giăng; vì các việc Cha đã giao cho ta làm trọn, tức là các việc ta làm đó, làm chứng cho ta rằng Cha đã sai ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26248', '43', '5', '37', 'Chính Cha, là Ðấng đã sai ta, cũng làm chứng về ta. Các ngươi chưa hề nghe tiếng Ngài, chưa hề thấy mặt Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('26249', '43', '5', '38', 'và đạo Ngài không ở trong các ngươi, vì các ngươi không tin Ðấng mà Ngài đã sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26250', '43', '5', '39', 'Các ngươi dò xem Kinh Thánh, vì tưởng bởi đó được sự sống đời đời: ấy là Kinh Thánh làm chứng về ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26251', '43', '5', '40', 'Các ngươi không muốn đến cùng ta để được sự sống!');
INSERT INTO `bible_verses_cadman` VALUES ('26252', '43', '5', '41', 'Ta chẳng cầu vinh hiển bởi người ta mà đến đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('26253', '43', '5', '42', 'nhưng ta biết rằng các ngươi chẳng có sự yêu mến Ðức Chúa Trời ở trong các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26254', '43', '5', '43', 'Ta nhơn danh Cha ta mà đến, các ngươi không nhận lấy ta. Nếu có kẻ khác lấy danh riêng mình mà đến, thì các ngươi sẽ nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26255', '43', '5', '44', 'Các ngươi vẫn chịu vinh hiển lẫn của nhau, không tìm kiếm vinh hiển bởi một mình Ðức Chúa Trời đến, thì thể nào các ngươi tin được?');
INSERT INTO `bible_verses_cadman` VALUES ('26256', '43', '5', '45', 'Chớ ngờ rằng ấy là ta sẽ tố cáo các ngươi trước mặt Cha, người sẽ tố cáo các ngươi là Môi-se, là người mà các ngươi trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26257', '43', '5', '46', 'Vì nếu các ngươi tin Môi-se, cũng sẽ tin ta; bởi ấy là về ta mà người đã chép.');
INSERT INTO `bible_verses_cadman` VALUES ('26258', '43', '5', '47', 'Nhưng nếu các ngươi chẳng tin những lời người chép, các ngươi há lại tin lời ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26259', '43', '6', '1', 'Rồi đó, Ðức Chúa Jêsus qua bờ bên kia biển Ga-li-lê, là biển Ti-bê-ri-át.');
INSERT INTO `bible_verses_cadman` VALUES ('26260', '43', '6', '2', 'Một đoàn dân đông theo Ngài, vì từng thấy các phép lạ Ngài làm cho những kẻ bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('26261', '43', '6', '3', 'Nhưng Ðức Chúa Jêsus lên trên núi, ngồi đó với môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26262', '43', '6', '4', 'Vả, lễ Vượt Qua, là lễ của đến Giu-đa gần tới.');
INSERT INTO `bible_verses_cadman` VALUES ('26263', '43', '6', '5', 'Ðức Chúa Jêsus ngước mắt lên, thấy một đoàn dân đông đến cùng mình, bèn phán với Phi-líp rằng: Chúng ta sẽ mua bánh ở đâu, để cho dân nầy có mà ăn?');
INSERT INTO `bible_verses_cadman` VALUES ('26264', '43', '6', '6', 'Ngài phán điều đó đặng thử Phi-líp, chớ Ngài đã biết điều Ngài sẽ làm rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26265', '43', '6', '7', 'Phi-líp thưa rằng: Hai trăm đơ-ni-ê bánh không đủ phát cho mỗi người một ít.');
INSERT INTO `bible_verses_cadman` VALUES ('26266', '43', '6', '8', 'Một môn đồ, là Anh-rê, em của Si-môn Phi -e-rơ, thưa rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26267', '43', '6', '9', 'Ðây có một đứa con trai, có năm cái bánh mạch nha và hai con cá; nhưng đông người dường nầy, thì ngằn ấy có thấm vào đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('26268', '43', '6', '10', 'Ðức Chúa Jêsus bèn phán rằng: Hãy truyền cho chúng ngồi xuống. Vả, trong nơi đó có nhiều cỏ. Vậy, chúng ngồi xuống, số người ước được năm ngàn.');
INSERT INTO `bible_verses_cadman` VALUES ('26269', '43', '6', '11', 'Ðức Chúa Jêsus lấy bánh, tạ ơn rồi, bèn phân phát cho những kẻ đã ngồi; Ngài cũng lấy cá phát cho chúng nữa, ai muốn bao nhiêu mặc ý.');
INSERT INTO `bible_verses_cadman` VALUES ('26270', '43', '6', '12', 'Khi chúng đã ăn được no nê, Ngài phán với môn đồ rằng: Hãy lượm những miếng còn thừa, hầu cho không mất chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('26271', '43', '6', '13', 'Vậy, môn đồ lượm những miếng thừa của năm cái bánh mạch nha, sau khi người ta đã ăn rồi, chứa đầy mười hai giỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('26272', '43', '6', '14', 'Những người đó thấy phép lạ Ðức Chúa Jêsus đã làm, thì nói rằng: Người nầy thật là Ðấng tiên tri phải đến thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26273', '43', '6', '15', 'Bấy giờ Ðức Chúa Jêsus biết chúng có ý đến ép Ngài để tôn làm vua, bèn lui ở một mình trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('26274', '43', '6', '16', 'Ðến chiều, môn đồ xuống nơi bờ biển,');
INSERT INTO `bible_verses_cadman` VALUES ('26275', '43', '6', '17', 'và vào trong một chiếc thuyền, sang thẳng bờ bên kia, hướng về thành Ca-bê-na-um. Trời chợt tối, mà Ðức Chúa Jêsus còn chưa đến cùng các môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26276', '43', '6', '18', 'Gió thổi ào ào, đến nỗi biển động dữ dội.');
INSERT INTO `bible_verses_cadman` VALUES ('26277', '43', '6', '19', 'Khi các môn đồ đã chèo ra độ chừng hai mươi lăm hay là ba mươi ếch-ta-đơ, thấy Ðức Chúa Jêsus đi trên mặt biển, gần tới chiếc thuyền, thì sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('26278', '43', '6', '20', 'Nhưng Ngài phán rằng: Ấy là ta đây, đừng sợ chi!');
INSERT INTO `bible_verses_cadman` VALUES ('26279', '43', '6', '21', 'Bấy giờ, môn đồ muốn rước Ngài vào thuyền; tức thì chiếc thuyền đậu vào bờ, là nơi định đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26280', '43', '6', '22', 'Ðoàn dân ở bờ biển bên kia, đã nhận rằng ở đó chỉ có một chiếc thuyền với môn đồ Ngài, chỉ một mình môn đồ đi mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26281', '43', '6', '23', 'Qua ngày sau, có mấy chiếc thuyền khác từ thành Ti-bê-ri-át lại gần nơi chúng đã ăn bánh khi Chúa tạ ơn rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('26282', '43', '6', '24', 'đoàn dân thấy Ðức Chúa Jêsus không ở đó môn đồ cũng không, bèn vào mấy thuyền kia mà đi qua thành Ca-bê-na-um để tìm Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26283', '43', '6', '25', 'Chúng vừa tìm được Ngài tại bờ bên kia biển, bèn thưa rằng: Lạy thầy, thầy đến đây bao giờ?');
INSERT INTO `bible_verses_cadman` VALUES ('26284', '43', '6', '26', 'Ðức Chúa Jêsus đáp rằng: Quả thật, quả thật, ta nói cùng các ngươi, các ngươi tìm ta chẳng phải vì đã thấy mấy phép lạ, nhưng vì các ngươi đã ăn bánh và được no.');
INSERT INTO `bible_verses_cadman` VALUES ('26285', '43', '6', '27', 'Hãy làm việc, chớ vì đồ ăn hay hư nát, nhưng vì đồ ăn còn lại đến sự sống đời đời, là thứ Con người sẽ ban cho các ngươi; vì ấy là Con, mà Cha, tức là chính Ðức Chúa Trời, đã ghi ấn tín của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26286', '43', '6', '28', 'Chúng thưa rằng: Chúng tôi phải làm chi cho được làm công việc Ðức Chúa Trời?');
INSERT INTO `bible_verses_cadman` VALUES ('26287', '43', '6', '29', 'Ðức Chúa Jêsus đáp rằng: Các ngươi tin Ðấng mà Ðức Chúa Trời đã sai đến, ấy đó là công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26288', '43', '6', '30', 'Chúng bèn nói rằng: Thế thì thầy làm phép lạ gì, để cho chúng tôi thấy và tin? Thầy làm công việc gì?');
INSERT INTO `bible_verses_cadman` VALUES ('26289', '43', '6', '31', 'Tổ phụ chúng ta đã ăn ma-na trong đồng vắng, theo như lời chép rằng: Ngài đã ban cho họ ăn bánh từ trên trời xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('26290', '43', '6', '32', 'Ðức Chúa Jêsus đáp rằng: Quả thật, quả thật, ta nói cùng các ngươi, Môi-se chưa hề cho các ngươi bánh từ trên trời đâu; nhưng Cha ta ban cho các ngươi bánh thật, là bánh từ trên trời xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('26291', '43', '6', '33', 'Bởi chưng bánh Ðức Chúa Trời là bánh từ trên trời giáng xuống, ban sự sống cho thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26292', '43', '6', '34', 'Chúng thưa rằng: Lạy Chúa, xin ban bánh đó cho chúng tôi luôn luôn!');
INSERT INTO `bible_verses_cadman` VALUES ('26293', '43', '6', '35', 'Ðức Chúa Jêsus phán rằng: Ta là bánh của sự sống; ai đến cùng ta chẳng hề đói, và ai tin ta chẳng hề khát.');
INSERT INTO `bible_verses_cadman` VALUES ('26294', '43', '6', '36', 'Nhưng ta đã nói: Các ngươi đã thấy ta, mà chẳng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26295', '43', '6', '37', 'Phàm những kẻ Cha cho ta sẽ đến cùng ta, kẻ đến cùng ta thì ta không bỏ ra ngoài đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26296', '43', '6', '38', 'Vì ta từ trên trời xuống, chẳng phải để làm theo ý ta, nhưng làm theo ý Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26297', '43', '6', '39', 'Vả, ý muốn của Ðấng đã sai ta đến là hễ sự gì Ngài đã ban cho ta, thì ta chớ làm mất, nhưng ta phải làm cho sống lại nơi ngày sau rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('26298', '43', '6', '40', 'Ðây là ý muốn của Cha ta, phàm ai nhìn Con và tin Con, thì được sự sống đời đời; còn ta, ta sẽ làm cho kẻ ấy sống lại nơi ngày sau rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('26299', '43', '6', '41', 'Nhưng vì Ngài đã phán: Ta là bánh từ trên trời xuống, nên các ngươi Giu-đa lằm bằm về Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('26300', '43', '6', '42', 'mà rằng: Ấy chẳng phải là Jêsus, con của Giô-sép, mà chúng ta đều biết cha mẹ người chăng? Vậy, thể nào người nói được rằng: Ta đã từ trên trời mà xuống?');
INSERT INTO `bible_verses_cadman` VALUES ('26301', '43', '6', '43', 'Ðức Chúa Jêsus đáp rằng: Các ngươi chớ lằm bằm với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('26302', '43', '6', '44', 'Ví bằng Cha, là Ðấng sai ta, không kéo đến, thì chẳng có ai được đến cùng ta, và ta sẽ làm cho người đó sống lại nơi ngày sau rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('26303', '43', '6', '45', 'Các sách tiên tri có chép rằng: Ai nấy đều sẽ được Ðức Chúa Trời dạy dỗ. Hễ ai đã nghe Cha và học theo Ngài thì đến cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26304', '43', '6', '46', 'Ấy chẳng phải kẻ nào đã từng thấy Cha, trừ ra Ðấng từ Ðức Chúa Trời mà đến; Ðấng ấy đã thấy Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26305', '43', '6', '47', 'Quả thật, quả thật, ta nói cùng các ngươi, hễ ai tin thì được sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('26306', '43', '6', '48', 'Ta là bánh của sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26307', '43', '6', '49', 'Tổ phụ các ngươi đã ăn ma-na trong đồng vắng, rồi cũng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('26308', '43', '6', '50', 'Ðây là bánh từ trời xuống, hầu cho ai ăn chẳng hề chết.');
INSERT INTO `bible_verses_cadman` VALUES ('26309', '43', '6', '51', 'Ta là bánh từ trên trời xuống; nếu ai ăn bánh ấy, thì sẽ sống vô cùng; và bánh mà ta sẽ ban cho vì sự sống của thế gian tức là thịt ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26310', '43', '6', '52', 'Bởi đó, các ngươi Giu-đa cãi lẽ với nhau, mà rằng: Lẽ nào người nầy lấy thịt mình cho chúng ta ăn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26311', '43', '6', '53', 'Ðức Chúa Jêsus bèn phán cùng họ rằng: Quả thật, quả thật, ta nói cùng các ngươi, nếu các ngươi không ăn thịt của Con người, cùng không uống huyết Ngài, thì chẳng có sự sống trong các ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26312', '43', '6', '54', 'Ai ăn thịt và uống huyết ta thì được sự sống đời đời; nơi ngày sau rốt, ta sẽ khiến người đó sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26313', '43', '6', '55', 'Vì thịt ta thật là đồ ăn, huyết ta thật là đồ uống.');
INSERT INTO `bible_verses_cadman` VALUES ('26314', '43', '6', '56', 'Người nào ăn thịt ta và uống huyết ta, thì ở trong ta, và ta ở trong người.');
INSERT INTO `bible_verses_cadman` VALUES ('26315', '43', '6', '57', 'Như Cha, là Ðấng hằng sống, đã sai ta đến, và ta sống bởi Cha; cũng một thể ấy, người nào ăn ta, sẽ sống bởi ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26316', '43', '6', '58', 'Ðây là bánh từ trên trời xuống. Bánh đó chẳng phải như ma-na mà tổ phụ các ngươi đã ăn, rồi cũng sẽ chết; kẻ nào ăn bánh nầy sẽ sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('26317', '43', '6', '59', 'Ðức Chúa Jêsus phán những điều đó lúc dạy dỗ trong nhà hội tại thành Ca-bê-na-um.');
INSERT INTO `bible_verses_cadman` VALUES ('26318', '43', '6', '60', 'Có nhiều môn đồ nghe Ngài, thì nói rằng: Lời nầy thật khó; ai nghe được?');
INSERT INTO `bible_verses_cadman` VALUES ('26319', '43', '6', '61', 'Nhưng Ðức Chúa Jêsus tự mình biết môn đồ lằm bằm về việc đó, bèn phán rằng: Ðiều đó xui cho các ngươi vấp phạm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26320', '43', '6', '62', 'Vậy, nếu các ngươi thấy Con người lên nơi Ngài vốn ở khi trước thì thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('26321', '43', '6', '63', 'Ấy là thần linh làm cho sống, xác thịt chẳng ích chi. Những lời ta phán cùng các ngươi đều là thần linh và sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26322', '43', '6', '64', 'Song trong vòng các ngươi có kẻ không tin. Vì Ðức Chúa Jêsus biết từ ban đầu, ai là kẻ không tin, ai là kẻ sẽ phản Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26323', '43', '6', '65', 'Ngài lại phán rằng: Chính vì cớ đó, mà ta đã nói cùng các ngươi rằng nếu Cha chẳng ban cho, thì chẳng ai tới cùng ta được.');
INSERT INTO `bible_verses_cadman` VALUES ('26324', '43', '6', '66', 'Từ lúc ấy, có nhiều môn đồ Ngài trở lui, không đi với Ngài nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26325', '43', '6', '67', 'Ðức Chúa Jêsus phán cùng mười hai sứ đồ rằng: Còn các ngươi, cũng muốn lui chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26326', '43', '6', '68', 'Si-môn Phi -e-rơ thưa rằng: Lạy Chúa, chúng tôi đi theo ai? Chúa có những lời của sự sống đời đời;');
INSERT INTO `bible_verses_cadman` VALUES ('26327', '43', '6', '69', 'chúng tôi đã tin và nhận biết rằng Chúa là Ðấng thánh của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26328', '43', '6', '70', 'Ðức Chúa Jêsus đáp rằng: Ta há chẳng đã chọn các ngươi là mười hai sứ đồ sao? Mà một người trong các ngươi là quỉ!');
INSERT INTO `bible_verses_cadman` VALUES ('26329', '43', '6', '71', 'Vả, Ngài nói về Giu-đa con Si-môn Ích-ca-ri-ốt; vì chính hắn là một trong mười hai sứ đồ, sau sẽ phản Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26330', '43', '7', '1', 'Kế đó, Ðức Chúa Jêsus đi khắp xứ Ga-li-lê. Ngài không ưng đi trong xứ Giu-đê, bởi dân Giu-đa vẫn tìm phương giết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26331', '43', '7', '2', 'Và, ngày lễ của dân Giu-đa, gọi là lễ Lều Tạm gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26332', '43', '7', '3', 'Anh em Ngài nói rằng: Hãy đi khỏi đây, và qua xứ Giu-đê, để cho các môn đồ cũng được xem công việc thầy làm.');
INSERT INTO `bible_verses_cadman` VALUES ('26333', '43', '7', '4', 'Khi nào người ta muốn tỏ mình ra, thì không làm kín giấu việc gì. Vì thầy làm những sự đó, hãy tỏ mình cho thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('26334', '43', '7', '5', 'Bởi chưng chính các anh em Ngài không tin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26335', '43', '7', '6', 'Ðức Chúa Jêsus phán cùng anh em rằng: Thì giờ ta chưa đến; còn về các ngươi, thì giờ được tiện luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('26336', '43', '7', '7', 'Thế gian chẳng ghét các ngươi được; nhưng ghét ta, vì ta làm chứng nầy về họ rằng công việc họ là ác.');
INSERT INTO `bible_verses_cadman` VALUES ('26337', '43', '7', '8', 'Các ngươi hãy lên dự lễ nầy, còn ta chưa lên dự lễ đó, vì thì giờ ta chưa trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('26338', '43', '7', '9', 'Ngài nói xong, cứ ở lại xứ Ga-li-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('26339', '43', '7', '10', 'Lúc anh em Ngài đã lên dự lễ rồi, thì Ngài cũng lên, nhưng đi cách kín giấu, không thố lộ.');
INSERT INTO `bible_verses_cadman` VALUES ('26340', '43', '7', '11', 'Vậy, các ngươi Giu-đa tìm Ngài trong ngày lễ, và nói rằng: Nào người ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('26341', '43', '7', '12', 'Trong đám đông có tiếng xôn xao bàn về Ngài. Người thì nói: Ấy là một người lành; kẻ thì nói: Không phải; người phỉnh dỗ dân chúng!');
INSERT INTO `bible_verses_cadman` VALUES ('26342', '43', '7', '13', 'Song chẳng ai dám nói về Ngài tỏ tường, vì sợ dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('26343', '43', '7', '14', 'Giữa kỳ lễ, Ðức Chúa Jêsus lên đền thờ dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('26344', '43', '7', '15', 'Các ngươi Giu-đa sững sờ mà nói rằng: Người nầy chưa từng học, làm sao biết được Kinh Thánh?');
INSERT INTO `bible_verses_cadman` VALUES ('26345', '43', '7', '16', 'Ðức Chúa Jêsus đáp rằng: Ðạo lý của ta chẳng phải bởi ta, nhưng bởi Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26346', '43', '7', '17', 'Nếu ai khứng làm theo ý muốn của Ðức Chúa Trời, thì sẽ biết đạo lý ta có phải là bởi Ðức Chúa Trời, hay là ta nói theo ý ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26347', '43', '7', '18', 'Kẻ nói theo ý mình, thì tìm vinh hiển riêng mình; nhưng kẻ tìm vinh hiển của Ðấng đã sai mình đến, mới là chân thật, và chắc trong mình không có điều gì không công bình đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26348', '43', '7', '19', 'Môi-se há chẳng ban luật pháp cho các ngươi sao? Mà trong các ngươi không có một ai tuân theo luật pháp! Cớ sao các ngươi kiếm thế giết ta?');
INSERT INTO `bible_verses_cadman` VALUES ('26349', '43', '7', '20', 'Dân chúng trả lời rằng: Ngươi bị quỉ ám, nào ai là người tìm thế giết ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('26350', '43', '7', '21', 'Ðức Chúa Jêsus đáp lại rằng: Ta đã làm một việc, các ngươi thảy đều lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('26351', '43', '7', '22', 'Môi-se đã truyền phép cắt bì cho các ngươi (phép đó không phải bởi Môi-se, nhưng bởi tổ tông), và các ngươi làm phép cắt bì cho người đờn ông trong ngày Sa-bát!');
INSERT INTO `bible_verses_cadman` VALUES ('26352', '43', '7', '23', 'Nếu người đờn ông chịu phép cắt bì ngày Sa-bát, cho khỏi phạm luật pháp Môi-se, thì sao ta chữa cho cả mình người bình được lành trong ngày Sa-bát, mà các ngươi lại nổi giận?');
INSERT INTO `bible_verses_cadman` VALUES ('26353', '43', '7', '24', 'Ðừng cứ bề ngoài mà xét đoán, nhưng phải xét đoán theo lẽ công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('26354', '43', '7', '25', 'Có mấy kẻ trong dân thành Giê-ru-sa-lem nói rằng: Ðó có phải là người mà người ta tìm giết chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26355', '43', '7', '26', 'Kìa, người nói tự do, mà không ai nói chi người hết. Dễ thường các quan đã nhận thật người là Ðấng Christ?');
INSERT INTO `bible_verses_cadman` VALUES ('26356', '43', '7', '27', 'Thế mà, chúng ta biết người nầy từ đâu lại; song khi Ðấng Christ sẽ đến, thì không ai biết Ngài từ đâu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26357', '43', '7', '28', 'Bấy giờ, Ðức Chúa Jêsus đang dạy trong đền thờ, thì kêu lên rằng: Các ngươi quen ta, các ngươi biết ta từ đâu lại! Ta đã đến chẳng phải tự ta, nhưng Ðấng đã sai ta đến là thật, mà các ngươi không biết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26358', '43', '7', '29', 'Ta thì biết Ngài; vì ta từ Ngài đến, và Ngài là Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26359', '43', '7', '30', 'Vậy, họ kiếm thế bắt Ngài; nhưng không ai tra tay trên Ngài, vì giờ Ngài chưa đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26360', '43', '7', '31', 'Song trong vòng dân chúng nhiều kẻ tin Ngài, nói rằng: Khi Ðấng Christ đến, sẽ có làm nhiều phép lạ hơn người nầy đã làm chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26361', '43', '7', '32', 'Người Pha-ri-si nghe lời đoàn dân nghị luận về Ngài, thì mấy thầy tế lễ cả đồng tình với họ, cắt lính đi bắt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26362', '43', '7', '33', 'Ðức Chúa Jêsus bèn phán rằng: Ta còn ở với các ngươi ít lâu nữa; rồi ta đi về cùng Ðấng sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26363', '43', '7', '34', 'Các ngươi sẽ kiếm ta mà chẳng thấy, và nơi ta ở, các ngươi không thể đến được.');
INSERT INTO `bible_verses_cadman` VALUES ('26364', '43', '7', '35', 'Các người Giu-đa nói với nhau rằng: Thế thì người sẽ đi đâu mà ta không tìm được? Có phải người sẽ đi đến cùng những kẻ lưu lạc trong dân Gờ-réc và dạy dân Gờ-réc chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26365', '43', '7', '36', 'Người đã nói rằng: Các ngươi sẽ tìm ta, mà chẳng thấy, và nơi ta ở, các ngươi không thể đến được, ấy là nghĩa làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26366', '43', '7', '37', 'Ngày sau cùng, là ngày trọng thể trong kỳ lễ, Ðức Chúa Jêsus ở đó, đứng kêu lên rằng: Nếu người nào khát, hãy đến cùng ta mà uống.');
INSERT INTO `bible_verses_cadman` VALUES ('26367', '43', '7', '38', 'Kẻ nào tin ta thì sông nước hằng sống sẽ chảy từ trong lòng mình, y như Kinh Thánh đã chép vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26368', '43', '7', '39', 'Ngài phán điều đó chỉ về Ðức Thánh Linh mà người nào tin Ngài sẽ nhận lấy; bởi bấy giờ Ðức Thánh Linh chưa ban xuống, vì Ðức Chúa Jêsus chưa được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('26369', '43', '7', '40', 'Trong đoàn dân có nhiều người nghe những lời đó, thì nói: Người nầy thật là đấng tiên tri. Người khác thì nói: Ấy là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('26370', '43', '7', '41', 'Người khác nữa lại nói: Ðấng Christ há từ Ga-li-lê mà đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26371', '43', '7', '42', 'Kinh Thánh há chẳng nói rằng Ðấng Christ phải ra từ dòng dõi vua Ða-vít sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26372', '43', '7', '43', 'Vậy, dân chúng cãi lẽ nhau về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26373', '43', '7', '44', 'Có mấy kẻ trong đám dân muốn bắt Ngài, những không ai đặt tay trên mình Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26374', '43', '7', '45', 'Vậy bọn lính trở về cùng các thầy tế lễ cả và các người Pha-ri-si. Những người nầy hỏi họ rằng: Sao các ngươi không điệu người đến?');
INSERT INTO `bible_verses_cadman` VALUES ('26375', '43', '7', '46', 'Bọn lính thưa rằng: Chẳng hề có người nào đã nói như người nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('26376', '43', '7', '47', 'Những người Pha-ri-si nói rằng: Các ngươi cũng đã bị phỉnh dỗ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26377', '43', '7', '48', 'Có một người nào trong các quan hay là trong những người Pha-ri-si tin đến người đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26378', '43', '7', '49', 'Song lũ dân nầy không biết luật chi cả, thật là dân đáng rủa!');
INSERT INTO `bible_verses_cadman` VALUES ('26379', '43', '7', '50', 'Ni-cô-đem (là người trước có đến cùng Ðức Chúa Jêsus và là một người trong đám họ) nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26380', '43', '7', '51', 'Luật chúng ta há bắt tội một người nào chưa tra hỏi đến, và chưa biết điều người ấy đã làm, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26381', '43', '7', '52', 'Họ trả lời rằng: Ngươi cũng là người Ga-li-lê sao? Ngươi hãy tra xét, sẽ thấy rằng chẳng có tiên tri nào từ xứ Ga-li-lê mà ra hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26382', '43', '7', '53', 'Ai nấy đều trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26383', '43', '8', '1', 'Ðức Chúa Jêsus lên trên núi ô-li-ve.');
INSERT INTO `bible_verses_cadman` VALUES ('26384', '43', '8', '2', 'Nhưng đến tảng sáng, Ngài trở lại đền thờ; cả dân sự đều đến cùng Ngài, Ngài bèn ngồi dạy dỗ họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26385', '43', '8', '3', 'Bấy giờ, các thầy thông giáo và các người Pha-ri-si dẫn lại cho Ngài một người đờn bà đã bị bắt đang khi phạm tội tà dâm; họ để người giữa đám đông,');
INSERT INTO `bible_verses_cadman` VALUES ('26386', '43', '8', '4', 'mà nói cùng Ðức Chúa Jêsus rằng: Thưa thầy, người đờn bà nầy bị bắt quả tang về tội tà dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('26387', '43', '8', '5', 'Vả, trong luật pháp Môi-se có truyền cho chúng ta rằng nên ném đá những hạng người như vậy; còn thầy, thì nghĩ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26388', '43', '8', '6', 'Họ nói vậy để thử Ngài, hầu cho có thể kiện Ngài. Nhưng Ðức Chúa Jêsus cúi xuống, lấy ngón tay viết trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('26389', '43', '8', '7', 'Vì họ cứ hỏi nữa, thì Ngài ngước lên và phán rằng: Ai trong các ngươi là người vô tội, hãy trước nhứt ném đá vào người.');
INSERT INTO `bible_verses_cadman` VALUES ('26390', '43', '8', '8', 'Rồi Ngài lại cúi xuống cứ viết trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('26391', '43', '8', '9', 'Khi chúng nghe lời đó, thì kế nhau mà đi ra, những người có tuổi đi trước; Ðức Chúa Jêsus ở lại một mình với người đờn bà, người vẫn đương đứng chính giữa đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26392', '43', '8', '10', 'Ðức Chúa Jêsus bấy giờ lại ngước lên, không thấy ai hết, chỉ có người đờn bà, bèn phán rằng: Hỡi mụ kia, những kẻ cáo ngươi ở đâu? Không ai định tội ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26393', '43', '8', '11', 'Người thưa rằng: Lạy Chúa, không ai hết. Ðức Chúa Jêsus phán rằng: Ta cũng không định tội người; hãy đi, đừng phạm tội nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26394', '43', '8', '12', 'Ðức Chúa Jêsus lại cất tiếng phán cùng chúng rằng: Ta là sự sáng của thế gian; người nào theo ta, chẳng đi trong nơi tối tăm, nhưng có ánh sáng của sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26395', '43', '8', '13', 'Người Pha-ri-si bèn nói rằng: Thầy tự làm chứng về mình, thì lời chứng thầy không đáng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26396', '43', '8', '14', 'Ðức Chúa Jêsus đáp rằng: Dẫu ta tự làm chứng về mình, nhưng lời chứng ta là đáng tin, vì ta biết mình đã từ đâu đến và đi đâu; song các ngươi không biết ta từ đâu mà đến, cũng chẳng hay ta đi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26397', '43', '8', '15', 'Các ngươi xét đoán theo xác thịt; ta thì không xét đoán người nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26398', '43', '8', '16', 'Nếu ta xét đoán ai, sự xét đoán của ta đúng với lẽ thật; vì ta không ở một mình, nhưng Cha là Ðấng đã sai ta đến vẫn ở cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26399', '43', '8', '17', 'Vả, có chép trong luật pháp của các ngươi rằng lời chứng hai người là đáng tin:');
INSERT INTO `bible_verses_cadman` VALUES ('26400', '43', '8', '18', 'ta tự làm chứng cho ta, và Cha là Ðấng đã sai ta đến cũng làm chứng cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26401', '43', '8', '19', 'Chúng thưa cùng Ngài rằng: Cha của thầy ở đâu? Ðức Chúa Jêsus đáp rằng: Các ngươi chẳng biết ta, và cũng chẳng biết Cha ta. Nếu các ngươi biết ta, thì cũng biết Cha ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26402', '43', '8', '20', 'Ðức Chúa Jêsus phán mọi lời đó tại nơi Kho, đương khi dạy dỗ trong đền thờ; và không ai tra tay trên Ngài, vì giờ Ngài chưa đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26403', '43', '8', '21', 'Ngài lại phán cùng chúng rằng: Ta đi, các ngươi sẽ tìm ta, và các ngươi sẽ chết trong tội lỗi mình. Các ngươi không thể đến được nơi ta đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26404', '43', '8', '22', 'Người Giu-đa bèn nói rằng: Người đã nói: Các ngươi không thể đến được nơi ta đi, vậy người sẽ tự tử sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26405', '43', '8', '23', 'Ngài phán rằng: Các ngươi bởi dưới mà có; còn ta bởi trên mà có. Các ngươi thuộc về thế gian nầy; còn ta không thuộc về thế gian nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('26406', '43', '8', '24', 'Nên ta đã bảo rằng các ngươi sẽ chết trong tội lỗi mình; vì nếu các ngươi chẳng tin ta là Ðấng đó, thì chắc sẽ chết trong tội lỗi các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26407', '43', '8', '25', 'Chúng bèn hỏi Ngài rằng: Vậy thầy là ai? Ðức Chúa Jêsus đáp rằng: Như lời ta đã nói với các ngươi từ ban đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('26408', '43', '8', '26', 'Ta có người sự nói và đoán xét về các ngươi; nhưng Ðấng đã sai ta đến là thật, và điều chi ta nghe bởi Ngài, ta truyền lại cho thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26409', '43', '8', '27', 'Chúng không hiểu rằng Ngài phán về Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26410', '43', '8', '28', 'Vậy Ðức Chúa Jêsus phán rằng: Khi các ngươi treo Con người lên, bấy giờ sẽ biết ta là ai, và biết ta không tự mình làm điều gì, nhưng nói điều Cha ta đã dạy ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26411', '43', '8', '29', 'Ðấng đã sai ta đến vẫn ở cùng ta, chẳng để ta ở một mình, vì ta hằng làm sự đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26412', '43', '8', '30', 'Bởi Ðức Chúa Jêsus nói như vậy, nên có nhiều kẻ tin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26413', '43', '8', '31', 'Bấy giờ Ngài phán cùng những người Giu-đa đã tin Ngài, rằng: Nếu các ngươi hằng ở trong đạo ta, thì thật là môn đồ ta;');
INSERT INTO `bible_verses_cadman` VALUES ('26414', '43', '8', '32', 'các ngươi sẽ biết lẽ thật, và lẽ thật sẽ buông tha các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26415', '43', '8', '33', 'Người Giu-đa thưa rằng: Chúng tôi là dòng dõi Áp-ra-ham, chưa hề làm tôi mọi ai, vậy sao thầy nói rằng: Các ngươi sẽ trở nên tự do?');
INSERT INTO `bible_verses_cadman` VALUES ('26416', '43', '8', '34', 'Ðức Chúa Jêsus đáp rằng: Quả thật, quả thật, ta nói cùng các ngươi, ai phạm tội lỗi là tôi mọi của tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('26417', '43', '8', '35', 'Vả, tôi mọi không ở luôn trong nhà, mà con thì ở đó luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('26418', '43', '8', '36', 'Vậy nếu Con buông tha các ngươi, các ngươi sẽ thật được tự do.');
INSERT INTO `bible_verses_cadman` VALUES ('26419', '43', '8', '37', 'Ta biết rằng các ngươi là dòng dõi Áp-ra-ham, nhưng các ngươi tìm thế để giết ta, vì đạo ta không được chỗ nào ở trong lòng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26420', '43', '8', '38', 'Ta nói điều ta đã thấy nơi Cha ta; còn các ngươi cứ làm điều đã học nơi cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26421', '43', '8', '39', 'Chúng trả lời rằng: Cha chúng tôi tức là Áp-ra-ham, Ðức Chúa Jêsus phán rằng: Nếu các ngươi là con Áp-ra-ham, thì chắc sẽ làm công việc của Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('26422', '43', '8', '40', 'Nhưng hiện nay, các ngươi tìm mưu giết ta, là người lấy lẽ thật đã nghe nơi Ðức Chúa Trời mà nói với các ngươi; Áp-ra-ham chưa hề làm điều đó!');
INSERT INTO `bible_verses_cadman` VALUES ('26423', '43', '8', '41', 'Các ngươi làm công việc của cha mình. Chúng nói rằng: Chúng tôi chẳng phải là con ngoại tình; chúng tôi chỉ có một Cha, là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26424', '43', '8', '42', 'Ðức Chúa Jêsus phán rằng: Ví bằng Ðức Chúa Trời là Cha các ngươi, thì các ngươi sẽ yêu ta, vì ta bởi Ðức Chúa Trời mà ra và từ Ngài mà đến; bởi chưng ta chẳng phải đã đến tự mình đâu, nhưng ấy chính Ngài đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26425', '43', '8', '43', 'Tại sao các ngươi không hiểu lời ta? Ấy là bởi các ngươi chẳng có thể nghe được đạo của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26426', '43', '8', '44', 'Các ngươi bởi cha mình, là ma quỉ, mà sanh ra; và các ngươi muốn làm nên sự ưa muốn của cha mình. Vừa lúc ban đầu nó đã là kẻ giết người, chẳng bền giữ được lẽ thật, và không có lẽ thật trong nó đâu. Khi nó nói dối, thì nói theo tánh riêng mình, vì nó vốn là kẻ nói dối và là cha sự nói dối.');
INSERT INTO `bible_verses_cadman` VALUES ('26427', '43', '8', '45', 'Nhưng vì ta nói lẽ thật, nên các ngươi không tin ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26428', '43', '8', '46', 'Trong các ngươi có ai bắt ta thú tội được chăng? Nếu ta nói lẽ thật, sao các ngươi không tin ta?');
INSERT INTO `bible_verses_cadman` VALUES ('26429', '43', '8', '47', 'Ai ra bởi Ðức Chúa Trời, thì nghe lời Ðức Chúa Trời; cho nên các ngươi chẳng nghe, tại các ngươi không thuộc về Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26430', '43', '8', '48', 'Người Giu-đa thưa rằng: Chúng tôi nói thầy là người Sa-ma-ri, và bị quỉ ám, há không phải sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26431', '43', '8', '49', 'Ðức Chúa Jêsus đáp rằng: Ta chẳng phải bị quỉ ám, nhưng ta tôn kính Cha ta, còn các ngươi làm nhục ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26432', '43', '8', '50', 'Ta chẳng tìm sự vinh hiển ta, có một Ðấng tìm và đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('26433', '43', '8', '51', 'Quả thật, quả thật, ta nói cùng các ngươi, nếu kẻ nào giữ lời ta, sẽ chẳng thấy sự chết bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('26434', '43', '8', '52', 'Người Giu-đa nói rằng: Bây giờ chúng tôi thấy rõ thầy bị quỉ ám; Áp-ra-ham đã chết, các đấng tiên tri cũng vậy, mà thầy nói: Nếu kẻ nào giữ lời ta sẽ chẳng hề chết!');
INSERT INTO `bible_verses_cadman` VALUES ('26435', '43', '8', '53', 'Thầy lại trọng hơn cha chúng tôi, Áp-ra-ham, là người đã chết sao? Các đấng tiên tri cũng đã chết; thầy mạo xưng mình là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26436', '43', '8', '54', 'Ðức Chúa Jêsus đáp rằng: Nếu ta tự tôn vinh, thì sự vinh hiển ta chẳng ra gì; ấy là Cha ta làm vinh hiển ta, là Ðấng các ngươi xưng là Ðức Chúa Trời của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26437', '43', '8', '55', 'Dầu vậy, các ngươi chưa biết Ngài đâu; còn ta thì biết. Và nếu ta nói rằng ta không biết Ngài, ta sẽ cũng nói dối như các ngươi vậy; song ta biết Ngài, và ta giữ lời Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26438', '43', '8', '56', 'Cha các ngươi là Áp-ra-ham đã nức lòng nhìn thấy ngày của ta; người đã thấy rồi, và mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('26439', '43', '8', '57', 'Người Giu-đa nói rằng: Thầy chưa đầy năm mươi tuổi, mà đã thấy Áp-ra-ham!');
INSERT INTO `bible_verses_cadman` VALUES ('26440', '43', '8', '58', 'Ðức Chúa Jêsus đáp rằng: Quả thật, quả thật, ta nói cùng các ngươi, trước khi chưa có Áp-ra-ham, đã có ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26441', '43', '8', '59', 'Bấy giờ chúng lấy đá đặng quăng vào Ngài; nhưng Ðức Chúa Jêsus đi lén trong chúng, ra khỏi đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('26442', '43', '9', '1', 'Ðức Chúa Jêsus vừa đi qua, thấy một người mù từ thuở sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('26443', '43', '9', '2', 'Môn đồ hỏi Ngài rằng: Thưa thầy ai đã phạm tội, người hay là cha mẹ người, mà người sanh ra thì mù như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('26444', '43', '9', '3', 'Ðức Chúa Jêsus đáp rằng: Ðó chẳng phải tại người hay tại cha mẹ đã phạm tội; nhưng ấy để cho những việc Ðức Chúa Trời được tỏ ra trong người.');
INSERT INTO `bible_verses_cadman` VALUES ('26445', '43', '9', '4', 'Trong khi còn ban ngày, ta phải làm trọn những việc của Ðấng đã sai ta đến; tối lại, thì không ai làm việc được.');
INSERT INTO `bible_verses_cadman` VALUES ('26446', '43', '9', '5', 'Ðương khi ta còn ở thế gian, ta là sự sáng của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26447', '43', '9', '6', 'Nói xong Ngài nhổ xuống đất, lấy nước miếng trộn thành bùn, và đem xức trên mắt người mù.');
INSERT INTO `bible_verses_cadman` VALUES ('26448', '43', '9', '7', 'Ðoạn Ngài phán cùng người rằng: Hãy đi, rửa nơi ao Si-lô-ê (nghĩa là chịu sai đi). Vậy, người đi đến ao đó, rửa, và trở lại, thì được thấy rõ.');
INSERT INTO `bible_verses_cadman` VALUES ('26449', '43', '9', '8', 'Xóm giềng người mù và những kẻ trước kia từng thấy người đi ăn mày đều nói rằng: nầy có phải là người vẫn ngồi ăn xin đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26450', '43', '9', '9', 'Người thì nói: Ấy là hắn; kẻ lại nói: Không phải, song một người nào giống hắn. Người mù nói rằng: Chính tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('26451', '43', '9', '10', 'Chúng bèn hỏi người rằng: Tại sao mắt ngươi đã mở được?');
INSERT INTO `bible_verses_cadman` VALUES ('26452', '43', '9', '11', 'Người trả lời rằng: Người tên gọi là Jêsus kia đã hóa bùn, xức mắt tôi, và nói tôi rằng: hãy đi đến rửa nơi ao Si-lô-ê. Vậy, tôi đi đến, rửa tại đó, rồi thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('26453', '43', '9', '12', 'Chúng hỏi rằng: Người ấy ở đâu. Người trả lời rằng: Tôi không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26454', '43', '9', '13', 'Chúng dẫn người trước đã mù đó đến cùng người Pha-ri-si.');
INSERT INTO `bible_verses_cadman` VALUES ('26455', '43', '9', '14', 'Vả, ấy là ngày Sa-bát mà Ðức Chúa Jêsus đã hòa bùn và mở mắt cho người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26456', '43', '9', '15', 'Người Pha-ri-si lại hỏi người thế nào được sáng mắt lại. Người rằng: Người ấy rà bùn vào mắt tôi, tôi rửa rồi thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('26457', '43', '9', '16', 'Có mấy kẻ trong những người Pha-ri-si bèn nói rằng: Người nầy không phải từ Ðức Chúa Trời đến đâu vì không giữ ngày Sa-bát. Nhưng kẻ khác rằng: Một kẻ có tội làm phép lạ như vậy thể nào được? Rồi họ bèn chia phe ra.');
INSERT INTO `bible_verses_cadman` VALUES ('26458', '43', '9', '17', 'Bấy giờ chúng hỏi người mù nữa rằng: Còn ngươi, về người đã làm sáng mắt ngươi đó thì ngươi nói làm sao? Người trả lời rằng: Ấy là một đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('26459', '43', '9', '18', 'Song le, người Giu-đa không tin rằng người ấy trước đã mù mà được sáng lại, cho đến khi gọi cha mẹ người đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26460', '43', '9', '19', 'Họ gạn hỏi rằng: Ðây có quả thật là con trai các ngươi mà các ngươi nói rằng nó mù từ thuở sanh ra chăng? Thế thì sao bây giờ nó sáng vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('26461', '43', '9', '20', 'Cha mẹ người trả lời rằng: Chúng tôi nhìn biết là con trai chúng tôi nó đã mù từ thuở sanh ra;');
INSERT INTO `bible_verses_cadman` VALUES ('26462', '43', '9', '21', 'nhưng hiện nay tại làm sao thấy được, thì chúng tôi không rõ. Chúng tôi cùng không biết ai mở mắt nó nữa. Hãy hỏi nó, nó đã đủ tuổi, chính nó sẽ nói cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26463', '43', '9', '22', 'Cha mẹ người nói vậy, vì sợ dân Giu-đa; bởi dân Giu-đa đã định rằng hễ ai xưng Ðức Chúa Jêsus là Ðấng Christ thì phải bị đuổi ra khỏi nhà hội.');
INSERT INTO `bible_verses_cadman` VALUES ('26464', '43', '9', '23', 'Ấy vì cớ đó cho nên cha mẹ người nói rằng: Nó đã đủ tuổi, hãy hỏi nói.');
INSERT INTO `bible_verses_cadman` VALUES ('26465', '43', '9', '24', 'Vậy, người Pha-ri-si gọi người trước đã mù một lần nữa, mà nói rằng: Hãy ngợi khen Ðức Chúa Trời, chúng ta biết người đó là kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('26466', '43', '9', '25', 'Người trả lời rằng: Tôi chẳng biết người có phải là kẻ tội chăng, chỉ biết một điều, là tôi đã mù mà bây giờ lại sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('26467', '43', '9', '26', 'Họ lại hỏi rằng: Người đã làm điều gì cho ngươi? Mở mắt ngươi thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('26468', '43', '9', '27', 'Người trả lời rằng: Tôi đã nói với các ông rồi, mà các ông chẳng nghe tôi. Cớ sao các ông muốn nghe lại lần nữa? Há cũng muốn làm môn đồ người chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26469', '43', '9', '28', 'Họ bèn mắng nhiếc người, mà rằng: Ấy, chính ngươi là môn đồ người; còn chúng ta là môn đồ của Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('26470', '43', '9', '29', 'Chúng ta biết Ðức Chúa Trời đã phán cùng Môi-se, nhưng người này thì chúng ta chẳng biết bởi đâu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26471', '43', '9', '30', 'Người trả lời rằng: Người đã mở mắt tôi, mà các ông chẳng biết người ở đâu đến, ấy là sự lạ lùng lắm!');
INSERT INTO `bible_verses_cadman` VALUES ('26472', '43', '9', '31', 'Chúng ta vẫn biết Ðức Chúa Trời chẳng nhậm lời kẻ có tội, mà nếu ai kính sợ Ðức Chúa Trời, làm theo ý muốn Ngài, thì Ngài nhậm lời.');
INSERT INTO `bible_verses_cadman` VALUES ('26473', '43', '9', '32', 'Người ta chẳng bao giờ nghe nói có ai mở mắt kẻ mù từ thuở sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('26474', '43', '9', '33', 'Nếu người này chẳng phải đến từ Ðức Chúa Trời, thì không làm gì được hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26475', '43', '9', '34', 'Chúng trả lời rằng: Cả mình ngươi sinh ra trong tội lỗi, lại muốn dạy dỗ chúng ta sao! Ðoạn họ đuổi họ ra ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('26476', '43', '9', '35', 'Ðức Chúa Jêsus nghe họ đã đuổi họ ra và Ngài có gặp người, bèn phán hỏi rằng: Ngươi có tin đến Con Ðức Chúa Trời chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26477', '43', '9', '36', 'Người thưa rằng: Thưa Chúa người là ai hầu cho tôi tin đến?');
INSERT INTO `bible_verses_cadman` VALUES ('26478', '43', '9', '37', 'Ðức Chúa Jêsus phán rằng: Ngươi đã thấy người và ấy là người đương nói cùng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26479', '43', '9', '38', 'Người thưa rằng: Lạy Chúa, tôi tin; bèn sấp mình xuống trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26480', '43', '9', '39', 'Ðức Chúa Jêsus bèn phán rằng: Ta đã đến thế gian đặng làm sự phán xét nầy: Hễ ai chẳng thấy, thì thấy; còn ai thấy, lại hóa mù.');
INSERT INTO `bible_verses_cadman` VALUES ('26481', '43', '9', '40', 'Mấy người Pha-ri-si bên cạnh Ngài nghe điều đó, thì nói với Ngài rằng: Còn chúng ta cũng là kẻ mù chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26482', '43', '9', '41', 'Ðức Chúa Jêsus đáp rằng: Nếu các ngươi là kẻ mù, thì không có tội lỗi chi hết; nhưng vì các ngươi nói rằng: Chúng ta thấy, nên tội lỗi các ngươi vẫn còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26483', '43', '10', '1', 'Quả thật, quả thật, ta nói cùng các ngươi, kẻ nào chẳng bởi cửa mà vào chuồng chiên, nhưng trèo vào trước nơi khác, thì người đó là trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('26484', '43', '10', '2', 'Nhưng kẻ bởi cửa mà vào, là người chăn chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('26485', '43', '10', '3', 'Người canh cửa mở cho chiên nghe tiếng người chăn; người chăn kêu tên chiên mình mà dẫn ra ngoài.');
INSERT INTO `bible_verses_cadman` VALUES ('26486', '43', '10', '4', 'Khi người đã đem chiên ra hết, thì đi trước, chiên theo sau, vì chiên quen tiếng người.');
INSERT INTO `bible_verses_cadman` VALUES ('26487', '43', '10', '5', 'Nhưng chiên chẳng theo người lạ; trái lại nó chạy trốn, vì chẳng quen tiếng người lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('26488', '43', '10', '6', 'Ðức Chúa Jêsus phán lời ví dụ đó, nhưng chúng không hiểu Ngài muốn nói chi.');
INSERT INTO `bible_verses_cadman` VALUES ('26489', '43', '10', '7', 'Ðức Chúa Jêsus lại phán cùng họ rằng: Quả thật, quả thật, ta nói cùng các ngươi, ta là cửa của chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('26490', '43', '10', '8', 'Hết thảy những kẻ đã đến trước ta đều là quân trộm cướp; nhưng chiên không nghe chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('26491', '43', '10', '9', 'Ta là cái cửa: nếu ai bởi ta mà vào, thì sẽ được cứu rỗi; họ sẽ vào ra và gặp đồng cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('26492', '43', '10', '10', 'Kẻ trộm chỉ đến để cướp giết và hủy diệt; còn ta đã đến, hầu cho chiên được sự sống và được sự sống dư dật.');
INSERT INTO `bible_verses_cadman` VALUES ('26493', '43', '10', '11', 'Ta là người chăn hiền lành; người chăn hiền lành vì chiên mình phó sự sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26494', '43', '10', '12', 'Kẻ chăn thuê chẳng phải là người chăn, và chiên không phải thuộc về nó. Nếu thấy muôn sói đến thì nó bỏ chiên chạy trốn; muôn sói cướp lấy chiên và làm cho tản lạc.');
INSERT INTO `bible_verses_cadman` VALUES ('26495', '43', '10', '13', 'Ấy vì nó là kẻ chăn thuê, chẳng lo lắng chi đến chiên.');
INSERT INTO `bible_verses_cadman` VALUES ('26496', '43', '10', '14', 'Ta là người chăn chiên hiền lành, ta quen chiên ta, và chiên ta quen ta,');
INSERT INTO `bible_verses_cadman` VALUES ('26497', '43', '10', '15', 'cũng như Cha biết ta và ta biết Cha vậy; ta vì chiên ta phó sự sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26498', '43', '10', '16', 'Ta còn có chiên khác chẳng thuộc về chuồng này; ta cùng phải dẫn nó về nữa. Chiên đó sẽ nghe tiếng ta, rồi sẽ chỉ có một bầy, và một người chăn mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26499', '43', '10', '17', 'Nầy, tại sao Cha yêu ta: Ấy vì ta phó sự sống mình để được lấy lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26500', '43', '10', '18', 'Chẳng có ai cất sự sống ta đi, nhưng tự ta phó cho; ta có quyền phó sự sống, và có quyền lấy lại; ta đã lãnh mạng lịnh nầy nơi Cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26501', '43', '10', '19', 'Nhơn những lời đó người Giu-đa lại chia phe ra nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26502', '43', '10', '20', 'Phần nhiều người trong đám họ nói rằng: Người bị quỉ ám, người là điên sao các ngươi nghe làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('26503', '43', '10', '21', 'Kẻ khác nói rằng: Ấy đó chẳng phải là lời nói của một kẻ bị quỉ ám. Quỉ há có thể mở mắt kẻ mù được sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26504', '43', '10', '22', 'Tại thành Giê-ru-sa-lem có giữ lễ Khánh Thành đền thờ. Bấy giờ là mùa đông;');
INSERT INTO `bible_verses_cadman` VALUES ('26505', '43', '10', '23', 'Ðức Chúa Jêsus đi dạo trong đền thờ, dưới hiên cửa Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('26506', '43', '10', '24', 'Người Giu-đa nhóm xung quanh Ngài mà nói rằng: Thầy để chúng tôi nghĩ vơ vẫn mãi cho đến khi nào? Nếu thầy là Ðấng Christ, hãy nói rõ cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26507', '43', '10', '25', 'Ðức Chúa Jêsus đáp rằng: Ta đã bảo các ngươi, mà các ngươi không tin; những việc ta nhơn danh Cha ta mà làm đều làm chứng cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26508', '43', '10', '26', 'Nhưng các ngươi không tin ta, vì các ngươi chẳng phải là chiên của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26509', '43', '10', '27', 'Chiên ta nghe tiếng ta, ta quen nó, và nó theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26510', '43', '10', '28', 'Ta ban cho nó sự sống đời đời; nó chẳng chết mất bao giờ, và chẳng ai cướp nó khỏi tay ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26511', '43', '10', '29', 'Cha ta là Ðấng lớn hơn hết đã cho ta chiên đó, và chẳng ai cướp nổi chiên đó khỏi tay Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26512', '43', '10', '30', 'Ta với Cha là một.');
INSERT INTO `bible_verses_cadman` VALUES ('26513', '43', '10', '31', 'Người Giu-đa lại lượm đá đặng ném Ngài');
INSERT INTO `bible_verses_cadman` VALUES ('26514', '43', '10', '32', 'Ðức Chúa Jêsus phán rằng: Ta đã làm trước mắt các ngươi lắm việc lành bởi Cha đến; vì việc chi mà các ngươi ném đã ta?');
INSERT INTO `bible_verses_cadman` VALUES ('26515', '43', '10', '33', 'Người Giu-đa trả lời rằng: Ấy chẳng phải vì một việc lành mà chúng ta ném đá ngươi, nhưng vì lời lộng ngôn: ngươi là người, mà tự xưng là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26516', '43', '10', '34', 'Ðức Chúa Jêsus đáp rằng: Trong luật pháp của các ngươi há chẳng chép rằng: Ta đã phán: Các ngươi là các thần, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26517', '43', '10', '35', 'Nếu luật pháp gọi những kẻ được lời Ðức Chúa Trời phán đến là các thần, và nếu Kinh Thánh không thể bỏ được,');
INSERT INTO `bible_verses_cadman` VALUES ('26518', '43', '10', '36', 'thì ta đây, là Ðấng Cha đã biệt ra thánh, và sai xuống thế gian, nói: Ta là Con Ðức Chúa Trời, cớ sao các ngươi cáo ta là nói lộng ngôn?');
INSERT INTO `bible_verses_cadman` VALUES ('26519', '43', '10', '37', 'Ví bằng ta không làm những việc của Cha ta, thì các ngươi chớ tin ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26520', '43', '10', '38', 'Còn nếu ta làm, thì, dầu các ngươi chẳng tin ta, hãy tin những việc ta, để các ngươi hiểu và biết rằng Cha ở trong ta và ta ở trong Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26521', '43', '10', '39', 'Chúng còn kiếm cách để bắt Ngài nữa; nhưng Ngài tránh khỏi tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26522', '43', '10', '40', 'Ðoạn, Ngài lại sang bên kia sông Giô-đanh, đến nơi Giăng đã làm phép báp tem trước hết, và trú tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26523', '43', '10', '41', 'Có nhiều kẻ đến cùng Ngài, mà nói rằng: Giăng chưa làm một phép lạ nào, nhưng mọi điều Giăng đã nói về người nầy là thật.');
INSERT INTO `bible_verses_cadman` VALUES ('26524', '43', '10', '42', 'Tại đó có nhiều người tin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26525', '43', '11', '1', 'Có một người đau, tên là La-xa-rơ, ở Bê-tha-ni, là làng của Ma-ri và chị người là Ma-thê.');
INSERT INTO `bible_verses_cadman` VALUES ('26526', '43', '11', '2', 'Ma-ri là người đã xức dầu thơm cho Chúa, và lấy tóc mình lau chơn Ngài; chính anh người là La-xa-rơ đương đau.');
INSERT INTO `bible_verses_cadman` VALUES ('26527', '43', '11', '3', 'Vậy, hai chị em sai người đến thưa cùng Ðức Chúa Jêsus rằng: Lạy Chúa, nº§y, kẻ Chúa yêu mắc bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('26528', '43', '11', '4', 'Ðức Chúa Jêsus vừa nghe lời đó, bèn phán rằng: Bịnh nầy không đến chết đâu, nhưng vì sự vinh hiển của Ðức Chúa Trời, hầu cho Con Ðức Chúa Trời bởi đó được sáng danh.');
INSERT INTO `bible_verses_cadman` VALUES ('26529', '43', '11', '5', 'Vả, Ðức Chúa Jêsus yêu Ma-thê, em người và La-xa-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('26530', '43', '11', '6', 'Khi Ngài nghe người nầy đau, bèn ở lại hai ngày nữa trong nơi Ngài đương ở.');
INSERT INTO `bible_verses_cadman` VALUES ('26531', '43', '11', '7', 'Rồi đó, Ngài phán cùng môn đồ rằng: Chúng ta hãy trở về xứ Giu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('26532', '43', '11', '8', 'Môn đồ thưa rằng: Thưa thầy, hôm trước dân Giu-đa tìm ném đá thầy, thầy còn trở lại nơi họ sao!');
INSERT INTO `bible_verses_cadman` VALUES ('26533', '43', '11', '9', 'Ðức Chúa Jêsus đáp rằng: Trong ban ngày há chẳng phải có mười hai giờ sao? nếu ai đi ban ngày, thì không vấp vì thấy sự sáng của thế gian nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('26534', '43', '11', '10', 'Nhưng nếu ai đi ban đêm, thì vấp, vì không có sự sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('26535', '43', '11', '11', 'Ngài phán như vậy, rồi tiếp rằng: La-xa-rơ, bạn ta, đương ngủ; nhưng ta đi đánh thức người.');
INSERT INTO `bible_verses_cadman` VALUES ('26536', '43', '11', '12', 'Môn đồ thưa rằng: Thưa Chúa, nếu người ngủ, chắc sẽ được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('26537', '43', '11', '13', 'Vả, Ðức Chúa Jêsus phán lời đó chỉ về sự chết của La-xa-rơ; song môn đồ tưởng nói về giấc ngủ thường.');
INSERT INTO `bible_verses_cadman` VALUES ('26538', '43', '11', '14', 'Ðức Chúa Jêsus bèn nói tỏ tường cùng môn đồ rằng: La-xa-rơ chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26539', '43', '11', '15', 'Ta vì các ngươi mừng không có ta tại đó, để cho các ngươi tin; nhưng chúng ta hãy đi đến cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('26540', '43', '11', '16', 'Nhơn đó, Thô-ma, gọi là Ði-đim, nói với môn đồ khác rằng: Chúng ta cũng hãy đi tới đó đặng chết với Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('26541', '43', '11', '17', 'Khi Ðức Chúa Jêsus đến nơi, thấy đã chôn La-xa-rơ trong mộ bốn ngày rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26542', '43', '11', '18', 'Vả, thành Bê-tha-ni cách thành Giê-ru-sa-lem chỉ độ mười lăm ếch-ta-đơ.');
INSERT INTO `bible_verses_cadman` VALUES ('26543', '43', '11', '19', 'Có nhiều người Giu-đa đã đến đó đặng yên ủi Ma-thê và Ma-ri về sự anh chết.');
INSERT INTO `bible_verses_cadman` VALUES ('26544', '43', '11', '20', 'Lúc Ma-thê nghe Ðức Chúa Jêsus đến, thì đi đón Ngài; nhưng Ma-ri thì ngồi tại nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('26545', '43', '11', '21', 'Ma-thê thưa cùng Ðức Chúa Jêsus rằng: Lạy Chúa, nếu Chúa có đây, thì anh tôi không chết;');
INSERT INTO `bible_verses_cadman` VALUES ('26546', '43', '11', '22', 'mà bây giờ tôi cùng biết mọi điều Ngài sẽ xin Ðức Chúa Trời, Ðức Chúa Trời ắt ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26547', '43', '11', '23', 'Ðức Chúa Jêsus phán rằng: Anh ngươi sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26548', '43', '11', '24', 'Ma-thê thưa rằng: Tôi vẫn biết rằng đến sự sống lại ngày cuối cùng, anh tôi sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26549', '43', '11', '25', 'Ðức Chúa Jêsus phán rằng: Ta là sự sống lại và sự sống; kẻ nào tin ta thì sẽ sống, mặc dầu đã chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26550', '43', '11', '26', 'Còn ai sống mà tin ta thì không hề chết. Ngươi tin điều đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26551', '43', '11', '27', 'Người thưa rằng: Lạy Chúa, phải, tôi tin Chúa là Ðấng Christ, Con Ðức Chúa Trời, là Ðấng phải đến thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26552', '43', '11', '28', 'Người nói xong, liền về, lén kêu em là Ma-ri, mà rằng: Thầy ở đằng kia, đương gọi em lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26553', '43', '11', '29', 'Ma-ri vừa nghe mấy lời, vội vàng đứng dậy đến cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26554', '43', '11', '30', 'Vả, Ðức Chúa Jêsus chưa vào trong làng, nhưng còn đứng nơi Ma-thê đón Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26555', '43', '11', '31', 'Khi những người Giu-đa đương ở trong nhà với Ma-ri và yên ủi người, thấy người đứng dậy đi ra vội vả như vậy, thì theo sau, vì nghĩ rằng người đến mộ đặng khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('26556', '43', '11', '32', 'Nhưng Ma-ri, lúc đã tới nơi Ðức Chúa Jêsus đứng, vừa thấy Ngài, thì sấp mình xuống chơn Ngài mà nói rằng: Lạy Chúa, nếu có Chúa đây, thì anh tôi không chết!');
INSERT INTO `bible_verses_cadman` VALUES ('26557', '43', '11', '33', 'Ðức Chúa Jêsus thấy người khóc, và những người Giu-đa đi với người cũng khóc, bèn đau lòng cảm động mà phán rằng: Các ngươi đã chôn người ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('26558', '43', '11', '34', 'Chúng thưa rằng: Lạy Chúa, xin hãy lại coi.');
INSERT INTO `bible_verses_cadman` VALUES ('26559', '43', '11', '35', 'Ðức Chúa Jêsus khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('26560', '43', '11', '36', 'Người Giu-đa bèn nói rằng: Kìa, người yêu La-xa-rơ là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('26561', '43', '11', '37', 'Có một vài người trong chúng nói: Người đã mở mắt kẻ mù được, há chẳng có thể cũng làm cho người nầy không chết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26562', '43', '11', '38', 'Bấy giờ, Ðức Chúa Jêsus lại đau lòng nữa, bèn đến phần mộ; mộ bằng một cái hang, trước cửa hang có một hòn đá chận lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26563', '43', '11', '39', 'Ðức Chúa Jêsus phán rằng: Hãy lăn hòn đá đi. Ma-thê, là em gái kẻ chết, thưa rằng: Lạy Chúa, đã có mùi, vì người nằm đó bốn ngày rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26564', '43', '11', '40', 'Ðức Chúa Jêsus lại phán: Ta há chẳng từng nói với ngươi rằng nếu ngươi tin thì sẽ thấy sự vinh hiển của Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26565', '43', '11', '41', 'Vậy, họ lăn hòn đá đi. Ðức Chúa Jêsus bèn nhướng mắt lên trời mà rằng: Thưa Cha, tôi tạ ơn Cha, vì đã nhậm lời tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26566', '43', '11', '42', 'Tôi biết rõ rằng Cha nhậm lời tôi luôn, nhưng tôi nói vậy là vì cớ đoàn dân nầy đứng chung quanh tôi, hầu cho họ tin rằng ấy chính Cha là Ðấng đã sai tôi đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26567', '43', '11', '43', 'Khi Ngài nói xong, bèn kêu lên một tiếng lớn rằng: Hỡi La-xa-rơ, hãy ra!');
INSERT INTO `bible_verses_cadman` VALUES ('26568', '43', '11', '44', 'Người chết đi ra, chơn tay buộc bằng vải liệm và mặt thì phủ khăn. Ðức Chúa Jêsus phán cùng chúng rằng: Hãy mở cho người, và để người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26569', '43', '11', '45', 'Có nhiều người Giu-đa đã đến cùng Ma-ri và thấy sự Ðức Chúa Jêsus làm bèn tin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26570', '43', '11', '46', 'Nhưng một vài người trong bọn đó đi tìm người Pha-ri-si, mách cho họ sự Ðức Chúa Jêsus đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('26571', '43', '11', '47', 'Các thầy tế lễ cả và người Pha-ri-si nhóm tòa công luận, bàn rằng: Người nầy làm phép lạ nhiều lắm, chúng ta tính thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('26572', '43', '11', '48', 'Nếu chúng ta để cho người làm, thì thiên hạ tin người, rồi dân Rô-ma sẽ đến diệt nơi nầy và cả nước chúng ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26573', '43', '11', '49', 'Nhưng một người trong bọn họ, tên là Cai-phe, làm thầy cả thượng phẩm đương niên, nói rằng: Các ngươi chẳng biết gì hết!');
INSERT INTO `bible_verses_cadman` VALUES ('26574', '43', '11', '50', 'Các ngươi chẳng xét rằng thà một người vì dân chịu chết, còn hơn cả nước bị hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('26575', '43', '11', '51', 'Vả, người nói điều đó chẳng phải tự mình, nhưng bởi làm thầy cả thượng phẩm đương niên, người nói tiên tri về Ðức Chúa Jêsus sẽ vì dân mà chết;');
INSERT INTO `bible_verses_cadman` VALUES ('26576', '43', '11', '52', 'và không những vì dân thôi, mà cũng để nhóm con cái Ðức Chúa Trời đã tản lạc lại làm một đoàn.');
INSERT INTO `bible_verses_cadman` VALUES ('26577', '43', '11', '53', 'Từ ngày đó, chúng lập mưu giết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26578', '43', '11', '54', 'Cho nên Ðức Chúa Jêsus không tỏ mình rõ ràng trong vòng dân Giu-đa nữa, song Ngài đi trong miền gần đồng vắng, nơi một thành gọi là Ép-ra-im; và ở lại đó với môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26579', '43', '11', '55', 'Lễ Vượt Qua của dân Giu-đa gần đến, có lắm người trong xứ lên thành Giê-ru-sa-lem trước ngày lễ để tẩy uế.');
INSERT INTO `bible_verses_cadman` VALUES ('26580', '43', '11', '56', 'Vậy, chúng kiếm Ðức Chúa Jêsus, và đứng trong đền thờ, nói với nhau rằng: Các ngươi tưởng thế nào? Người không đến giữ lễ hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26581', '43', '11', '57', 'Vả, các thầy tế lễ cả và người Pha-ri-si đã ra lịnh, nếu ai biết Ðức Chúa Jêsus ở đâu, thì phải mách với họ, để họ bắt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26582', '43', '12', '1', 'Sáu ngày trước lễ Vượt Qua, Ðức Chúa Jêsus đến thành Bê-tha-ni, nơi La-xa-rơ ở, là người Ngài đã khiến sống lại từ kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('26583', '43', '12', '2', 'Người ta đãi tiệc Ngài tại đó, và Ma-thê hầu hạ; La-xa-rơ là một người trong đám ngồi đồng bàn với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26584', '43', '12', '3', 'Bấy giờ, Ma-ri lấy một cân dầu cam tùng hương thật, quí giá, xức chơn Ðức Chúa Trời, và lấy tóc mình mà lau; cả nhà thơm nức mùi dầu đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26585', '43', '12', '4', 'Nhưng Giu-đa Ích-ca-ri-ốt, là một môn đồ về sau phản Ngài, nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26586', '43', '12', '5', 'Sao không bán dầu thơm đó lấy ba trăm đơ-ni-ê đặng bố thí cho kẻ nghèo?');
INSERT INTO `bible_verses_cadman` VALUES ('26587', '43', '12', '6', 'Người nói vậy, chẳng phải là cho kẻ nghèo đâu, song vì người vốn là tay trộm cướp, và giữ túi bạc, trộm lấy của người ta để ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('26588', '43', '12', '7', 'Ðức Chúa Jêsus đáp rằng: Hãy để mặc người, người đã để dành dầu thơm nầy cho ngày chôn xác ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26589', '43', '12', '8', 'Vì các ngươi thường có kẻ nghèo ở với mình, còn ta, các ngươi không có ta luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('26590', '43', '12', '9', 'Một bọn người Giu-đa nghe Ðức Chúa Jêsus có tại đó, bèn đến, chẳng những vì Ngài thôi, lại cũng để xem La-xa-rơ, là người Ngài đã khiến từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26591', '43', '12', '10', 'Các thầy tế lễ cả bèn định giết luôn La-xa-rơ nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('26592', '43', '12', '11', 'vì có nhiều người Giu-đa nhơn cớ người mà chia rẽ họ và tin theo Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26593', '43', '12', '12', 'Qua ngày sau, có một đám dân đông đến đặng dự lễ, biết Ðức Chúa Jêsus lên thành Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('26594', '43', '12', '13', 'bèn lấy những lá kè ra đón Ngài, và reo lên rằng: Hô-sa-na! Chúc phước cho Ðấng nhơn danh Chúa mà đến, là Vua của Y-sơ-ra-ên!');
INSERT INTO `bible_verses_cadman` VALUES ('26595', '43', '12', '14', 'Ðức Chúa Jêsus gặp một con lừa con, bèn lên cỡi, y như lời chép rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26596', '43', '12', '15', 'Hỡi con gái thành Si-ôn, chớ sợ chi, nầy, Vua ngươi đến, cỡi trên lừa con của lừa cái.');
INSERT INTO `bible_verses_cadman` VALUES ('26597', '43', '12', '16', 'Môn đồ trước vốn không hiểu điều đó; nhưng đến khi Ðức Chúa Jêsus đã được vinh hiển, mới nhớ lại những sự đó đã chép về Ngài, và người ta đã làm thành cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26598', '43', '12', '17', 'Ðoàn dân ở cùng Ngài, khi Ngài kêu La-xa-rơ ra khỏi mộ và khiến từ kẻ chết sống lại, đều làm chứng về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26599', '43', '12', '18', 'Ấy cũng tại điều đó mà đoàn dân đi đón Ngài, vì có nghe rằng Ngài đã làm phép lạ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26600', '43', '12', '19', 'Nhơn đó, người Pha-ri-si nói với nhau rằng: Các ngươi thấy mình chẳng làm nổi chi hết; kìa, cả thiên hạ đều chạy theo người!');
INSERT INTO `bible_verses_cadman` VALUES ('26601', '43', '12', '20', 'Vả, trong đám đã lên đặng thờ lạy trong kỳ lễ, có mấy người Gờ-réc,');
INSERT INTO `bible_verses_cadman` VALUES ('26602', '43', '12', '21', 'đến tìm Phi-líp, là người ở thành Bết-sai-đa, thuộc xứ Ga-li-lê, mà xin rằng: Thưa chúa, chúng tôi muốn ra mắt Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26603', '43', '12', '22', 'Phi-líp đi nói với Anh-rê; rồi Anh-rê với Phi-líp đến thưa cùng Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26604', '43', '12', '23', 'Ðức Chúa Jêsus bèn đáp rằng: Giờ đã đến, khi Con người sẽ được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('26605', '43', '12', '24', 'Quả thật, quả thật, ta nói cùng các ngươi, nếu hột giống lúa mì kia, chẳng chết sau khi gieo xuống đất, thì cứ ở một mình; nhưng nếu chết đi, thì kết quả được nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('26606', '43', '12', '25', 'Ai yêu sự sống mình thì sẽ mất đi, ai ghét sự sống mình trong đời nầy thì sẽ giữ lại đến sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('26607', '43', '12', '26', 'Nếu ai hầu việc ta, thì phải theo ta, và ta ở đâu, thì kẻ hầu việc ta cũng sẽ ở đó; nếu ai hầu việc ta, thì Cha ta ắt tôn quí người.');
INSERT INTO `bible_verses_cadman` VALUES ('26608', '43', '12', '27', 'Hiện nay tâm thần ta bối rối; ta sẽ nói gì? Lạy Cha, xin cứu Con khỏi giờ nầy! nhưng ấy cũng vì sự đó mà Con đến giờ nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('26609', '43', '12', '28', 'Cha ơi, xin làm sáng danh Cha! Bấy giờ có tiếng từ trên trời phán xuống rằng: Ta đã làm sáng danh rồi, ta còn làm cho sáng danh nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('26610', '43', '12', '29', 'Ðoàn dân ở tại đó nghe tiếng thì nói rằng ấy là tiếng sấm; có kẻ khác nói: Một vị thiên sứ nào nói với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26611', '43', '12', '30', 'Ðức Chúa Jêsus cất tiếng phán rằng: Ấy chẳng phải vì ta mà tiếng nầy vang ra, nhưng vì các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26612', '43', '12', '31', 'Hiện bây giờ, có sự phán xét thế gian nầy, và hiện nay vua chúa của thế gian nầy phải bị xua đuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('26613', '43', '12', '32', 'Còn ta, khi ta đã được treo lên khỏi đất, ta sẽ kéo mọi người đến cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26614', '43', '12', '33', 'Ngài phán vậy để chỉ mình phải chết cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('26615', '43', '12', '34', 'Ðoàn dân thưa rằng: Chúng tôi có họ trong luật pháp rằng Ðấng Christ còn đời đời, vậy sao thầy nói Con người phải bị treo lên? Con người đó là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26616', '43', '12', '35', 'Ðức Chúa Jêsus bèn đáp rằng: Sự sáng còn ở giữa các ngươi ít lâu; hãy đi trong khi các ngươi còn có sự sáng, e rằng sự tối tăm đến thình lình cùng các ngươi chăng; kẻ đi trong nơi tối tăm thì chẳng biết mình đi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26617', '43', '12', '36', 'Các ngươi đương có sự sáng, hãy tin sự sáng, hầu cho trở nên con cái của sự sáng. Ðức Chúa Jêsus phán như vậy, rồi đi, và ẩn mình cách xa họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26618', '43', '12', '37', 'Vả, dẫu Ngài đã làm bấy nhiêu phép lạ trước mặt chúng, họ cũng không tin Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('26619', '43', '12', '38', 'để được ứng nghiệm lời nầy của đấng tiên tri Ê-sai: Lạy Chúa, ai đã tin lời giảng chúng tôi, Và cánh tay Chúa đã tỏ ra cho ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26620', '43', '12', '39', 'Vả lại, chúng không thể tin, vì Ê-sai lại có nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26621', '43', '12', '40', 'Ngài đã khiến mắt họ mù, lòng họ cứng, Hầu cho mắt chẳng thấy, lòng chẳng hiểu, Không tự hối cải, Và ta chẳng chữa lành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26622', '43', '12', '41', 'Ê-sai nói điều đó, khi thấy sự vinh hiển của Ngài và nói về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26623', '43', '12', '42', 'Nhưng, trong hàng quan trưởng cũng có nhiều người tin Ðức Chúa Jêsus; song vì cớ người Pha-ri-si, nên không xưng Ngài ra, sợ bị đuổi khỏi nhà hội chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('26624', '43', '12', '43', 'Vì họ chuộng danh vọng bởi người ta đến hơn là danh vọng bởi Ðức Chúa Trời đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26625', '43', '12', '44', 'Tuy vậy, Ðức Chúa Jêsus cất tiếng phán rằng: Ai tin ta, chẳng phải tin ta, nhưng tin Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26626', '43', '12', '45', 'Còn ai thấy ta, là thấy Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26627', '43', '12', '46', 'Ta là sự sáng đã đến thế gian, để ai tin ta, chẳng ở nơi tối tăm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26628', '43', '12', '47', 'Lại nếu kẻ nào nghe lời ta mà không vâng giữ ấy chẳng phải ta xét đoán kẻ đó; vì ta đến chẳng để xét đoán thế gian, nhưng để cứu chuộc.');
INSERT INTO `bible_verses_cadman` VALUES ('26629', '43', '12', '48', 'Người nào bỏ ta ra và không nhận lãnh lời ta, đã có kẻ xét đoán rồi; lời ta đã rao giảng, chính lời đó sẽ xét đoán họ nơi ngày sau cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('26630', '43', '12', '49', 'Bởi ta chẳng nói theo ý riêng ta; nhưng Cha sai ta đến, đã truyền lịnh cho ta phải nói điều chi và phải nói thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('26631', '43', '12', '50', 'Ta biết mạng lịnh Cha, ấy là sự sống đời đời. Vậy, những điều ta nói, thì nói theo như Cha ta đã dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('26632', '43', '13', '1', 'Trước ngày lễ Vượt Qua, Ðức Chúa Jêsus biết giờ mình phải lìa thế gian đặng trở về cùng Ðức Chúa Cha đến rồi; Ngài đã yêu kẻ thuộc về mình trong thế gian, thì cứ yêu cho đến cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('26633', '43', '13', '2', 'Ðương bữa ăn tối (ma quỉ đã để mưu phản Ngài vào lòng Giu-đa Ích-ca-ri-ốt con trai Si-môn),');
INSERT INTO `bible_verses_cadman` VALUES ('26634', '43', '13', '3', 'Ðức Chúa Jêsus biết rằng Cha đã giao phó mọi sự trong tay mình, và mình sẽ về với Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('26635', '43', '13', '4', 'nên đứng dậy khỏi bàn, cởi áo ra, lấy khăn vấn ngang lưng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26636', '43', '13', '5', 'Kế đó, Ngài đổ Nước vào chậu, và rửa chơn cho môn đồ, lại lấy khăn mình đã vấn mà lau chơn cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26637', '43', '13', '6', 'Vậy, Ngài đến cùng Si-môn Phi -e-rơ, thì người thưa rằng: Chúa ôi, chính Chúa lại rửa chơn cho tôi sao!');
INSERT INTO `bible_verses_cadman` VALUES ('26638', '43', '13', '7', 'Ðức Chúa Jêsus đáp rằng: Hiện nay ngươi chẳng biết sự ta làm; nhưng về sau sẽ biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26639', '43', '13', '8', 'Phi -e-rơ thưa rằng: Chúa sẽ chẳng rửa chơn tôi bao giờ! Ðức Chúa Jêsus đáp rằng: Nếu ta không rửa cho ngươi, ngươi chẳng có phần chi với ta hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26640', '43', '13', '9', 'Si-môn Phi -e-rơ thưa rằng: Lạy Chúa, chẳng những rửa chơn mà thôi, lại cũng rửa tay và đầu nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('26641', '43', '13', '10', 'Ðức Chúa Jêsus đáp rằng: Ai đã tắm rồi, chỉ cần rửa chơn, thì được sạch cả. Vả, các ngươi đã được tinh sạch, nhưng chưa được tinh sạch đều.');
INSERT INTO `bible_verses_cadman` VALUES ('26642', '43', '13', '11', 'Vì Ngài đã biết ai sẽ phản Ngài; tại thế cho nên Ngài phán rằng: các ngươi chẳng phải hết thảy đều được tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('26643', '43', '13', '12', 'Sau khi đã rửa chơn cho môn đồ, Ngài mặc áo lại; đoạn ngồi vào bàn mà phán rằng: các ngươi có hiểu điều ta đã làm cho các ngươi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26644', '43', '13', '13', 'Các ngươi gọi ta bằng Thầy bằng Chúa; Các ngươi nói phải, vì ta thật vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26645', '43', '13', '14', 'Vậy, nếu ta là Chúa là Thầy, mà đã rửa chơn cho các ngươi, thì các ngươi cũng nên rửa chơn lẫn cho nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('26646', '43', '13', '15', 'Vì ta đã làm gương cho các ngươi, để các ngươi cũng làm như ta đã làm cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26647', '43', '13', '16', 'Quả thật, quả thật, ta nói cùng các ngươi, đầy tớ chẳng lớn hơn chủ mình, sứ giả cũng chẳng lớn hơn kẻ sai mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26648', '43', '13', '17', 'Ví bằng các ngươi biết những sự nầy, thì có phước, miễn là các ngươi làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('26649', '43', '13', '18', 'Ta không nói về các ngươi hết thảy, ta biết những kẻ ta đã lựa chọn; nhưng lời nầy trong Kinh Thánh phải được ứng nghiệm: Người ăn bánh ta, dở gót nghịch cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26650', '43', '13', '19', 'Hiện bây giờ, ta nói điều nầy cùng các ngươi trước việc chưa xảy đến; để khi việc xảy đến rồi, các ngươi sẽ tin ta là Ðấng đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26651', '43', '13', '20', 'Quả thật, quả thật, ta nói cùng các ngươi, ai tiếp người mà ta đã sai, tức là tiếp ta; hễ ai tiếp ta, tức là tiếp Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26652', '43', '13', '21', 'Khi Ðức Chúa Jêsus đã phán như vậy rồi, thì tâm thần Ngài bối rối, bèn tỏ ra rằng: Quả thật, quả thật, ta nói cùng các ngươi, một người trong các ngươi sẽ phản ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26653', '43', '13', '22', 'Các môn đồ ngó nhau, không biết Ngài nói về ai đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26654', '43', '13', '23', 'Vả, có một môn đồ dựa vào ngực Ðức Chúa Jêsus, tức là người mà Ngài yêu.');
INSERT INTO `bible_verses_cadman` VALUES ('26655', '43', '13', '24', 'Si-môn Phi -e-rơ ra dấu cho người đó rằng: Hãy nói cho chúng ta biết thầy phán về ai.');
INSERT INTO `bible_verses_cadman` VALUES ('26656', '43', '13', '25', 'Vậy, người nghiêng mình trên ngực Ðức Chúa Jêsus, hỏi rằng: Lạy Chúa, ấy là ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26657', '43', '13', '26', 'Ðức Chúa Jêsus đáp rằng: Ấy là kẻ mà ta trao cho miếng bánh ta sẽ nhúng đây. Ðoạn, Ngài nhúng một miếng, rồi lấy cho Giu-đa Ích-ca-ri-ốt, con trai của Si-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('26658', '43', '13', '27', 'Liền khi Giu-đa đã lấy miếng bánh, thì quỉ Sa-tan vào lòng người. Ðức Chúa Jêsus bèn phán cùng người rằng: Sự ngươi làm hãy làm mau đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26659', '43', '13', '28', 'Nhưng các ngươi ngồi đồng bàn đó chẳng ai hiểu vì sao Ngài phán cùng người như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26660', '43', '13', '29', 'Có kẻ tưởng rằng tại Giu-đa có túi bạc, nên Ðức Chúa Jêsus biểu người: Hãy mua đồ chúng ta cần dùng về kỳ lễ; hay là Hãy bố thí cho kẻ nghèo.');
INSERT INTO `bible_verses_cadman` VALUES ('26661', '43', '13', '30', 'Còn Giu-đa, khi lãnh lấy miếng bánh rồi, liền đi ra. Khi ấy đã tối.');
INSERT INTO `bible_verses_cadman` VALUES ('26662', '43', '13', '31', 'Khi Giu-đa đã ra rồi, Ðức Chúa Jêsus phán rằng: Hiện bây giờ Con người được vinh hiển, và Ðức Chúa Trời được vinh hiển nơi Con người.');
INSERT INTO `bible_verses_cadman` VALUES ('26663', '43', '13', '32', 'Ðức Chúa Trời cũng sẽ làm cho Con người vinh hiển nơi chính mình Ngài, và Ngài sẽ kíp làm cho vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('26664', '43', '13', '33', 'Hỡi các con trẻ ta, ta còn tạm ở với các ngươi; các ngươi sẽ tìm ta, và như ta đã nói với người Giu-đa rằng: Các ngươi không thể đến nơi ta đi, thì bây giờ ta cũng nói với các ngươi như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26665', '43', '13', '34', 'Ta ban cho các ngươi một điều răn mới, nghĩa là các ngươi phải yêu nhau; như ta đã yêu các ngươi thể nào, thì các ngươi cũng hãy yêu nhau thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26666', '43', '13', '35', 'Nếu các ngươi yêu nhau, thì ấy là tại điều đó mà thiên hạ sẽ nhận biết các ngươi là môn đồ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26667', '43', '13', '36', 'Si-môn Phi -e-rơ thưa cùng Ngài rằng: Lạy Chúa, Chúa đi đâu? Ðức Chúa Jêsus đáp rằng: Nơi ta đi, bây giờ ngươi chẳng có thể theo ta được; nhưng rồi sau ngươi sẽ theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26668', '43', '13', '37', 'Phi -e-rơ thưa rằng: Lạy Chúa, sao hiện bây giờ tôi không thể theo Chúa được? Tôi liều sự sống tôi vì Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('26669', '43', '13', '38', 'Ðức Chúa Jêsus đáp rằng: Ngươi liều sự sống ngươi vì ta sao! Quả thật, quả thật, ta nói cùng ngươi, khi gà chưa gáy, ngươi đã chối ta ba lần!');
INSERT INTO `bible_verses_cadman` VALUES ('26670', '43', '14', '1', 'Lòng các ngươi chớ hề bối rối; hãy tin Ðức Chúa Trời, cũng hãy tin ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26671', '43', '14', '2', 'Trong nhà Cha ta có nhiều chỗ ở; bằng chẳng vậy, ta đã nói cho các ngươi rồi. Ta đi sắm sẵn cho các ngươi một chỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('26672', '43', '14', '3', 'Khi ta đã đi, và sắm sẵn cho các ngươi một chỗ rồi, ta sẽ trở lại đem các ngươi đi với ta, hầu cho ta ở đâu thì các ngươi cũng ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26673', '43', '14', '4', 'Các ngươi biết ta đi đâu, và biết đường đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26674', '43', '14', '5', 'Thô-ma thưa rằng: Lạy Chúa, chúng tôi chẳng biết Chúa đi đâu; làm sao biết đường được?');
INSERT INTO `bible_verses_cadman` VALUES ('26675', '43', '14', '6', 'Vậy Ðức Chúa Jêsus đáp rằng: Ta là đường đi, lẽ thật, và sự sống; chẳng bởi ta thì không ai được đến cùng Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26676', '43', '14', '7', 'Ví bằng các ngươi biết ta, thì cũng biết Cha ta; và từ bây giờ các ngươi biết và đã thấy Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26677', '43', '14', '8', 'Phi-líp thưa rằng: Lạy Chúa, xin chỉ Cha cho chúng tôi, thì đủ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26678', '43', '14', '9', 'Ðức Chúa Jêsus đáp rằng: Hỡi Phi-líp, ta ở cùng các ngươi đã lâu thay, mà ngươi chưa biết ta! Ai đã thấy ta, tức là đã thấy Cha. Sao ngươi lại nói rằng: Xin chỉ Cha cho chúng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('26679', '43', '14', '10', 'Ngươi há không tin rằng ta ở trong Cha và Cha ở trong ta, hay sao? Những lời ta nói với các ngươi, chẳng phải ta từ nói; ấy là Cha ở trong ta, chính Ngài làm trọn việc riêng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26680', '43', '14', '11', 'Khi ta nói rằng ta ở trong Cha và Cha ở trong ta, thì hãy tin ta; bằng chẳng, hãy tin bởi công việc ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26681', '43', '14', '12', 'Quả thật, quả thật, ta nói cùng các ngươi, kẻ nào tin ta, cũng sẽ làm việc ta làm; lại cũng làm việc lớn hơn nữa, vì ta đi về cùng Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26682', '43', '14', '13', 'Các ngươi nhơn danh ta mà cầu xin điều chi mặc dầu, ta sẽ làm cho, để Cha được sáng danh nơi Con.');
INSERT INTO `bible_verses_cadman` VALUES ('26683', '43', '14', '14', 'Nếu các ngươi nhơn danh ta xin điều chi, ta sẽ làm cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26684', '43', '14', '15', 'Nếu các ngươi yêu mến ta, thì giữ gìn các điều răn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26685', '43', '14', '16', 'Ta lại sẽ nài xin Cha, Ngài sẽ ban cho các ngươi một Ðấng Yên ủi khác, để ở với các ngươi đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('26686', '43', '14', '17', 'tức là Thần lẽ thật, mà thế gian không thể nhận lãnh được, vì chẳng thấy và chẳng biết Ngài; nhưng các ngươi biết Ngài, vì Ngài vẫn ở với các ngươi và sự ở trong các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26687', '43', '14', '18', 'Ta không để cho các ngươi mồ côi đâu, ta sẽ đến cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26688', '43', '14', '19', 'Còn ít lâu, thế gian chẳng thấy ta nữa, nhưng các ngươi sẽ thấy ta; vì ta sống thì các ngươi cũng sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26689', '43', '14', '20', 'Nội ngày đó, các ngươi sẽ nhận biết rằng ta ở trong Cha ta; các ngươi ở trong ta, và ta ở trong các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26690', '43', '14', '21', 'Ai có các điều răn của ta và vâng giữ lấy, ấy là kẻ yêu mến ta; người nào yêu mến ta sẽ được Cha ta yêu lại, ta cũng sẽ yêu người, và tỏ cho người biết ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26691', '43', '14', '22', 'Giu-đe, chớ không phải là Ích-ca-ri-ốt, thưa Ngài rằng: Lạy Chúa, vì sao Chúa sẽ tỏ mình cho chúng tôi, mà không tỏ mình cho thế gian:');
INSERT INTO `bible_verses_cadman` VALUES ('26692', '43', '14', '23', 'Ðức Chúa Jêsus đáp rằng: Nếu ai yêu mến ta, thì vâng giữ lời ta, Cha ta sẽ thương yêu người, chúng ta đều đến cùng người và ở trong người.');
INSERT INTO `bible_verses_cadman` VALUES ('26693', '43', '14', '24', 'Còn kẻ nào chẳng yêu mến ta, thì không vâng giữ lời ta; và lời các ngươi nghe đó, chẳng phải bởi ta, nhưng bởi Cha, là Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26694', '43', '14', '25', 'Ta đã nói những điều đó với các ngươi đang khi ta còn ở cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26695', '43', '14', '26', 'Nhưng Ðấng Yên ủi, tức là Ðức Thánh Linh mà Cha sẽ nhơn danh ta sai xuống, Ðấng ấy sẽ dạy dỗ các ngươi mọi sự, nhắc lại cho các ngươi nhớ mọi điều ta đã phán cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26696', '43', '14', '27', 'Ta để sự bình an lại cho các ngươi; ta ban sự bình an ta cho các ngươi; ta cho các ngươi sự bình an chẳng phải như thế gian cho. Lòng các ngươi chớ bối rối và đừng sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('26697', '43', '14', '28', 'Các ngươi từng nghe ta nói rằng: Ta đi, và ta trở lại cùng các ngươi. Nếu các ngươi yêu mến ta, thì sẽ vui mừng về điều ta đi đến cùng Cha, bởi vì Cha tôn trọng hơn ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26698', '43', '14', '29', 'Hiện nay ta đã nói những điều đó với các ngươi trước khi xảy đến, để khi những điều đó xảy đến thì các ngươi tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26699', '43', '14', '30', 'Ta sẽ chẳng nói chi với các ngươi nữa, vì vua chúa thế gian nầy hầu đến; người chẳng có chi hết nơi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26700', '43', '14', '31', 'Nhưng thế gian phải biết rằng ta yêu mến Cha, và làm theo điều Cha đã phán dặn. Hãy đứng dậy, chúng ta phải đi khỏi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('26701', '43', '15', '1', 'Ta là gốc nho thật, Cha ta là người trồng nho.');
INSERT INTO `bible_verses_cadman` VALUES ('26702', '43', '15', '2', 'Hễ nhánh nào trong ta mà không kết quả thì Ngài chặt hết; và Ngài tỉa sửa những nhánh nào kết quả, để được sai trái hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('26703', '43', '15', '3', 'Các ngươi đã được trong sạch, vì lời ta đã bảo cho.');
INSERT INTO `bible_verses_cadman` VALUES ('26704', '43', '15', '4', 'Hãy cứ ở trong ta, thì ta sẽ ở trong các ngươi. Như nhánh nho, nếu không dính vào gốc nho, thì không tự mình kết quả được, cũng một lẽ ấy, nếu các ngươi chẳng cứ ở trong ta, thì cũng không kết quả được.');
INSERT INTO `bible_verses_cadman` VALUES ('26705', '43', '15', '5', 'Ta là gốc nho, các ngươi là nhánh. Ai cứ ở trong ta và ta trong họ thì sinh ra lắm trái; vì ngoài ta, các ngươi chẳng làm chi được.');
INSERT INTO `bible_verses_cadman` VALUES ('26706', '43', '15', '6', 'Nếu ai chẳng cứ trong ta thì phải ném ra ngoài, cũng như nhánh nho; nhánh khô đi, người ta lượm lấy, quăng vào lửa, thì nó cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('26707', '43', '15', '7', 'Ví bằng các ngươi cứ ở trong ta, và những lời ta ở trong các ngươi, hãy cầu xin mọi điều mình muốn, thì sẽ được điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26708', '43', '15', '8', 'Nầy, Cha ta sẽ được sáng danh là thể nào: ấy là các ngươi được kết nhiều quả, thì sẽ làm môn đồ của ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26709', '43', '15', '9', 'Như Cha đã yêu thương ta thể nào, ta cũng yêu thương các ngươi thể ấy; hãy cứ ở trong sự yêu thương của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26710', '43', '15', '10', 'Nếu các ngươi vâng giữ các điều răn của ta, thì sẽ ở trong sự yêu thương ta, cũng như chính ta đã vâng giữ các điều răn của Cha ta, và cứ ở trong sự yêu thương Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26711', '43', '15', '11', 'Ta nói cùng các ngươi những điều đó, hầu cho sự vui mừng của ta trong các ngươi, và sự vui mừng các ngươi được trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('26712', '43', '15', '12', 'Ðiều răn của ta đây nầy: Các ngươi hãy yêu nhau, cũng như ta đã yêu các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26713', '43', '15', '13', 'Chẳng có sự yêu thương nào lớn hơn là vì bạn hữu mà phó sự sống mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26714', '43', '15', '14', 'Ví thử các ngươi làm theo điều ta dạy, thì các ngươi là bạn hữu ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26715', '43', '15', '15', 'Ta chẳng gọi các ngươi là đầy tớ nữa, vì đầy tớ chẳng biết điều chủ mình làm nhưng ta đã gọi các ngươi là bạn hữu ta, vì ta từng tỏ cho các ngươi biết mọi điều ta đã nghe nơi Cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26716', '43', '15', '16', 'Ấy chẳng phải các ngươi đã chọn ta, bèn là ta đã chọn và lập các ngươi, để các ngươi đi và kết quả, hầu cho trái các ngươi thường đậu luôn: lại cũng cho mọi điều các ngươi sẽ nhơn danh ta cầu xin Cha, thì Ngài ban cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26717', '43', '15', '17', 'Ta truyền cho các ngươi những điều răn đó, đặng các ngươi yêu mến lẫn nhau vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26718', '43', '15', '18', 'Ví bằng người đời ghét các ngươi, thì hãy biết rằng họ đã ghét ta trước các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26719', '43', '15', '19', 'Nếu các ngươi thuộc về thế gian, thì người đời sẽ yêu kẻ thuộc về mình; nhưng vì các ngươi không thuộc về thế gian và ta đã lựa chọn các ngươi giữa thế gian, bởi cớ đó người đời ghét các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26720', '43', '15', '20', 'Hãy nhớ lời ta đã nói cùng các ngươi: Ðầy tớ chẳng lớn hơn chủ mình. Nếu họ đã bắt bớ ta, ắt cũng bắt bớ các ngươi; bằng họ đã giữ lời ta, ắt cũng giữ lời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26721', '43', '15', '21', 'Nhưng vì danh ta họ sẽ lấy mọi điều đó đãi các ngươi, bởi họ không biết Ðấng đã sai ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26722', '43', '15', '22', 'Nếu ta không đến và không phán dạy họ, thì họ chẳng có tội lỗi gì; song bây giờ họ không có thể chữa chối được tội lỗi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26723', '43', '15', '23', 'Kẻ nào ghét ta cũng ghét Cha ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26724', '43', '15', '24', 'Ví thử ta không làm giữa họ những việc mà chưa có người khác làm, thì họ vô tội, nhưng bây giờ họ đã thấy các việc ấy, và lại ghét ta cùng Cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26725', '43', '15', '25', 'Dường ấy, để cho ứng nghiệm lời đã chép trong luật pháp họ rằng: Họ ghét ta vô cớ.');
INSERT INTO `bible_verses_cadman` VALUES ('26726', '43', '15', '26', 'Khi nào Ðấng Yên ủi sẽ đến, là Ðấng ta sẽ bởi Cha sai xuống, tức là Thần lẽ thật ra từ Cha, ấy chính Ngài sẽ làm chứng về ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26727', '43', '15', '27', 'Còn các ngươi cũng sẽ làm chứng về ta, vì các ngươi đã ở cùng ta từ lúc ban đầu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26728', '43', '16', '1', 'Ta bảo các ngươi những điều đó, để cho các ngươi khỏi vấp phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('26729', '43', '16', '2', 'Họ sẽ đuổi các ngươi ra khỏi nhà hội; vả lại, giờ đến, khi ai giết các ngươi, tưởng rằng thế là hầu việc Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26730', '43', '16', '3', 'Họ sẽ làm điều đó, vì không biết Cha, cũng không biết ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26731', '43', '16', '4', 'Nhưng ta đã bảo những điều đó cho các ngươi, để khi giờ sẽ đến, các ngươi nhớ lại rằng ta đã nói những điều đó rồi. Từ lúc ban đầu ta chưa nói cho các ngươi, vì ta đương ở cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26732', '43', '16', '5', 'Hiện nay ta về cùng Ðấng đã sai ta đến, và trong các ngươi chẳng một ai hỏi ta rằng: Thầy đi đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('26733', '43', '16', '6', 'Nhưng vì ta đã nói những điều đó cho các ngươi, thì lòng các ngươi chứa chan sự phiền não.');
INSERT INTO `bible_verses_cadman` VALUES ('26734', '43', '16', '7', 'Dầu vậy, ta nói thật cùng các ngươi: Ta đi là ích lợi cho các ngươi; vì nếu ta không đi, Ðấng Yên ủi sẽ không đến cùng các ngươi đâu; song nếu ta đi, thì ta sẽ sai Ngài đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26735', '43', '16', '8', 'Khi Ngài đến thì sẽ khiến thế gian tự cáo về tội lỗi, về sự công bình và về sự phán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('26736', '43', '16', '9', 'Về tội lỗi, vì họ không tin ta;');
INSERT INTO `bible_verses_cadman` VALUES ('26737', '43', '16', '10', 'về sự công bình, vì ta đi đến cùng Cha và các ngươi chẳng thấy ta nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('26738', '43', '16', '11', 'về sự phán xét, vì vua chúa thế gian nầy đã bị đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('26739', '43', '16', '12', 'Ta còn có nhiều chuyện nói với các ngươi nữa; nhưng bây giờ những điều đó cao quá sức các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26740', '43', '16', '13', 'Lúc nào Thần lẽ thật sẽ đến, thì Ngài dẫn các ngươi vào mọi lẽ thật; vì Ngài không nói tự mình, nhưng nói mọi điều mình đã nghe, và tỏ bày cho các ngươi những sự sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26741', '43', '16', '14', 'Ấy chính Ngài sẽ làm sáng danh ta, vì Ngài sẽ lấy điều thuộc về ta mà rao bảo cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26742', '43', '16', '15', 'Mọi sự Cha có, điều là của ta; nên ta nói rằng Ngài sẽ lấy điều thuộc về ta mà rao bảo cho các ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26743', '43', '16', '16', 'Còn ít lâu các ngươi sẽ chẳng thấy ta; rồi ít lâu nữa các ngươi lại thấy ta, vì ta đi về cùng Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26744', '43', '16', '17', 'Bấy giờ, một vài môn đồ nói với nhau rằng: Ngài dạy: Còn ít lâu các ngươi sẽ chẳng thấy ta; rồi ít lâu nữa các ngươi lại thấy ta; và rằng: Vì ta về cùng Cha; thế là làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26745', '43', '16', '18', 'Vậy, môn đồ nói rằng: Ngài nói: Ít lâu, là nghĩa gì? Chúng ta không hiểu Ngài nói về việc chi.');
INSERT INTO `bible_verses_cadman` VALUES ('26746', '43', '16', '19', 'Ðức Chúa Jêsus hiểu ý môn đồ muốn hỏi, bèn phán rằng: Ta vừa nói: Còn ít lâu các ngươi sẽ chẳng thấy ta; rồi ít lâu nữa các ngươi lại thấy ta; các ngươi đương hỏi nhau về nghĩa câu ấy đó chi.');
INSERT INTO `bible_verses_cadman` VALUES ('26747', '43', '16', '20', 'Quả thật, quả thật, ta nói cùng các ngươi, các ngươi sẽ khóc lóc, than vãn, còn người đời sẽ mừng rỡ; các ngươi sẽ ở trong sự lo buồn, nhưng sự lo buồn các ngươi sẽ đổi làm vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('26748', '43', '16', '21', 'Người đờn bà, lúc sanh đẻ thì đau đớn, vì giờ mình đến rồi; song khi đứa con đã lọt lòng, người không còn nhớ sự khốn khổ mình nữa, mừng rằng mình đã sanh ra một người trong thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26749', '43', '16', '22', 'Khác nào như các ngươi hiện ở trong cơn đau đớn, nhưng ta sẽ lại thấy các ngươi, thì lòng các ngươi vui mừng, và chẳng ai cướp lấy sự vui mừng các ngươi được.');
INSERT INTO `bible_verses_cadman` VALUES ('26750', '43', '16', '23', 'Trong ngày đó, các ngươi không còn hỏi ta về điều chi nữa. Quả thật, quả thật, ta nói cùng các ngươi, điều chi các ngươi sẽ cầu xin nơi Cha, thì Ngài sẽ nhơn danh ta mà ban cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26751', '43', '16', '24', 'Ðến bây giờ, các ngươi chưa từng nhơn danh ta mà cầu xin điều chi hết. Hãy cầu xin đi, các ngươi sẽ được, hầu cho sự vui mừng các ngươi được trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('26752', '43', '16', '25', 'Ta đã dùng ví dụ mà nói cho các ngươi mọi điều đó. Giờ đến, là khi ta chẳng còn dùng ví dụ mà nói cùng các ngươi nữa, nhưng khi ấy ta sẽ nói rõ ràng về Cha cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26753', '43', '16', '26', 'Trong ngày đó, các ngươi sẽ nhơn danh ta mà cầu xin, ta chẳng nói rằng ta vì các ngươi sẽ cầu xin Cha đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('26754', '43', '16', '27', 'vì chính Cha yêu thương các ngươi, nhơn các ngươi đã yêu mến ta, và tin rằng ta từ nơi Cha mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26755', '43', '16', '28', 'Ta ra từ Cha mà đến thế gian; nay ta lìa bỏ thế gian mà về cùng Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26756', '43', '16', '29', 'Các môn đồ thưa rằng: Bây giờ thầy phán rõ ràng, và không phán bằng lời ví dụ.');
INSERT INTO `bible_verses_cadman` VALUES ('26757', '43', '16', '30', 'Bây giờ chúng tôi biết thầy thông biết mọi điều, không cần phải có ai hỏi thầy; bởi đó nên chúng tôi tin thầy ra từ Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26758', '43', '16', '31', 'Ðức Chúa Jêsus đáp rằng: Bây giờ các ngươi tin chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26759', '43', '16', '32', 'Nầy, giờ đến, đã đến rồi, là khi các ngươi sẽ tản lạc, ai đi đường nấy, và để ta lại một mình; nhưng ta không ở một mình, vì Cha ở cùng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26760', '43', '16', '33', 'Ta đã bảo các ngươi những điều đó, hầu cho các ngươi có lòng bình yên trong ta. Các ngươi sẽ có sự hoạn nạn trong thế gian, nhưng hãy cứ vững lòng, ta đã thắng thế gian rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('26761', '43', '17', '1', 'Ðức Chúa Jêsus phán như vậy, đoạn, ngước mắt lên trời mà rằng: Thưa Cha, giờ đã đến; xin làm vinh hiển Con, hầu cho Con cũng làm vinh hiển Cha,');
INSERT INTO `bible_verses_cadman` VALUES ('26762', '43', '17', '2', 'và nhơn quyền phép Cha đã ban cho Con cai trị loài xác thịt, Con được ban sự sống đời đời cho những kẻ mà Cha đã giao phó cho Con.');
INSERT INTO `bible_verses_cadman` VALUES ('26763', '43', '17', '3', 'Vả, sự sống đời đời là nhìn biết Cha, tức là Ðức Chúa Trời có một và thật, cùng Jêsus Christ, là Ðấng Cha đã sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26764', '43', '17', '4', 'Con đã tôn vinh Cha trên đất, làm xong công việc Cha giao cho làm.');
INSERT INTO `bible_verses_cadman` VALUES ('26765', '43', '17', '5', 'Cha ôi! bây giờ xin lấy sự vinh hiển Con vốn có nơi Cha trước khi chưa có thế gian mà làm vinh hiển Con nơi chính mình Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26766', '43', '17', '6', 'Con đã tỏ danh Cha ra cho những người Cha giao cho Con từ giữa thế gian; họ vốn thuộc về Cha, Cha giao họ cho Con, và họ đã giữ lời Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26767', '43', '17', '7', 'Hiện nay họ đã biết rằng mọi sự Cha đã giao cho Con đều là từ Cha mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26768', '43', '17', '8', 'Vì Con đã truyền cho họ những lời Cha đã truyền cho Con, và họ đã nhận lấy; nhìn biết quả thật rằng Con đến từ nơi Cha, và tin rằng ấy là Cha sai Con đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26769', '43', '17', '9', 'Con vì họ mà cầu nguyện; chẳng phải vì thế gian mà cầu nguyện, nhưng vì kẻ Cha đã giao cho Con, bởi chưng họ thuộc về Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('26770', '43', '17', '10', 'Phàm mọi điều thuộc về Con tức là thuộc về Cha, mọi điều thuộc về Cha tức là thuộc về Con, và Con nhơn họ được tôn vinh.');
INSERT INTO `bible_verses_cadman` VALUES ('26771', '43', '17', '11', 'Con không ở thế gian nữa, nhưng họ còn ở thế gian, và Con về cùng Cha. Lạy Cha thánh, xin gìn giữ họ trong danh Cha, là danh Cha đã ban cho Con, để họ cũng hiệp làm một như chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26772', '43', '17', '12', 'Ðang khi Con còn ở với họ, Con gìn giữ họ, trừ đứa con của sự hư mất ra, thì trong đám họ không một người nào bị thất lạc, hầu cho lời Kinh Thánh được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('26773', '43', '17', '13', 'Nhưng bây giờ Con về cùng Cha, và đương khi còn ở thế gian, Con nói những điều đó, hầu cho trong lòng họ được đầy dẫy sự vui mừng của Con.');
INSERT INTO `bible_verses_cadman` VALUES ('26774', '43', '17', '14', 'Con đã truyền lời Cha cho họ, và thế gian ghen ghét họ, vì họ không thuộc về thế gian, cũng như Con không thuộc về thế gian vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26775', '43', '17', '15', 'Con chẳng cầu Cha cất họ khỏi thế gian, nhưng xin Cha gìn giữ họ cho khỏi điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('26776', '43', '17', '16', 'Họ không thuộc về thế gian, cũng như Con không thuộc về thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26777', '43', '17', '17', 'Xin Cha lấy lẽ thật khiến họ nên thánh; lời Cha tức là lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('26778', '43', '17', '18', 'Như Cha đã sai Con trong thế gian, thì Con cũng sai họ trong thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('26779', '43', '17', '19', 'Con vì họ tự làm nên thánh, hầu cho họ cũng nhờ lẽ thật mà được nên thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26780', '43', '17', '20', 'Ấy chẳng những vì họ mà Con cầu xin thôi đâu, nhưng cũng vì kẻ sẽ nghe lời họ mà tin đến Con nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('26781', '43', '17', '21', 'để cho ai nấy hiệp làm một, như Cha ở trong Con, và Con ở trong Cha; lại để cho họ cũng ở trong chúng ta, đặng thế gian tin rằng chính Cha đã sai Con đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26782', '43', '17', '22', 'Con đã ban cho họ sự vinh hiển mà Cha đã ban cho Con, để hiệp làm một cũng như chúng ta vẫn là một:');
INSERT INTO `bible_verses_cadman` VALUES ('26783', '43', '17', '23', 'Con ở trong họ và Cha ở trong Con, để cho họ toàn vẹn hiệp làm một, và cho thế gian biết chính Cha đã sai Con đến, và Cha đã yêu thương Con.');
INSERT INTO `bible_verses_cadman` VALUES ('26784', '43', '17', '24', 'Cha ôi, Con muốn Con ở đâu thì những kẻ Cha đã giao cho Con cũng ở đó với Con, để họ ngắm xem sự vinh hiển của Con, là vinh hiển Cha đã ban cho Con, vì Cha đã yêu Con trước khi sáng thế.');
INSERT INTO `bible_verses_cadman` VALUES ('26785', '43', '17', '25', 'Hỡi Cha công bình, thế gian chẳng từng nhận biết Cha; song Con đã nhận biết Cha, và những kẻ nầy nhận rằng chính Cha đã sai Con đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26786', '43', '17', '26', 'Con đã tỏ danh Cha ra cho họ, Con lại sẽ tỏ ra nữa, để cho tình yêu thương của Cha dùng yêu thương Con ở trong họ, và chính mình Con cũng ở trong họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26787', '43', '18', '1', 'Sau khi phán những điều ấy, Ðức Chúa Jêsus đi với môn đồ mình sang bên kia khe Xết-rôn; tại đó có một cái vườn, Ngài bèn vào, môn đồ cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26788', '43', '18', '2', 'Vả, Giu-đa là kẻ phản Ngài, cũng biết chỗ nầy, vì Ðức Chúa Jêsus thường cùng môn đồ nhóm họp tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26789', '43', '18', '3', 'Vậy, Giu-đa lãnh một cơ binh cùng những kẻ bởi các thầy tế lễ cả và người Pha-ri-si sai đến, cầm đèn đuốc khí giới vào nơi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26790', '43', '18', '4', 'Ðức Chúa Jêsus biết mọi điều sẽ xảy đến cho mình, bèn bước tới mà hỏi rằng: Các ngươi tìm ai?');
INSERT INTO `bible_verses_cadman` VALUES ('26791', '43', '18', '5', 'Chúng trả lời rằng: Tìm Jêsus người Na-xa-rét. Ðức Chúa Jêsus phán rằng: Chính ta đây! Giu-đa là kẻ phản Ngài cũng đứng đó với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('26792', '43', '18', '6', 'Vừa khi Ðức Chúa Jêsus phán: Chính ta đây, chúng bèn thối lui và té xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('26793', '43', '18', '7', 'Ngài lại hỏi một lần nữa: Các ngươi tìm ai? Chúng trả lời rằng: Tìm Jêsus người Na-xa-rét.');
INSERT INTO `bible_verses_cadman` VALUES ('26794', '43', '18', '8', 'Ðức Chúa Jêsus lại phán: Ta đã nói với các ngươi rằng chính ta đây; vậy nếu các ngươi tìm bắt ta, thì hãy để cho những kẻ nầy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26795', '43', '18', '9', 'Ấy để được ứng nghiệm lời Ngài đã phán: Con chẳng làm mất một người nào trong những kẻ mà Cha đã giao cho Con.');
INSERT INTO `bible_verses_cadman` VALUES ('26796', '43', '18', '10', 'Bấy giờ, Si-môn Phi -e-rơ có một thanh gươm, bèn rút ra, đánh đầy tớ của thầy cả thượng phẩm, chém đứt tai bên hữu. Ðầy tớ đó tên là Man-chu.');
INSERT INTO `bible_verses_cadman` VALUES ('26797', '43', '18', '11', 'Nhưng Ðức Chúa Jêsus phán cùng Phi -e-rơ rằng: Hãy nạp gươm ngươi vào vỏ; ta há chẳng uống chén mà Cha đã ban cho ta uống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26798', '43', '18', '12', 'Bấy giờ, cả cơ binh, người quản cơ và những kẻ sai của dân Giu-đa bắt Ðức Chúa Jêsus trói lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26799', '43', '18', '13', 'Trước hết chúng giải Ngài đến An-ne; vì người nầy là ông gia Cai-phe làm thầy cả thượng phẩm đương niên.');
INSERT INTO `bible_verses_cadman` VALUES ('26800', '43', '18', '14', 'Vả, Cai-phe là người đã bàn với dân Giu-đa rằng: Thà một người chết vì dân thì ích hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('26801', '43', '18', '15', 'Si-môn Phi -e-rơ với một môn đồ khác theo sau Ðức Chúa Jêsus. Môn đồ đó có quen với thầy cả thượng phẩm, nên vào với Ðức Chúa Jêsus trong sân thầy cả thượng phẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('26802', '43', '18', '16', 'Song Phi -e-rơ đứng ngoài, gần bên cửa, Môn đồ kia, tức là người quen với thầy cả thượng phẩm, đi ra nói cùng người đờn bà canh cửa, rồi đem Phi -e-rơ vào.');
INSERT INTO `bible_verses_cadman` VALUES ('26803', '43', '18', '17', 'Bấy giờ, con đòi đó, tức là người canh cửa, nói cùng Phi -e-rơ rằng: Còn ngươi, cũng là môn đồ của người đó, phải chăng? Người trả lời rằng: Ta chẳng phải.');
INSERT INTO `bible_verses_cadman` VALUES ('26804', '43', '18', '18', 'Các đầy tớ và kẻ sai vì trời lạnh nhúm một đống lửa, rồi đứng gần một bên mà sưởi. Phi -e-rơ đứng với họ, và cũng sưởi.');
INSERT INTO `bible_verses_cadman` VALUES ('26805', '43', '18', '19', 'Vậy, thầy cả thượng phẩm gạn hỏi Ðức Chúa Jêsus về môn đồ Ngài và đạo giáo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26806', '43', '18', '20', 'Ðức Chúa Jêsus đáp rằng: Ta từng nói rõ ràng cùng thiên hạ; ta thường dạy dỗ trong nhà hội và đền thờ, là nơi hết thảy dân Giu-đa nhóm lại, chớ ta chẳng từng nói kín giấu điều gì.');
INSERT INTO `bible_verses_cadman` VALUES ('26807', '43', '18', '21', 'Cớ sao ngươi gạn hỏi ta? Hãy hỏi những kẻ đã nghe ta nói điều chi với họ; những kẻ đó biết điều ta đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('26808', '43', '18', '22', 'Ngài đương phán như vậy, có một người trong những kẻ sai có mặt tại đó, cho Ngài một vả, mà rằng: Ngươi dám đối đáp cùng thầy cả thượng phẩm dường ấy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26809', '43', '18', '23', 'Ðức Chúa Jêsus đáp rằng: Ví thử ta nói quấy, hãy chỉ chỗ quấy cho ta xem; nhược bằng ta nói phải, làm sao ngươi đánh ta?');
INSERT INTO `bible_verses_cadman` VALUES ('26810', '43', '18', '24', 'An-ne bèn sai giải Ðức Chúa Jêsus vẫn bị trói đến Cai-phe là thầy cả thượng phẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('26811', '43', '18', '25', 'Vả lại, Si-môn Phi -e-rơ đương đứng sưởi đằng kia, thì có kẻ hỏi người rằng: Còn ngươi, ngươi cũng là môn đồ người phải không? Người chối đi mà trả lời rằng: Ta không phải.');
INSERT INTO `bible_verses_cadman` VALUES ('26812', '43', '18', '26', 'Một người đầy tớ của thầy cả thượng phẩm, bà con với người mà Phi -e-rơ chém đứt tai, nói rằng: Ta há chẳng từng thấy người ở trong vườn với người sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26813', '43', '18', '27', 'Phi -e-rơ lại chối một lần nữa; tức thì gà gáy.');
INSERT INTO `bible_verses_cadman` VALUES ('26814', '43', '18', '28', 'Kế đó, chúng điệu Ðức Chúa Jêsus từ nhà Cai-phe đến trường án; bấy giờ đương sớm mai. Nhưng chính mình chúng không vào nơi trường án, cho khỏi bị ô uế, và cho được ăn lễ Vượt Qua.');
INSERT INTO `bible_verses_cadman` VALUES ('26815', '43', '18', '29', 'Vậy, Phi-lát bước ra, đi đến cùng chúng mà hỏi rằng: Các ngươi kiện người nầy về khoản gì?');
INSERT INTO `bible_verses_cadman` VALUES ('26816', '43', '18', '30', 'Thưa rằng: Ví chẳng phải là tay gian ác, chúng tôi không nộp cho quan.');
INSERT INTO `bible_verses_cadman` VALUES ('26817', '43', '18', '31', 'Phi-lát bèn truyền cho chúng rằng: Các ngươi hãy tự bắt lấy người, và xử theo luật mình. Người Giu-đa thưa rằng: Chúng tôi chẳng có phép giết ai cả.');
INSERT INTO `bible_verses_cadman` VALUES ('26818', '43', '18', '32', 'Ấy là cho được ứng nghiệm lời Ðức Chúa Jêsus đã phán, để chỉ về mình phải chết cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('26819', '43', '18', '33', 'Phi-lát bèn vào trường án, truyền đem Ðức Chúa Jêsus đến, mà hỏi rằng: Chính ngươi là Vua dân Giu-đa phải chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26820', '43', '18', '34', 'Ðức Chúa Jêsus đáp rằng: Ngươi nói điều đó tự ý mình, hay là có người đã nói điều đó với ngươi về ta?');
INSERT INTO `bible_verses_cadman` VALUES ('26821', '43', '18', '35', 'Phi-lát trả lời rằng: Nào có phải ta là người Giu-đa đâu? Dân ngươi cùng mấy thầy tế lễ cả đã nộp ngươi cho ta; vậy ngươi đã làm điều gì?');
INSERT INTO `bible_verses_cadman` VALUES ('26822', '43', '18', '36', 'Ðức Chúa Jêsus đáp lại rằng: Nước của ta chẳng phải thuộc về thế gian nầy. Ví bằng nước ta thuộc về thế gian nầy, thì tôi tớ của ta sẽ đánh trận, đặng ta khỏi phải nộp cho dân Giu-đa; nhưng hiện nay nước ta chẳng thuộc về hạ giới.');
INSERT INTO `bible_verses_cadman` VALUES ('26823', '43', '18', '37', 'Phi-lát bèn nói rằng: Thế thì ngươi là vua sao? Ðức Chúa Jêsus đáp rằng: Thật như lời, ta là vua. Nầy, vì sao ta đã sanh và vì sao ta đã giáng thế: ấy là để làm chứng cho lẽ thật. Hễ ai thuộc về lẽ thật thì nghe lấy tiếng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26824', '43', '18', '38', 'Phi-lát hỏi rằng: Lẽ thật là cái gì? Khi người đã hỏi vậy rồi lại đi ra đến cùng dân Giu-đa, mà rằng: Ta chẳng thấy người có tội lỗi gì cả.');
INSERT INTO `bible_verses_cadman` VALUES ('26825', '43', '18', '39', 'Nhưng các ngươi có lệ thường, hễ đến ngày lễ Vượt Qua, thì ta tha cho các ngươi một tên tù, vậy các ngươi có muốn ta tha Vua dân Giu-đa cho chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26826', '43', '18', '40', 'Chúng bèn kêu lên nữa rằng: Ðừng tha nó, nhưng tha Ba-ra-ba! Vả, Ba-ra-ba là một kẻ trộm cướp.');
INSERT INTO `bible_verses_cadman` VALUES ('26827', '43', '19', '1', 'Bấy giờ, Phi-lát bắt Ðức Chúa Jêsus và sai đánh đòn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26828', '43', '19', '2', 'Bọn lính đương một cái mão triều bằng gai, đội trên đầu Ngài, và mặc cho Ngài một cái áo điều.');
INSERT INTO `bible_verses_cadman` VALUES ('26829', '43', '19', '3', 'Ðoạn, họ đến gần, nói với Ngài rằng: Lạy Vua dân Giu-đa! Họ lại cho Ngài mấy cái vả.');
INSERT INTO `bible_verses_cadman` VALUES ('26830', '43', '19', '4', 'Phi-lát ra một lần nữa, mà nói với chúng rằng: Ðây nầy, ta dẫn người ra ngoài, để các ngươi biết rằng ta không tìm thấy người có tội lỗi chi.');
INSERT INTO `bible_verses_cadman` VALUES ('26831', '43', '19', '5', 'Vậy, Ðức Chúa Jêsus đi ra, đầu đội mão triều gai, mình mặc áo điều; và Phi-lát nói cùng chúng rằng: Kìa, xem người nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('26832', '43', '19', '6', 'Nhưng khi các thầy tế lễ cả và các kẻ sai thấy Ngài, thì kêu lên rằng: Hãy đóng đinh hắn trên cây thập tự, hãy đóng đinh hắn trên cây thập tự! Phi-lát nói cùng chúng rằng: Chính mình các ngươi hãy bắt mà đóng đinh người; bởi vì về phần ta không thấy người có tội lỗi chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26833', '43', '19', '7', 'Dân Giu-đa lại nói rằng: Chúng tôi có luật, chiếu luật đó hắn phải chết; vì hớn tự xưng là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26834', '43', '19', '8', 'Khi Phi-lát đã nghe lời đó, lại càng thêm sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('26835', '43', '19', '9', 'Người lại trở vào nơi trường án mà nói với Ðức Chúa Jêsus rằng: Ngươi từ đâu? Nhưng Ðức Chúa Jêsus không đáp gì hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26836', '43', '19', '10', 'Phi-lát hỏi Ngài rằng: Ngươi chẳng nói chi với ta hết sao? Ngươi há chẳng biết rằng ta có quyền buông tha ngươi và quyền đóng đinh ngươi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26837', '43', '19', '11', 'Ðức Chúa Jêsus đáp rằng: Nếu chẳng phải từ trên cao đã ban cho ngươi, thì ngươi không có quyền gì trên ta; vậy nên, kẻ nộp ta cho ngươi là có tội trọng hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26838', '43', '19', '12', 'Từ lúc đó, Phi-lát kiếm cách để tha Ngài; nhưng dân Giu-đa kêu lên rằng: Ví bằng quan tha người nầy, thì quan không phải là trung thần của Sê-sa; vì hễ ai tự xưng là vua, ấy là xướng lên nghịch cùng Sê-sa vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('26839', '43', '19', '13', 'Phi-lát nghe lời đó bèn dẫn Ðức Chúa Jêsus ra ngoài, rồi ngồi trên tòa án, tại nơi gọi là Ba-vê, mà tiếng Hê-bơ-rơ gọi là Ga-ba-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('26840', '43', '19', '14', 'Vả, bấy giờ là ngày sắm sửa về lễ Vượt Qua, độ chừng giờ thứ sáu. Phi-lát nói cùng dân Giu-đa rằng: Vua các ngươi kia kìa!');
INSERT INTO `bible_verses_cadman` VALUES ('26841', '43', '19', '15', 'Những người đó bèn kêu lên rằng: Hãy trừ hắn đi, trừ hắn đi! Ðóng đinh hắn trên cây thập tự đi! Phi-lát nói với chúng rằng: Ta sẽ đóng đinh Vua các ngươi lên thập tự giá hay sao? Các thầy tế lễ cả thưa rằng: Chúng tôi không có vua khác chỉ Sê-sa mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26842', '43', '19', '16', 'Người bèn giao Ngài cho chúng đặng đóng đinh trên thập tự giá. Vậy, chúng bắt Ngài và dẫn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26843', '43', '19', '17', 'Ðức Chúa Jêsus vác thập tự giá mình, đi đến ngoài thành, tại nơi gọi là cái Sọ, tiếng Hê-bơ-rơ gọi là Gô-gô-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('26844', '43', '19', '18', 'Ấy đó là chỗ họ đóng đinh Ngài, lại có hai người khác với Ngài, mỗi bên một người, còn Ðức Chúa Jêsus ở chính giữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26845', '43', '19', '19', 'Phi-lát cũng sai làm một tấm bảng, rồi treo lên trên thập tự giá. Trên bảng đó có đề chữ rằng: Jêsus Người Na-xa-rét, Là Vua Dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('26846', '43', '19', '20', 'Vì nơi Ðức Chúa Jêsus bị đóng đinh ở gần thành, và chữ đề trên bảng đó viết bằng chữ Hê-bơ-rơ, chữ La-tinh và chữ Gờ-réc, nên có nhiều người Giu-đa đọc đến.');
INSERT INTO `bible_verses_cadman` VALUES ('26847', '43', '19', '21', 'Các thầy tế lễ cả của dân Giu-đa bèn nói với Phi-lát rằng: Xin đừng viết: Vua dân Giu-đa; nhưng viết rằng, người nói: Ta là Vua dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('26848', '43', '19', '22', 'Phi-lát trả lời rằng: Lời ta đã viết, thì ta đã viết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26849', '43', '19', '23', 'Quân lính đã đóng đinh Ðức Chúa Jêsus trên thập tự giá rồi, bèn lấy áo xống của Ngài chia làm bốn phần, mỗi tên lính chiếm một phần. Họ cũng lấy áo dài của Ngài, nhưng áo dài đó không có đường may, nguyên một tấm vải dệt ra, từ trên chí dưới.');
INSERT INTO `bible_verses_cadman` VALUES ('26850', '43', '19', '24', 'Vậy, họ nói với nhau rằng: Ðừng xé áo nầy ra, song chúng ta hãy bắt thăm, ai trúng nấy được. Ấy để cho được ứng nghiệm lời Kinh Thánh nầy: Chúng đã chia nhau áo xống của ta, Lại bắt thăm lấy áo dài ta. Ðó là việc quân lính làm.');
INSERT INTO `bible_verses_cadman` VALUES ('26851', '43', '19', '25', 'Tại một bên thập tự giá của Ðức Chúa Jêsus, có mẹ Ngài đứng đó, với chị mẹ Ngài là Ma-ri vợ Cơ-lê-ô-ba, và Ma-ri Ma-đơ-len nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26852', '43', '19', '26', 'Ðức Chúa Jêsus thấy mẹ mình, và một môn đồ Ngài yêu đứng gần người, thì nói cùng mẹ rằng: Hỡi đờn bà kia, đó là con của ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('26853', '43', '19', '27', 'Ðoạn, Ngài lại phán cùng người môn đồ rằng: Ðó là mẹ ngươi! Bắt đầu từ bấy giờ, môn đồ ấy rước người về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26854', '43', '19', '28', 'Sau đó, Ðức Chúa Jêsus biết mọi việc đã được trọn rồi, hầu cho lời Kinh Thánh được ứng nghiệm, thì phán rằng: Ta khát.');
INSERT INTO `bible_verses_cadman` VALUES ('26855', '43', '19', '29', 'Tại đó, có một cái bình đựng đầy giấm. Vậy, họ lấy một miếng bông đá thấm đầy giấm, buộc vào cây ngưu tất đưa kề miệng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26856', '43', '19', '30', 'Khi Ðức Chúa Jêsus chịu lấy giấm ấy rồi, bèn phán rằng: Mọi việc đã được trọn; rồi Ngài gục đầu mà trút linh hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('26857', '43', '19', '31', 'Vì bấy giờ là ngày sắm sửa về ngày Sa-bát, mà Sa-bát nầy là rất trọng thể, nên dân Giu-đa ngại rằng những thây còn treo lại trên thập tự giá trong ngày Sa-bát chăng, bèn xin Phi-lát cho đánh gãy ống chơn những người đó và cất xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('26858', '43', '19', '32', 'Vậy, quân lính lại, đánh gãy ống chơn người thứ nhứt, rồi đến người kia, tức là kẻ cùng bị đóng đinh với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26859', '43', '19', '33', 'Khi quân lính đến nơi Ðức Chúa Jêsus, thấy Ngài đã chết rồi, thì không đánh gãy ống chơn Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('26860', '43', '19', '34', 'nhưng có một tên lính lấy giáo đâm ngang sườn Ngài, tức thì máu và nước chảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('26861', '43', '19', '35', 'Kẻ đã thấy thì làm chứng về việc đó, (lời chứng của người là thật, và người vẫn biết mình nói thật vậy), hầu cho các ngươi cũng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26862', '43', '19', '36', 'Vì điều đó xảy ra, cho được ứng nghiệm lời Thánh Kinh nầy: Chẳng một cái xương nào của Ngài sẽ bị gãy.');
INSERT INTO `bible_verses_cadman` VALUES ('26863', '43', '19', '37', 'Lại có lời Kinh Thánh nầy nữa: Chúng sẽ ngó thấy người mà mình đã đâm.');
INSERT INTO `bible_verses_cadman` VALUES ('26864', '43', '19', '38', 'Sau đó, Giô-sép người A-ri-ma-thê, làm môn đồ Ðức Chúa Jêsus một cách kín giấu, vì sợ dân Giu-đa, xin phép Phi-lát cho lấy xác Ðức Chúa Jêsus; thì Phi-lát cho phép. Vậy, người đến và lấy xác Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26865', '43', '19', '39', 'Ni-cô-đem, là người khi trước đã tới cùng Ðức Chúa Jêsus trong ban đêm, bấy giờ cũng đến, đem theo độ một trăm cân một dược hòa với lư hội.');
INSERT INTO `bible_verses_cadman` VALUES ('26866', '43', '19', '40', 'Vậy, hai người lấy xác Ðức Chúa Jêsus, dùng vải gai và thuốc thơm gói lại, theo như tục khâm liệm của dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('26867', '43', '19', '41', 'Vả, tại nơi Ngài bị đóng đinh, có một cái vườn, trong vườn đó có một cái huyệt mới, chưa chôn ai.');
INSERT INTO `bible_verses_cadman` VALUES ('26868', '43', '19', '42', 'Ấy là nơi hai người chôn Ðức Chúa Trời, vì bấy giờ là ngày sắm sửa của dân Giu-đa, và mộ ấy ở gần.');
INSERT INTO `bible_verses_cadman` VALUES ('26869', '43', '20', '1', 'Ngày thứ nhứt trong tuần lễ, lúc rạng đông, trời còn mờ mờ, Ma-ri Ma-đơ-len tới mộ, thấy hòn đá lấp cửa mộ đã dời đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26870', '43', '20', '2', 'Vậy, người chạy tìm Si-môn Phi -e-rơ và môn đồ khác, là người Ðức Chúa Jêsus yêu, mà nói rằng: Người ta đã dời Chúa khỏi mộ, chẳng hay để Ngài ở tại đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26871', '43', '20', '3', 'Phi -e-rơ với môn đồ khác bèn bước ra, đi đến mồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26872', '43', '20', '4', 'Cả hai đều chạy, nhưng môn đồ kia chạy mau hơn Phi -e-rơ, và đến mồ trước.');
INSERT INTO `bible_verses_cadman` VALUES ('26873', '43', '20', '5', 'Người cúi xuống, thấy vải bỏ dưới đất; nhưng không vào.');
INSERT INTO `bible_verses_cadman` VALUES ('26874', '43', '20', '6', 'Si-môn Phi -e-rơ theo đến, vào trong mộ, thấy vải bỏ dưới đất,');
INSERT INTO `bible_verses_cadman` VALUES ('26875', '43', '20', '7', 'và cái khăn liệm trùm đầu Ðức Chúa Jêsus chẳng cùng một chỗ với vải, nhưng cuốn lại để riêng ra một nơi khác.');
INSERT INTO `bible_verses_cadman` VALUES ('26876', '43', '20', '8', 'Bấy giờ, môn đồ kia đã đến mộ trước, cũng bước vào, thì thấy và tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26877', '43', '20', '9', 'Vì chưng hai người chưa hiểu lời Kinh Thánh rằng Ðức Chúa Jêsus phải từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26878', '43', '20', '10', 'Ðoạn, hai môn đồ trở về nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26879', '43', '20', '11', 'Song Ma-ri đứng bên ngoài, gần mộ, mà khóc. Người vừa khóc, vừa cúi xuống dòm trong mộ,');
INSERT INTO `bible_verses_cadman` VALUES ('26880', '43', '20', '12', 'thấy hai vị thiên sứ mặc áo trắng, một vị ngồi đằng đầu, một vị ngồi đằng chơn, chỗ xác Ðức Chúa Jêsus đã nằm.');
INSERT INTO `bible_verses_cadman` VALUES ('26881', '43', '20', '13', 'Hai thiên sứ hỏi: Hỡi đờn bà kia, sao ngươi khóc? Người thưa rằng: Vì người ta đã dời Chúa tôi đi, không biết để Ngài ở đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26882', '43', '20', '14', 'Vừa nói xong người xây lại thấy Ðức Chúa Jêsus tại đó; nhưng chẳng biết ấy là Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26883', '43', '20', '15', 'Ðức Chúa Jêsus hỏi người rằng: Hỡi đờn bà kia, sao ngươi khóc? Ngươi tìm ai? Người ngỡ rằng đó là kẻ làm vườn bèn nói rằng: Hỡi chúa, ví thật ngươi là kẻ đã đem Ngài đi, xin nói cho ta biết ngươi để Ngài đâu, thì ta sẽ đến mà lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26884', '43', '20', '16', 'Ðức Chúa Trời phán rằng: Hỡi Ma-ri, Ma-ri bèn xây lại, lấy tiếng Hê-bơ-rơ mà thưa rằng: Ra-bu-ni (nghĩa là thầy)!');
INSERT INTO `bible_verses_cadman` VALUES ('26885', '43', '20', '17', 'Ðức Chúa Jêsus phán rằng: Chớ rờ đến ta; vì ta chưa lên cùng Cha! Nhưng hãy đi đến cùng anh em ta, nói rằng ta lên cùng Cha ta và Cha các ngươi, cùng Ðức Chúa Trời ta và Ðức Chúa Trời các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26886', '43', '20', '18', 'Ma-ri Ma-đơ-len đi rao bảo cho môn đồ rằng mình đã thấy Chúa, và Ngài đã phán cùng mình những điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26887', '43', '20', '19', 'Buổi chiều nội ngày đó, là ngày thứ nhứt trong tuần lễ, những cửa nơi các môn đồ ở đều đương đóng lại, vì sự dân Giu-đa, Ðức Chúa Jêsus đến đứng chính giữa các môn đồ mà phán rằng: Bình an cho các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('26888', '43', '20', '20', 'Nói đoạn, Ngài giơ tay và sườn mình cho môn đồ xem. Các môn đồ vừa thấy Chúa thì đầy sự mừng rỡ.');
INSERT INTO `bible_verses_cadman` VALUES ('26889', '43', '20', '21', 'Ngài lại phán cùng môn đồ rằng: Bình an cho các ngươi! Cha đã sai ta thể nào, ta cũng sai các ngươi thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('26890', '43', '20', '22', 'Khi Ngài phán điều đó rồi, thì hà hơi trên môn đồ mà rằng: Hãy nhận lãnh Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('26891', '43', '20', '23', 'Kẻ nào mà các ngươi tha tội cho, thì tội sẽ được tha; còn kẻ nào các ngươi cầm tội lại, thì sẽ bị cầm cho kẻ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26892', '43', '20', '24', 'Vả, lúc Ðức Chúa Jêsus đến, thì Thô-ma, tức Ði-đim, là một người trong mười hai sứ đồ, không có ở đó với các môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26893', '43', '20', '25', 'Các môn đồ khác nói với người rằng: Chúng ta đã thấy Chúa. Nhưng người trả lời rằng: Nếu ta không thấy dấu đinh trong bàn tay Ngài, nếu ta không đặt ngón tay vào chỗ dấu đinh, và nếu ta không đặt bàn tay nơi sườn Ngài, thì ta không tin.');
INSERT INTO `bible_verses_cadman` VALUES ('26894', '43', '20', '26', 'Cách tám ngày, các môn đồ lại nhóm nhau trong nhà, có Thô-ma ở với. Khi cửa đương đóng, Ðức Chúa Jêsus đến, đứng chính giữa môn đồ mà phán rằng: Bình an cho các ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('26895', '43', '20', '27', 'Ðoạn, Ngài phán cùng Thô-ma rằng: Hãy đặt ngón tay ngươi vào đây, và xem bàn tay ta; cũng hãy giơ bàn tay ngươi ra và đặt vào sườn ta, chớ cứng lòng, song hãy tin!');
INSERT INTO `bible_verses_cadman` VALUES ('26896', '43', '20', '28', 'Thô-ma thưa rằng: Lạy Chúa tôi và Ðức Chúa Trời tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('26897', '43', '20', '29', 'Ðức Chúa Jêsus phán: Vì ngươi đã thấy ta, nên ngươi tin. Phước cho những kẻ chẳng từng thấy mà đã tin vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('26898', '43', '20', '30', 'Ðức Chúa Jêsus đã làm trước mặt môn đồ Ngài nhiều phép lạ khác nữa, mà không chép trong sách nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('26899', '43', '20', '31', 'Nhưng các việc nầy đã chép, để cho các ngươi tin rằng Ðức Chúa Jêsus là Ðấng Christ, tức là Con Ðức Chúa Trời, và để khi các ngươi tin, thì nhờ danh Ngài mà được sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('26900', '43', '21', '1', 'Rồi đó, Ðức Chúa Jêsus lại hiện ra cùng môn đồ nơi gần biển Ti-bê-ri-át. Việc Ngài hiện ra như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('26901', '43', '21', '2', 'Si-môn Phi -e-rơ, Thô-ma gọi là Ði-đim, Na-tha-na-ên nguyên ở thành Ca-na trong xứ Ga-li-lê các con trai của Xê-bê-đê và hai người môn đồ khác nữa nhóm lại cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('26902', '43', '21', '3', 'Si-môn Phi -e-rơ nói rằng: Tôi đi đánh cá. Các người kia trả lời rằng: Chúng tôi đi với anh. Các ngươi ấy ra đi xuống thuyền, nhưng trong đêm đó, chẳng được chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26903', '43', '21', '4', 'Ðến sáng, Ðức Chúa Jêsus đứng trên bờ, nhưng môn đồ không biết đó là Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('26904', '43', '21', '5', 'Ðức Chúa Jêsus phán rằng: Hỡi các con, không có chi ăn hết sao? Thưa rằng: Không');
INSERT INTO `bible_verses_cadman` VALUES ('26905', '43', '21', '6', 'Ngài phán rằng: Hãy thả lưới bên hữu thuyền, thì các ngươi sẽ được. Vậy, các người ấy thả lưới xuống, được nhiều cá đến nổi không thể kéo lên nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26906', '43', '21', '7', 'Môn đồ mà Ðức Chúa Jêsus yêu bèn nói với Phi -e-rơ rằng: Ấy là Chúa! Khi Si-môn Phi -e-rơ nghe rằng ấy là Chúa, bèn lấy áo dài quấn mình (vì đương ở trần) và nhảy xuống nước.');
INSERT INTO `bible_verses_cadman` VALUES ('26907', '43', '21', '8', 'Các môn đồ khác đem thuyền trở lại, kéo tay lưới đầy cá, vì cách bờ chỉ chừng hai trăm cu-đê mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26908', '43', '21', '9', 'Lúc môn đồ đã lên bờ, thấy tại đó có lửa than, ở trên để cá, và có bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('26909', '43', '21', '10', 'Ðức Chúa Jêsus phán rằng: Hãy đem các ngươi mới đánh được đó lại đây.');
INSERT INTO `bible_verses_cadman` VALUES ('26910', '43', '21', '11', 'Si-môn Phi -e-rơ xuống thuyền, kéo tay lưới đầy một trăm năm mươi ba con cá lớn lên bờ; và, dầu nhiều cá dường ấy, lưới vẫn không đứt.');
INSERT INTO `bible_verses_cadman` VALUES ('26911', '43', '21', '12', 'Ðức Chúa Jêsus phán rằng: Hãy lại mà ăn. Nhưng không một người môn đồ nào dám hỏi rằng: Ngươi là ai? Vì biết quả rằng ấy là Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('26912', '43', '21', '13', 'Ðức Chúa Jêsus lại gần, lấy bánh cho môn đồ, và cho luôn cá nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26913', '43', '21', '14', 'Ấy là lần thứ ba mà Ðức Chúa Jêsus hiện ra cùng môn đồ Ngài, sau khi Ngài từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26914', '43', '21', '15', 'Khi ăn rồi, Ðức Chúa Jêsus phán cùng Si-môn Phi -e-rơ rằng: Hỡi Si-môn, con Giô-na, ngươi yêu ta hơn những kẻ nầy chăng? Phi -e-rơ thưa rằng: Lạy Chúa, phải, Chúa biết rằng tôi yêu Chúa. Ðức Chúa Jêsus phán rằng: Hãy chăn những chiên con ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26915', '43', '21', '16', 'Ngài lại phán lần thứ hai cùng người rằng: Hỡi Si-môn, con Giô-na, ngươi yêu ta chăng? Phi -e-rơ thưa rằng: Lạy Chúa, phải, Chúa biết rằng tôi yêu Chúa. Ðức Chúa Jêsus phán rằng: Hãy chăn chiên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26916', '43', '21', '17', 'Ngài phán cùng người đến lần thứ ba rằng: Hỡi Si-môn, con Giô-na, ngươi yêu ta chăng? Phi -e-rơ buồn rầu vì Ngài phán cùng mình đến ba lần: Ngươi yêu ta chăng: Người bèn thưa rằng: Lạy Chúa, Chúa biết hết mọi việc; Chúa biết rằng tôi yêu Chúa! Ðức Chúa Trời phán rằng: Hãy chăn chiên ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26917', '43', '21', '18', 'Quả thật, quả thật, ta nói cùng ngươi, khi ngươi còn trẻ, ngươi tự mình thắt lưng lấy, muốn đi đâu thì đi; nhưng khi ngươi già, sẽ giơ bàn tay ra, người khác thắt lưng cho và dẫn ngươi đi đến nơi mình không muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('26918', '43', '21', '19', 'Ngài nói điều đó để chỉ về Phi -e-rơ sẽ chết cách nào đặng sáng danh Ðức Chúa Jêsus. Và sau khi đã phán như vậy, Ngài lại rằng: Hãy theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26919', '43', '21', '20', 'Phi -e-rơ xây lại, thấy môn đồ mà Ðức Chúa Jêsus yêu đến sau mình, tức là người đương bữa ăn tối, nghiêng mình trên ngực Ðức Chúa Jêsus mà hỏi rằng: Lạy Chúa, ai là kẻ phản Chúa?');
INSERT INTO `bible_verses_cadman` VALUES ('26920', '43', '21', '21', 'Khi thấy người đó, Phi -e-rơ hỏi Ðức Chúa Jêsus rằng: Lạy Chúa, còn người nầy, về sau sẽ ra thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('26921', '43', '21', '22', 'Ðức Chúa Trời đáp rằng: nếu ta muốn người cứ ở cho tới khi ta đến, thì can hệ gì với ngươi? Còn ngươi, hãy theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26922', '43', '21', '23', 'Vậy, có tiếng đồn ra trong vòng các anh em rằng người môn đồ đó sẽ không chết. Nhưng Ðức Chúa Jêsus vốn chẳng phải nói rằng: Người đó sẽ không chết; song nói rằng: Nếu ta muốn người cứ ở cho tới khi ta đến, thì can hệ gì với ngươi? đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('26923', '43', '21', '24', 'Ấy chính là môn đồ đó làm chứng về những việc nầy và đã chép lấy; chúng ta biết lời chứng của người là thật.');
INSERT INTO `bible_verses_cadman` VALUES ('26924', '43', '21', '25', 'Lại còn nhiều việc nữa mà Ðức Chúa Jêsus đã làm; ví bằng người ta cứ từng việc mà chép hết, thì ta tưởng rằng cả thế gian không thể chứa hết các sách người ta chép vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26925', '44', '1', '1', 'Hỡi Thê-ô-phi-lơ, trong sách thứ nhứt ta, ta từng nói về mọi điều Ðức Chúa Jêsus đã làm và dạy từ ban đầu,');
INSERT INTO `bible_verses_cadman` VALUES ('26926', '44', '1', '2', 'cho đến ngày Ngài được cất lên trời, sau khi Ngài cậy Ðức Thánh Linh mà răn dạy các sứ đồ Ngài đã chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('26927', '44', '1', '3', 'Sau khi chịu đau đớn rồi, thì trước mặt các sứ đồ, Ngài lấy nhiều chứng cớ tỏ ra mình là sống, và hiện đến với các sứ đồ trong bốn mươi ngày, phán bảo những sự về nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26928', '44', '1', '4', 'Lúc ở với các sứ đồ, Ngài dặn rằng đừng ra khỏi thành Giê-ru-sa-lem, nhưng phải ở đó chờ điều Cha đã hứa, là điều các ngươi đã nghe ta nói.');
INSERT INTO `bible_verses_cadman` VALUES ('26929', '44', '1', '5', 'Vì chưng Giăng đã làm phép báp-tem bằng nước, nhưng trong ít ngày, các ngươi sẽ chịu phép báp-tem bằng Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('26930', '44', '1', '6', 'Vậy, những người nhóm tại đó thưa cùng Ngài rằng: Lạy Chúa, có phải trong lúc nầy Chúa sẽ lập lại nước Y-sơ-ra-ên chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('26931', '44', '1', '7', 'Ngài đáp rằng: Kỳ hạn và ngày giờ mà Cha đã tự quyền định lấy, ấy là việc các ngươi chẳng nên biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26932', '44', '1', '8', 'Nhưng khi Ðức Thánh Linh giáng trên các ngươi, thì các ngươi sẽ nhận lấy quyền phép, và làm chứng về ta tại thành Giê-ru-sa-lem, cả xứ Giu-đê, xứ Sa-ma-ri, cho đến cùng trái đất.');
INSERT INTO `bible_verses_cadman` VALUES ('26933', '44', '1', '9', 'Ngài phán bấy nhiêu lời rồi, thì được cất lên trong lúc các ngươi đó nhìn xem Ngài, có một đám mây tiếp Ngài khuất đi, không thấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('26934', '44', '1', '10', 'Các người đó đương ngó chăm trên trời trong lúc Ngài ngự lên, xảy có hai người nam mặc áo trắng hiện đến trước mặt,');
INSERT INTO `bible_verses_cadman` VALUES ('26935', '44', '1', '11', 'và nói rằng: Hỡi người Ga-li-lê, sao các ngươi đứng ngóng lên trời làm chi? Jêsus nầy đã được cất lên trời khỏi giữa các ngươi, cũng sẽ trở lại như cách các ngươi đã thấy Ngài lên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('26936', '44', '1', '12', 'Bấy giờ, các người đó từ núi gọi là ô-li-ve trở về thành Giê-ru-sa-lem; núi ấy cách thành Giê-ru-sa-lem một quãng đường ước đi một ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('26937', '44', '1', '13', 'Khi đã về đến, bèn lên một cái phòng cao kia, là nơi Phi -e-rơ, Giăng, Gia-cơ, Anh-rê, Phi-líp, Thô-ma, Ba-thê-lê-my, Ma-thi -ơ, Gia-cơ con của A-phê, Si-môn Xê-lốt, và Giu-đe con của Gia-cơ thường ở.');
INSERT INTO `bible_verses_cadman` VALUES ('26938', '44', '1', '14', 'Hết thảy những người đó bền lòng đồng một ý mà cầu nguyện với các người đờn bà, và Ma-ri là mẹ Ðức Chúa Jêsus cùng anh em Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26939', '44', '1', '15', 'Trong những ngày đó, Phi -e-rơ đứng dậy giữa các anh em, số người nhóm lại ước được một trăm hai mươi người, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26940', '44', '1', '16', 'Hỡi anh em ta, lời Ðức Thánh Linh đã nhờ miệng vua Ða-vít mà nói tiên tri trong Kinh Thánh về tên Giu-đa, là đứa đã dẫn đường cho chúng bắt Ðức Chúa Jêsus, thì phải được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('26941', '44', '1', '17', 'Vì nó vốn thuộc về bọn ta, và đã nhận phần trong chức vụ nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('26942', '44', '1', '18', 'Tên đó lấy tiền thưởng của tội ác mình mà mua một đám ruộng, rồi thì nhào xuống, nứt bụng và ruột đổ ra hết.');
INSERT INTO `bible_verses_cadman` VALUES ('26943', '44', '1', '19', 'Sự đó cả dân thành Giê-ru-sa-lem đều biết chán, đến nỗi chúng gọi ruộng đó theo thổ âm mình là Hác-en-đa-ma, nghĩa là ruộng huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('26944', '44', '1', '20', 'Trong sách Thi Thiên cũng có chép rằng: Nguyền cho chỗ ở nó trở nên hoang loạn, Chớ có ai ở đó; lại rằng: Nguyền cho có một người khác nhận lấy chức nó.');
INSERT INTO `bible_verses_cadman` VALUES ('26945', '44', '1', '21', 'Vậy, nội những kẻ đã theo cùng chúng ta trọn lúc Ðức Chúa Jêsus đi lại giữa chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('26946', '44', '1', '22', 'từ khi Giăng làm phép báp-tem cho đến ngày Ngài được cất lên khỏi giữa chúng ta, phải có một người làm chứng cùng chúng ta về sự Ngài sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('26947', '44', '1', '23', 'Môn đồ cử ra hai người: Giô-sép tức là Ba-sa-ba, cũng gọi là Giúc-tu, và Ma-thia,');
INSERT INTO `bible_verses_cadman` VALUES ('26948', '44', '1', '24', 'rồi cầu nguyện rằng: Lạy Chúa, Ngài biết lòng mọi người, xin tỏ ra cho chúng tôi nội hai người nầy ai là người Chúa đã chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('26949', '44', '1', '25', 'đặng dự vào chức vụ sứ đồ, thay vì Giu-đa đã bỏ đặng đi nơi của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('26950', '44', '1', '26', 'Ðoạn bắt thăm, trúng nhằm Ma-thia; người bèn được bổ vào mười một sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26951', '44', '2', '1', 'Ðến ngày lễ Ngũ Tuần, môn đồ nhóm họp tại một chỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('26952', '44', '2', '2', 'Thình lình, có tiếng từ trời đến như tiếng gió thổi ào ào, đầy khắp nhà môn đồ ngồi.');
INSERT INTO `bible_verses_cadman` VALUES ('26953', '44', '2', '3', 'Các môn đồ thấy lưỡi rời rạc từng cái một, như lưỡi bằng lửa hiện ra, đậu trên mỗi người trong bọn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26954', '44', '2', '4', 'Hết thảy đều được đầy dẫy Ðức Thánh Linh, khởi sự nói các thứ tiếng khác, theo như Ðức Chúa Trời cho mình nói.');
INSERT INTO `bible_verses_cadman` VALUES ('26955', '44', '2', '5', 'Vả, bấy giờ có người Giu-đa, kẻ mộ đạo, từ các dân thiên hạ đến, ở tại thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('26956', '44', '2', '6', 'Lúc tiếng ấy vang ra, dân chúng chạy đến, ai nấy đều sững sờ vì mỗi người đều nghe các môn đồ nói tiếng xứ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('26957', '44', '2', '7', 'Chúng đều sợ hãi và lấy làm lạ mà rằng: Hết thảy người nói đó, há chẳng phải là người Ga-li-lê sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26958', '44', '2', '8', 'Vậy thì sao chúng ta nghe ai nầy đều nói tiếng riêng của xứ chúng ta sanh đẻ?');
INSERT INTO `bible_verses_cadman` VALUES ('26959', '44', '2', '9', 'Nào người Bạt-thê, Mê-đi, Ê-la-mít, kẻ ở tại Mê-sô-bô-ta-mi, Giu-đê, Cáp-ba-đốc, Bông, A-si,');
INSERT INTO `bible_verses_cadman` VALUES ('26960', '44', '2', '10', 'Phi-ri-gi, Bam-phi-ly, Ê-díp-tô, đất Li-by gần Sy-ren, nào kẻ từ Rô-ma đến,');
INSERT INTO `bible_verses_cadman` VALUES ('26961', '44', '2', '11', 'cả người Giu-đa hoặc người mới theo đạo Giu-đa, người Cơ-rết và A rạp nữa, chúng ta đều nghe họ lấy tiếng chúng ta mà nói những sự cao trọng của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('26962', '44', '2', '12', 'Ai ai đều sợ hãi, không biết nghĩ làm sao, bèn nói với nhau rằng: Việc nầy là nghĩa làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('26963', '44', '2', '13', 'Nhưng có kẻ lại nhạo báng rằng: Họ say rượu mới đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26964', '44', '2', '14', 'Bấy giờ, Phi -e-rơ đứng ra cùng mười một sứ đồ, cất tiếng nói với dân chúng rằng: Hỡi người Giu-đa, và mọi người ở tại thành Giê-ru-sa-lem, hãy biết rõ điều nầy, và lắng tai nghe lời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26965', '44', '2', '15', 'Những người nầy chẳng phải say như các ngươi ngờ đâu, vì bây giờ mới là giờ thứ ba ban ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('26966', '44', '2', '16', 'Nhưng ấy là điều đấng tiên tri Giô-ên đã nói tiên tri rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('26967', '44', '2', '17', 'Ðức Chúa Trời phán: Trong những ngày sau rốt, Ta sẽ đổ Thần ta khắp trên mọi xác-thịt; Con trai và con gái các ngươi đều sẽ nói lời tiên tri, Bọn trai trẻ sẽ thấy điềm lạ, Và các người già cả sẽ có chiêm bao,');
INSERT INTO `bible_verses_cadman` VALUES ('26968', '44', '2', '18', 'Phải, trong những ngày đó, ta sẽ đổ Thần ta khắp trên các đầy tớ trai và gái ta, Chúng nó đều nói lời tiên tri;');
INSERT INTO `bible_verses_cadman` VALUES ('26969', '44', '2', '19', 'Ta lại sẽ tỏ ra sự lạ lùng ở trên trời, Và dấu lạ ở dưới đất; Tức là máu, lửa, và luồng khói;');
INSERT INTO `bible_verses_cadman` VALUES ('26970', '44', '2', '20', 'Một trời sẽ biến nên tối tăm, Mặt trăng hóa ra máu, Trước ngày lớn và vinh hiển của Chúa chưa đến;');
INSERT INTO `bible_verses_cadman` VALUES ('26971', '44', '2', '21', 'Và lại ai cầu khẩn danh Chúa thì sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('26972', '44', '2', '22', 'Hỡi người Y-sơ-ra-ên, hãy nghe lời nầy: Ðức Chúa Jêsus ở Na-xa-rét, tức là Người mà Ðức Chúa Trời đã dùng làm việc quyền phép, sự lạ và dấu lạ ở giữa các ngươi, để làm chứng cho Người trong vòng các ngươi, như chính các ngươi đều biết.');
INSERT INTO `bible_verses_cadman` VALUES ('26973', '44', '2', '23', 'Người đó bị nộp, theo ý định trước và sự biết trước của Ðức Chúa Trời, các ngươi đã mượn tay độc ác mà đóng đinh Người trên thập tự giá và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('26974', '44', '2', '24', 'Nhưng Ðức Chúa Trời đã khiến Người sống lại, bứt đứt dây trói của sự chết, vì nó không thể giữ Người lại dưới quyền nó.');
INSERT INTO `bible_verses_cadman` VALUES ('26975', '44', '2', '25', 'Bởi chưng vua Ða-vít có nói về Người rằng: Tôi từng thấy Chúa ở trước mặt tôi luôn, Vì Ngài ở bên hữu tôi, hầu cho tôi chẳng bị rúng động chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('26976', '44', '2', '26', 'Bởi cớ đó, lòng tôi vui vẻ, lưỡi tôi mừng rỡ, Và xác thịt tôi cũng sẽ yên nghỉ trong sự trông cậy;');
INSERT INTO `bible_verses_cadman` VALUES ('26977', '44', '2', '27', 'Vì Chúa sẽ chẳng để linh hồn tôi nơi âm phủ, Và chẳng cho Ðấng Thánh của Ngài hư nát đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('26978', '44', '2', '28', 'Chúa đã cho tôi biết đường sự sống; Cũng sẽ cho tôi đầy lòng vui mừng trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('26979', '44', '2', '29', 'Hỡi anh em, ta thật có thể nói cách vững vàng với anh em về tổ Ða-vít rằng người đã chết và chôn rồi, ngày nay mồ mả người còn ở giữa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('26980', '44', '2', '30', 'Nhưng, vì người là đấng tiên tri, và biết Ðức Chúa Trời đã thề hứa với người sẽ cho một hậu tự người ngồi trên ngai mình,');
INSERT INTO `bible_verses_cadman` VALUES ('26981', '44', '2', '31', 'thì người đã thấy trước và nói trước về sự sống lại của Ðấng Christ rằng: Ngài chẳng bị để nơi âm phủ, và xác thịt Ngài chẳng thấy sự hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('26982', '44', '2', '32', 'Ðức Chúa Jêsus nầy, Ðức Chúa Trời đã khiến sống lại, và chúng ta thảy đều làm chứng về sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('26983', '44', '2', '33', 'Vậy, sau khi Ngài đã được đem lên bên hữu Ðức Chúa Trời, và từ nơi Cha đã nhận lấy Ðức Thánh Linh mà Cha đã hứa ban cho, thì Ngài đổ Ðức Thánh Linh ra, như các ngươi đương thấy và nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('26984', '44', '2', '34', 'Vì vua Ða-vít chẳng hề lên trời, nhưng chính người có nói: Chúa đã phán cùng Chúa tôi rằng: Hãy ngồi bên hữu ta,');
INSERT INTO `bible_verses_cadman` VALUES ('26985', '44', '2', '35', 'Cho đến chừng nào ta để kẻ thù nghịch ngươi dưới chơn ngươi, đặng làm bệ cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('26986', '44', '2', '36', 'Vậy, cả nhà Y-sơ-ra-ên khá biết chắc rằng Ðức Chúa Trời đã tôn Jêsus nầy, mà các ngươi đã đóng đinh trên thập tự giá, làm Chúa và Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('26987', '44', '2', '37', 'Chúng nghe bấy nhiêu lời, trong lòng cảm động, bèn hỏi Phi -e-rơ và các sứ đồ khác rằng: Hỡi anh em, chúng ta phải làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('26988', '44', '2', '38', 'Phi -e-rơ trả lời rằng: Hãy hối cải, ai nấy phải nhơn danh Ðức Chúa Jêsus chịu phép báp-tem, để được tha tội mình, rồi sẽ được lãnh sự ban cho Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('26989', '44', '2', '39', 'Vì lời hứa thuộc về các ngươi, con cái các ngươi, và thuộc về hết thảy mọi người ở xa, tức là bao nhiêu người mà Chúa là Ðức Chúa Trời chúng ta sẽ gọi.');
INSERT INTO `bible_verses_cadman` VALUES ('26990', '44', '2', '40', 'Phi -e-rơ lại lấy nhiều lời giảng nữa mà giục lòng và khuyên lơn chúng rằng: Các ngươi khá cứu mình thoát khỏi giữa dòng dõi gian tà nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('26991', '44', '2', '41', 'Vậy, những kẻ nhận lời đó đều chịu phép báp-tem; và trong này ấy, có độ ba ngàn người thêm vào Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('26992', '44', '2', '42', 'Vả, những người ấy bền lòng giữ lời dạy của các sứ đồ, sự thông công của anh em, lễ bẻ bánh, và sự cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('26993', '44', '2', '43', 'Mọi người đều kính sợ vì có nhiều sự kỳ phép lạ làm ra bởi các sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('26994', '44', '2', '44', 'Phàm những người tin Chúa đều hiệp lại với nhau, lấy mọi vật làm của chung.');
INSERT INTO `bible_verses_cadman` VALUES ('26995', '44', '2', '45', 'Bán hết gia tài điền sản mình mà phân phát cho nhau, tùy sự cần dùng của từng người.');
INSERT INTO `bible_verses_cadman` VALUES ('26996', '44', '2', '46', 'Ngày nào cũng vậy, cứ chăm chỉ đến đền thờ; còn ở nhà, thì bẻ bánh và dùng bữa chung với nhau cách vui vẻ thật thà,');
INSERT INTO `bible_verses_cadman` VALUES ('26997', '44', '2', '47', 'ngợi khen Ðức Chúa Trời và được đẹp lòng cả dân chúng. Mỗi ngày Chúa lấy những kẻ được cứu thêm vào Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('26998', '44', '3', '1', 'Buổi cầu nguyện giờ thứ chín, Phi -e-rơ nước Giăng cùng lên đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('26999', '44', '3', '2', 'Vả, có một người què từ lúc sanh ra, cứ hằng ngày người ta đem đặt tại cửa đền, gọi là Cửa Ðẹp, đặng ăn mày những người vào đền.');
INSERT INTO `bible_verses_cadman` VALUES ('27000', '44', '3', '3', 'Người thấy Phi -e-rơ và Giăng vào, thì xin hai người bố thí.');
INSERT INTO `bible_verses_cadman` VALUES ('27001', '44', '3', '4', 'Phi -e-rơ với Giăng ngó chăm người, rồi nói rằng: Hãy nhìn xem chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27002', '44', '3', '5', 'Vậy, người bèn nhìn chăm chăm hai người, tưởng sẽ được chút gì.');
INSERT INTO `bible_verses_cadman` VALUES ('27003', '44', '3', '6', 'Nhưng Phi -e-rơ nói với người rằng: Ta chẳng có vàng bạc chi hết, song điều ta có thì ta cho ngươi: nhơn danh Ðức Chúa Jêsus Christ ở Na-xa-rét, hãy bước đi!');
INSERT INTO `bible_verses_cadman` VALUES ('27004', '44', '3', '7', 'Phi -e-rơ nắm tay hữu người đỡ dậy. Tức thì bàn chơn và mắt cá người trở nên cứng vững;');
INSERT INTO `bible_verses_cadman` VALUES ('27005', '44', '3', '8', 'người liền nhảy, đứng lên và bước đi cùng hai người vào đền thờ, vừa đi vừa nhảy, vừa ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27006', '44', '3', '9', 'Cả dân chúng đều thấy người bước đi và ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27007', '44', '3', '10', 'Người ta nhận là chính người đó đã ngồi tại Cửa Ðẹp đền thờ đặng xin bố thí; nên đều bỡ ngỡ và sững sờ về việc đã xảy đến cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('27008', '44', '3', '11', 'Người ấy đang cầm tay Phi -e-rơ và Giăng, thì cả dân chúng lấy làm lạ, chạy đến cùng các người đó ở nơi hiên cửa gọi là Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('27009', '44', '3', '12', 'Phi -e-rơ thấy vậy, bèn nói với dân chúng rằng: Hỡi người Y-sơ-ra-ên, sao các ngươi lấy làm lạ về việc vừa xảy đến? Sao các ngươi ngó sững chúng ta, dường như chúng ta đã nhờ quyền phép hay là nhơn đức riêng của mình mà khiến người nầy đi được vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('27010', '44', '3', '13', 'Ðức Chúa Trời của Áp-ra-ham, Y-sác, và Gia-cốp, Ðức Chúa Trời của tổ phụ chúng ta đã làm vinh hiển đầy tớ Ngài là Ðức Chúa Jêsus, là Ðấng mà các ngươi đã bắt nộp và chối bỏ trước mặt Phi-lát, trong khi người có ý tha Ngài ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27011', '44', '3', '14', 'Các ngươi đã chối bỏ Ðấng Thánh và Ðấng Công bình mà xin tha một kẻ giết người cho mình;');
INSERT INTO `bible_verses_cadman` VALUES ('27012', '44', '3', '15', 'các ngươi đã giết Chúa của sự sống, mà Ðức Chúa Trời đã khiến từ kẻ chết sống lại, và chúng ta là người làm chứng về điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27013', '44', '3', '16', 'Ấy là bởi đức tin trong danh Ngài, nên danh Ngài làm cho vững người nầy là người các ngươi thấy và biết; nghĩa là đức tin bởi Ngài mà ra, đã ban cho người nầy sự mạnh khỏe trọn vẹn, tại trước mặt hết thảy các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27014', '44', '3', '17', 'Hỡi anh em, bây giờ ta biết anh em và các quan của anh em, vì lòng ngu dốt nên đã làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27015', '44', '3', '18', 'Nhưng Ðức Chúa Trời đã dùng cách đó mà ban cho ứng nghiệm lời Ngài phán tiên tri bởi miệng các đấng tiên tri rằng Ðấng Christ của Ngài phải chịu đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('27016', '44', '3', '19', 'Vậy, các ngươi hãy ăn năn và trở lại, đặng cho tội lỗi mình được xóa đi,');
INSERT INTO `bible_verses_cadman` VALUES ('27017', '44', '3', '20', 'hầu cho kỳ thơ thái đến từ Chúa, và Chúa sai Ðấng Christ đã định cho các ngươi, tức là Jêsus,');
INSERT INTO `bible_verses_cadman` VALUES ('27018', '44', '3', '21', 'mà trời phải rước về cho đến kỳ muôn vật đổi mới, là kỳ mà Ðức Chúa Trời thuở xưa đã phán trước bởi miệng các thánh tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('27019', '44', '3', '22', 'Môi-se có nói rằng: Chúa là Ðức Chúa Trời chúng ta sẽ dấy lên trong anh em các ngươi một Ðấng tiên tri như ta; các ngươi phải nghe theo mọi điều Ngài sẽ phán dặn.');
INSERT INTO `bible_verses_cadman` VALUES ('27020', '44', '3', '23', 'Hễ ai không nghe Ðấng tiên tri ấy sẽ bị truất khỏi dân sự.');
INSERT INTO `bible_verses_cadman` VALUES ('27021', '44', '3', '24', 'Hết thảy các tiên tri đã phán, từ Sa-mu-ên và các đấng nối theo người, cũng đều có rao truyền những ngày nầy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27022', '44', '3', '25', 'Các ngươi là dòng dõi của các đấng tiên tri, và của giao ước Ðức Chúa Trời đã lập với tổ phụ chúng ta, khi Ngài phán cùng Áp-ra-ham rằng: Các dân thiên hạ sẽ nhờ dòng dõi ngươi mà được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('27023', '44', '3', '26', 'Ðức Chúa Trời đã dấy Ðầy tớ Ngài lên, rồi trước hết sai Người xuống ban phước cho các ngươi, mà dắt ai nấy trong bọn các ngươi xây lại khỏi tội ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27024', '44', '4', '1', 'Phi -e-rơ và Giăng đương nói với dân chúng, thì các thầy tế lễ, quan coi đền thờ, và người Sa-đu-sê thoạt đến,');
INSERT INTO `bible_verses_cadman` VALUES ('27025', '44', '4', '2', 'tức mình vì hai người dạy dân chúng và rao truyền, nhơn Ðức Chúa Jêsus, sự từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27026', '44', '4', '3', 'Họ bắt hai người giam vào ngục cho đến bữa sau, vì bấy giờ đã tối rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27027', '44', '4', '4', 'Dầu vậy, có nhiều người đã nghe đạo thì tin, số tín đồ lên đến độ năm ngàn.');
INSERT INTO `bible_verses_cadman` VALUES ('27028', '44', '4', '5', 'Bữa sau, các quan, các trưởng lão, các thầy thông giáo nhóm tại thành Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('27029', '44', '4', '6', 'với An-ne, là thầy cả thượng phẩm, Cai phe, Giăng, A-léc-xan-đơ và hết thảy mọi người thuộc về họ thầy cả thượng phẩm.');
INSERT INTO `bible_verses_cadman` VALUES ('27030', '44', '4', '7', 'Họ bắt Phi -e-rơ và Giăng đến hầu trước mặt mình, và hỏi rằng: Bởi quyền phép nào hay là nhơn danh ai mà các ngươi làm điều nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('27031', '44', '4', '8', 'Bấy giờ Phi -e-rơ, đầy dẫy Ðức Thánh Linh, nói rằng: Hỡi các quan và các trưởng lão,');
INSERT INTO `bible_verses_cadman` VALUES ('27032', '44', '4', '9', 'nếu ngày nay chúng tôi bị tra hỏi vì đã làm phước cho một người tàn tật, lại hỏi chúng tôi thể nào người đó được lành,');
INSERT INTO `bible_verses_cadman` VALUES ('27033', '44', '4', '10', 'thì hết thảy các ông, và cả dân Y-sơ-ra-ên đều khá biết, ấy là nhơn danh Ðức Chúa Jêsus Christ ở Na-xa-rét, Ðấng mà các ông đã đóng đinh trên thập tự giá, và Ðức Chúa Trời đã khiến từ kẻ chết sống lại, ấy là nhờ Ngài mà người nầy được lành mạnh hiện đứng trước mặt các ông.');
INSERT INTO `bible_verses_cadman` VALUES ('27034', '44', '4', '11', 'Jêsus nầy là hòn đá bị các ông xây nhà bỏ ra, rồi trở nên hòn đá góc nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('27035', '44', '4', '12', 'Chẳng có sự cứu rỗi trong đấng nào khác; vì ở dưới trời, chẳng có danh nào khác ban cho loài người, để chúng ta phải nhờ đó mà được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('27036', '44', '4', '13', 'Khi chúng thấy sự dạn dĩ của Phi -e-rơ và Giăng, biết rõ rằng ấy là người dốt nát không học, thì đều lấy làm lạ; lại nhận biết hai người từng ở với Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27037', '44', '4', '14', 'Nhưng vì thấy người được chữa lành đứng bên hai người, nên chúng không có lời gì để bẻ bác được hết.');
INSERT INTO `bible_verses_cadman` VALUES ('27038', '44', '4', '15', 'Chúng biểu hai người ra khỏi tòa công luận rồi, bèn bàn luận cùng nhau,');
INSERT INTO `bible_verses_cadman` VALUES ('27039', '44', '4', '16', 'rằng: Chúng ta xử với hai người nầy làm sao? Vì cả dân thành Giê-ru-sa-lem đều biết rõ thật họ đã làm ra một phép lạ sờ sờ; chúng ta chối không nổi.');
INSERT INTO `bible_verses_cadman` VALUES ('27040', '44', '4', '17', 'Dầu vậy, hầu cho việc khỏi đồn ra trong dân nữa, chúng ta nên lấy lời ngăm dọa, cầm họ, từ rày về sau, chớ lấy danh đó dạy dỗ không cứ là ai.');
INSERT INTO `bible_verses_cadman` VALUES ('27041', '44', '4', '18', 'Họ bèn đòi hai người vào, rồi cấm tiệt, chẳng cho nhơn danh Ðức Chúa Jêsus mà nói hay là dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('27042', '44', '4', '19', 'Nhưng Phi -e-rơ và Giăng trả lời rằng: Chính các ông hãy suy xét, trước mặt Ðức Chúa Trời có nên vâng lời các ông hơn là vâng lời Ðức Chúa Trời chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27043', '44', '4', '20', 'Vì, về phần chúng tôi, không có thể chẳng nói về những điều mình đã thấy và nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('27044', '44', '4', '21', 'Vậy, họ lại ngăm dọa hai người nữa, rồi tha ra, không tìm phương bắt tội, vì cớ dân chúng, bởi ai nầy đều ngợi khen Ðức Chúa Trời về việc đã xảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27045', '44', '4', '22', 'Vả, người đã nhờ phép lạ cho được chữa bịnh đó, là người đã hơn bốn mươi tuổi.');
INSERT INTO `bible_verses_cadman` VALUES ('27046', '44', '4', '23', 'Khi chúng đã tha ra, hai người đến cùng anh em mình, thuật lại mọi điều các thầy tế lễ cả và các trưởng lão đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('27047', '44', '4', '24', 'Mọi người nghe đoạn, thì một lòng cất tiếng lên cầu Ðức Chúa Trời rằng: Lạy Chúa, là Ðấng dựng nên trời, đất, biển, cùng muôn vật trong đó,');
INSERT INTO `bible_verses_cadman` VALUES ('27048', '44', '4', '25', 'và đã dùng Ðức Thánh Linh, phải bởi miệng tổ phụ chúng tôi, tức là đầy tớ Ngài, là vua Ða-vít, rằng: Vì sao các dân nổi giận, Lại vì sao các nước lập mưu vô ích?');
INSERT INTO `bible_verses_cadman` VALUES ('27049', '44', '4', '26', 'Các vua trên mặt đất dấy lên, Các quan hiệp lại, Mà nghịch cùng Chúa và Ðấng chịu xức dầu của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27050', '44', '4', '27', 'Vả, Hê-rốt và Bô-xơ Phi-lát, với các dân ngoại, cùng dân Y-sơ-ra-ên thật đã nhóm họp tại thành nầy đặng nghịch cùng Ðầy tớ thánh Ngài là Ðức Chúa Jêsus mà Ngài đã xức dầu cho,');
INSERT INTO `bible_verses_cadman` VALUES ('27051', '44', '4', '28', 'để làm mọi việc tay Ngài và ý Ngài đã định rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27052', '44', '4', '29', 'Nầy, xin Chúa xem xét sự họ ngăm dọa, và ban cho các đầy tớ Ngài rao giảng đạo Ngài một cách dạn dĩ,');
INSERT INTO `bible_verses_cadman` VALUES ('27053', '44', '4', '30', 'giơ tay Ngài ra, để nhớ danh Ðầy tớ thánh của Ngài là Ðức Chúa Jêsus, mà làm những phép chữa lành bịnh, phép lạ và dấu kỳ.');
INSERT INTO `bible_verses_cadman` VALUES ('27054', '44', '4', '31', 'Khi đã cầu nguyện, thì nơi nhóm lại rúng động; ai nấy đều được đầy dẫy Ðức Thánh Linh, giảng đạo Ðức Chúa Trời cách dạn dĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('27055', '44', '4', '32', 'Vả, người tin theo đông lắm, cứ một lòng một ý cùng nhau. Chẳng ai kể của mình là của riêng; nhưng kể mọi vật là của chung cho nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('27056', '44', '4', '33', 'Các sứ đồ lại lấy quyền phép rất lớn mà làm chứng về sự sống lại của Ðức Chúa Jêsus Christ; và hết thảy đều được phước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('27057', '44', '4', '34', 'Vì trong tín đồ không ai thiếu thốn cả, bởi những người có ruộng hay nhà, đều bán đi, bán được bao nhiêu tiền cũng đem đến');
INSERT INTO `bible_verses_cadman` VALUES ('27058', '44', '4', '35', 'đặt dưới chơn các sứ đồ; rồi tùy theo sự cần dùng của mỗi người mà phát cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27059', '44', '4', '36', 'Vậy có Giô-sép mà các sứ đồ đặt tên là Ba-na-ba, nghĩa là con trai của sự yên ủi, về họ Lê-vi, quê hương tại Chíp-rơ,');
INSERT INTO `bible_verses_cadman` VALUES ('27060', '44', '4', '37', 'có một đám ruộng, bán đi, đem tiền đặt nơi chơn các sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27061', '44', '5', '1', 'Nhưng có một người tên là A-na-nia, thuận với vợ là Sa-phô-ra, bán gia sản mình,');
INSERT INTO `bible_verses_cadman` VALUES ('27062', '44', '5', '2', 'và đồng mưu với vợ, giữ lại một phần tiền giá bán; rồi mới đem phần còn lại đặt dưới chơn các sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27063', '44', '5', '3', 'Phi -e-rơ bèn nói với người rằng: Hỡi A-na-nia, sao quỉ Sa-tan đã đầy dẫy lòng ngươi, đến nỗi ngươi nói dối cùng Ðức Thánh Linh, mà bớt lại một phần giá ruộng đó?');
INSERT INTO `bible_verses_cadman` VALUES ('27064', '44', '5', '4', 'Nếu ngươi chưa bán ruộng đó, há chẳng phải là của ngươi sao? Khi bán rồi, giữ giá đó há chẳng được sao? Ðiều đó nhập vào lòng những thế nào? Ấy chẳng phải ngươi nói dối loài người, bèn là nói dối Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27065', '44', '5', '5', 'A-na-nia nghe bấy nhiêu lời, thì ngã xuống và tắt hơi; phàm người nào hay điều đó đều sợ hãi quá đỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('27066', '44', '5', '6', 'Nhưng các gã trẻ tuổi đứng dậy khâm liệm thây người và đem đi chôn.');
INSERT INTO `bible_verses_cadman` VALUES ('27067', '44', '5', '7', 'Khỏi đó độ ba giờ, vợ người bước vào, vốn chưa hề biết việc mới xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27068', '44', '5', '8', 'Phi -e-rơ cất tiếng nói rằng: Hãy khai cho ta, ngươi đã bán đám ruộng giá có ngằn ấy phải không? Thưa rằng: Phải, giá ngằn ấy đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27069', '44', '5', '9', 'Phi -e-rơ bèn rằng: Sao các ngươi dám đồng mưu để thử Thánh Linh của Chúa? Kìa, chơn những kẻ chôn chồng ngươi đương ở ngoài cửa, họ sẽ đem ngươi đi luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('27070', '44', '5', '10', 'Chính lúc đó, nàng té xuống nơi chơn Phi -e-rơ và tắt hơi. Các gã tuổi trẻ trở về, thấy nàng đã chết, bèn khiêng đi chôn bên chồng nàng.');
INSERT INTO `bible_verses_cadman` VALUES ('27071', '44', '5', '11', 'Cả Hội thánh đều rất sợ hãi, cho đến người nào nghe tin cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27072', '44', '5', '12', 'Bấy giờ, có nhiều phép lạ dấu kỳ được làm ra trong dân bởi tay các sứ đồ; và các môn đồ đều hiệp một lòng nhóm nhau dưới hiên cửa Sa-lô-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('27073', '44', '5', '13', 'Dầu vậy, chẳng một kẻ nào khác dám nhập bọn với môn đồ, nhưng dân chúng thì cả tiếng ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('27074', '44', '5', '14', 'Số những người tin Chúa cùng ngày càng thêm lên, nam nữ đều đông lắm,');
INSERT INTO `bible_verses_cadman` VALUES ('27075', '44', '5', '15', 'đến nỗi người ta đem kẻ bịnh để ngoài đường, cho nằm trên giường nhỏ hoặc trên chõng, để khi Phi -e-rơ đi ngang qua, bóng của người ít nữa cũng che được một vài người.');
INSERT INTO `bible_verses_cadman` VALUES ('27076', '44', '5', '16', 'Dân sự ở các thành Giê-ru-sa-lem, đem đến những người đau ốm và kẻ bị tà ma khuấy hại, thì hết thảy đều được chữa lành.');
INSERT INTO `bible_verses_cadman` VALUES ('27077', '44', '5', '17', 'Bấy giờ thầy cả thượng phẩm và những kẻ theo người (ấy là phe Sa-đu-sê) đều đứng dậy, đầy lòng ghen tương,');
INSERT INTO `bible_verses_cadman` VALUES ('27078', '44', '5', '18', 'bắt các sứ đồ bỏ vào khám công.');
INSERT INTO `bible_verses_cadman` VALUES ('27079', '44', '5', '19', 'Nhưng đương ban đêm, có một thiên sứ của Chúa mở cửa khám cho sứ đồ ra, và dặn rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27080', '44', '5', '20', 'Ði đi, hãy chường mặt nơi đền thờ, mà rao giảng cho dân chúng mọi lời nầy của sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('27081', '44', '5', '21', 'sứ đồ nghe bấy nhiêu lời, vừa lúc rạng ngày, vào đền thờ, khởi sự dạy dỗ. Nhưng thầy cả thượng phẩm và những kẻ ở với người đến thình lình, nhóm tòa công luận và hết thảy trưởng lão của dân Y-sơ-ra-ên lại, sai người vào khám đặng điệu các sứ đồ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27082', '44', '5', '22', 'Các kẻ sai đến khám, không thấy sứ đồ tại đó, bèn trở về trình');
INSERT INTO `bible_verses_cadman` VALUES ('27083', '44', '5', '23', 'rằng: chúng tôi thấy khám đóng kĩ, lính canh đứng ngoài cửa; nhưng lúc mở ra chẳng thấy một người nào ở trong.');
INSERT INTO `bible_verses_cadman` VALUES ('27084', '44', '5', '24', 'Quan coi đền thờ và các thầy tế lễ cả nghe vậy, đều bức tức về việc các sứ đồ và về manh mối của việc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27085', '44', '5', '25', 'Nhưng có người thoạt đến, báo với họ rằng: Kìa, những người mà các quan đã bỏ tù, nay đương ở trong đền thờ dạy dỗ dân sự!');
INSERT INTO `bible_verses_cadman` VALUES ('27086', '44', '5', '26', 'Kế đó, quan coi đền thờ với các kẻ sai cùng đi đến nơi bắt và dẫn các sứ đồ đi nhưng không dùng cách dữ tợn, vì sợ dân chúng ném đá;');
INSERT INTO `bible_verses_cadman` VALUES ('27087', '44', '5', '27', 'và khi điệu các sứ đồ đi rồi, thì đem đến tòa công luận. Thầy cả thượng phẩm tra hỏi các sứ đồ, rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27088', '44', '5', '28', 'Chúng ta đã cấm ngặt các ngươi, không cho lấy danh đó mà dạy dỗ, song các ngươi lại làm cho thành Giê-ru-sa-lem đầy dẫy đạo giáo mình. Vậy, các ngươi muốn khiến máu người ấy đổ lại trên chúng ta sao!');
INSERT INTO `bible_verses_cadman` VALUES ('27089', '44', '5', '29', 'Phi -e-rơ và các sứ đồ trả lời rằng: Thà phải vâng lời Ðức Chúa Trời còn hơn là vâng lời người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27090', '44', '5', '30', 'Ðức Chúa Trời của tổ phụ chúng ta đã khiến Ðức Chúa Jêsus sống lại, là Ðấng mà các ông đã treo trên cây gỗ và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27091', '44', '5', '31', 'Ðức Chúa Trời đã đem Ðấng ấy lên bên hữu Ngài, làm Vua và Cứu Chúa, để ban lòng ăn năn và sự tha tội cho dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('27092', '44', '5', '32', 'Còn Chúng ta đây là kẻ làm chứng mọi việc đó, cũng như Ðức Thánh Linh mà Ðức Chúa Trời đã ban cho kẻ vâng lời Ngài vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27093', '44', '5', '33', 'Họ nghe mấy lời thì nghiến ngầm, giận hoảng, bàn mưu giết các sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27094', '44', '5', '34', 'Nhưng một người Pha-ri-si, tên là Ga-ma-li-ên, làm luật sư, được dân sự tôn kính, đứng lên giữa tòa công luận, truyền lịnh đem các sứ đồ ra ngoài một lát.');
INSERT INTO `bible_verses_cadman` VALUES ('27095', '44', '5', '35', 'Kế đó, người nói rằng: Hỡi người Y-sơ-ra-ên, hãy cẩn thận về điều các ngươi sẽ xứ với những người nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27096', '44', '5', '36', 'Trước đây, Thêu-đa dấy lên, xưng mình là kẻ tôn trọng, có độ bốn trăm người theo hắn: hắn bị giết, và cả thảy những kẻ theo hắn đều tan lạc, rốt lại chẳng qua là hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('27097', '44', '5', '37', 'Kế hắn thì có Giu-đa, người Ga-li-lê, dấy lên, về thời kỳ tu sổ dân, rủ nhiều người theo mình; nhưng rồi cũng chết, bao nhiêu kẻ theo phải tan tành.');
INSERT INTO `bible_verses_cadman` VALUES ('27098', '44', '5', '38', 'Nay ta khuyên các ngươi: Hãy lánh xa những người đó để mặc họ đi. Vì nếu mưu luận và công cuộc nầy ra bởi người ta, thì sẽ tự hư đi;');
INSERT INTO `bible_verses_cadman` VALUES ('27099', '44', '5', '39', 'nhưng nếu bởi Ðức Chúa Trời ra, thì các ngươi phá diệt những người đó chẳng nổi, và lại là liều mình đánh giặc cùng Ðức Chúa Trời. Chúng nghe theo lời người:');
INSERT INTO `bible_verses_cadman` VALUES ('27100', '44', '5', '40', 'thì đòi các sứ đồ trở vào, sai đánh đòn, rồi cấm không được lấy danh Ðức Chúa Jêsus mà giảng dạy; đoạn, tha ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27101', '44', '5', '41', 'Vậy, các sứ đồ từ tòa công luận ra, đều hớn hở về mình đã được kể là xứng đáng chịu nhục vì danh Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27102', '44', '5', '42', 'Ngày nào cũng vậy, tại trong đền thờ hoặc từng nhà, sứ đồ cứ dạy dỗ rao truyền mãi về Tin Lành của Ðức Chúa Jêsus, tức là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('27103', '44', '6', '1', 'Trong lúc đó, bởi số môn đồ càng thêm lên, nên người Hê-lê-nít phàn nàn nghịch cùng người Hê-bơ-rơ, vì những người góa bụa của họ đã bị bỏ bê trong sự cấp phát hằng ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27104', '44', '6', '2', 'Mười hai sứ đồ bèn gọi hết thảy môn đồ nhóm lại, mà nói rằng: Bỏ sự dạy đạo Ðức Chúa Trời mà giúp việc bàn tiệc thật chẳng xứng hợp.');
INSERT INTO `bible_verses_cadman` VALUES ('27105', '44', '6', '3', 'Vậy, anh em hãy chọn trong bọn mình bảy người có danh tốt, đầy dẫy Ðức Thánh Linh và trí khôn, rồi chúng ta sẽ giao việc nầy cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27106', '44', '6', '4', 'Còn chúng ta sẽ cứ chuyên lo về sự cầu nguyện và chức vụ giảng đạo.');
INSERT INTO `bible_verses_cadman` VALUES ('27107', '44', '6', '5', 'Cả hội đều lấy lời đó làm đẹp lòng, bèn cử Ê-tiên, là người đầy đức tin và Ðức Thánh Linh, Phi-líp, Bô-cô-rơ, Ni-ca-no, Ti-môn, Ba-mê-na và Ni-cô-la, là người An-ti-ốt mới theo đạo Giu-đa;');
INSERT INTO `bible_verses_cadman` VALUES ('27108', '44', '6', '6', 'và trình bảy người đó cho các sứ đồ; các sứ đồ cầu nguyện rồi, thì đặt tay lên.');
INSERT INTO `bible_verses_cadman` VALUES ('27109', '44', '6', '7', 'Ðạo Ðức Chúa Trời càng ngày càng tràn ra, số môn đồ tại thành Giê-ru-sa-lem thêm lên nhiều lắm. Cũng có rất nhiều thầy tế lễ vâng theo đạo nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27110', '44', '6', '8', 'Ê-tiên được đầy ơn và quyền làm dấu kỳ phép lạ rất lớn trong dân.');
INSERT INTO `bible_verses_cadman` VALUES ('27111', '44', '6', '9', 'Nhưng có mấy hội viên của nhà hội gọi là nhà hội của bọn được tự do, với những người quê ở Sy-ren, người quê ở A-léc-xan-đơ, cùng người Giu-đa ở xứ Si-li-si và xứ A-si, nổi lên mà cãi lẫy cùng Ê-tiên.');
INSERT INTO `bible_verses_cadman` VALUES ('27112', '44', '6', '10', 'Song chúng không chống lại nổi với trí khôn người cùng với Ðức Thánh Linh, là Ðấng người nhờ mà nói');
INSERT INTO `bible_verses_cadman` VALUES ('27113', '44', '6', '11', 'bèn xui xiểm mấy người đặng nói rằng: chúng ta đã nghe người nói ra những lời phạm đến Môi-se và Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27114', '44', '6', '12', 'Chúng xúi dân sự, các trưởng lão và các thầy thông giáo, rồi xông vào người, dùng sức mạnh bắt và điệu đến trước tòa công luận.');
INSERT INTO `bible_verses_cadman` VALUES ('27115', '44', '6', '13', 'Chúng đặt ra những kẻ chứng dối, nói rằng: người nầy hằng nói những lời phạm đến nơi thánh và luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('27116', '44', '6', '14', 'Vì chưng chúng ta đã nghe người nói rằng Jêsus ở Na-xa-rét nầy sẽ phá nơi đây và đổi tục lệ mà Môi-se đã truyền lại cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27117', '44', '6', '15', 'Bấy giờ, phàm những người ngồi tại tòa công luận đều ngó chăm Ê-tiên, thấy mặt người như mặt thiên sứ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27118', '44', '7', '1', 'Thầy các thượng phẩm bèn hỏi Ê-tiên rằng: Có phải thật như vậy chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27119', '44', '7', '2', 'Ê-tiên trả lời rằng: Hỡi các anh, các cha, xin nghe lời tôi! Ðức Chúa Trời vinh hiển đã hiện ra cùng tổ chúng ta là Áp-ra-ham, khi người còn ở tại Mê-sô-bô-ta-mi, chưa đến ở tại Cha-ran,');
INSERT INTO `bible_verses_cadman` VALUES ('27120', '44', '7', '3', 'mà phán rằng: Hãy ra khỏi quê hương và bà con ngươi, mà đi đến xứ ta sẽ chỉ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27121', '44', '7', '4', 'Bấy giờ người ra khỏi xứ Canh-đê, rồi đến thành Cha-ran. Từ đó, lúc cha người qua đời rồi, Ðức Chúa Trời khiến người từ nơi đó qua xứ các ông hiện đương ở;');
INSERT INTO `bible_verses_cadman` VALUES ('27122', '44', '7', '5', 'Ngài chẳng ban cho người sản nghiệp gì trong xứ nầy, dầu một thẻo đất lọt bàn chơn cũng không, nhưng Ngài hứa ban xứ nầy làm kỉ vật cho người và dòng dõi người nữa, dẫu bấy giờ người chưa có con cái mặc lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('27123', '44', '7', '6', 'Ðức Chúa Trời phán như vầy: Dòng dõi ngươi sẽ ở ngụ nơi đất khách, người ta sẽ bắt chúng nó làm tôi và hà hiếp trong bốn trăm năm.');
INSERT INTO `bible_verses_cadman` VALUES ('27124', '44', '7', '7', 'Ðức Chúa Trời lại phán rằng: Nhưng ta sẽ đoán xét dân đã bắt chúng nó làm tôi, kế đó, chúng nó sẽ ra khỏi, và thờ phượng ta trong nơi nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27125', '44', '7', '8', 'Ðoạn, Ðức Chúa Trời ban cho người sự giao ước về phép cắt bì. Ấy vậy, khi Áp-ra-ham đã sanh một con trai là Y-sác, thì làm phép cắt bì cho, trong ngày thứ tám; Y-sác làm phép cắt bì cho Gia-cốp, và Gia-cốp làm phép ấy cho mười hai tổ phụ.');
INSERT INTO `bible_verses_cadman` VALUES ('27126', '44', '7', '9', 'Mười hai tổ phụ ghen ghét Giô-sép, nên bán qua xứ Ê-díp-tô; nhưng Ðức Chúa Trời ở cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('27127', '44', '7', '10', 'Ngài giải cứu người khỏi cảnh khó khăn, và cho đầy ơn và trí trước mặt Pha-ra-ôn, vua Ê-díp-tô, vua ấy lập người làm tể tướng cai quản xứ Ê-díp-tô và cả nhà vua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27128', '44', '7', '11', 'Bấy giờ, xảy có cơn đói kém trong cả xứ Ê-díp-tô và xứ Ca-na-an; sự túng ngặt lớn lắm, tổ phụ chúng ta chẳng tìm được đồ ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('27129', '44', '7', '12', 'Gia-cốp nghe bên Ê-díp-tô có lúa mì, thì sai tổ phụ ta qua đó lần thứ nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('27130', '44', '7', '13', 'Ðến lần thứ hai, anh em Giô-sép nhận biết người, và Pha-ra-ôn mới biết dòng họ người.');
INSERT INTO `bible_verses_cadman` VALUES ('27131', '44', '7', '14', 'Giô-sép bèn sai rước Gia-cốp là cha mình và cả nhà, cộng là bảy mươi lăm người.');
INSERT INTO `bible_verses_cadman` VALUES ('27132', '44', '7', '15', 'Vậy, Gia-cốp xuống xứ Ê-díp-tô, rồi chết tại đó, và tổ phụ chúng ta cũng vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('27133', '44', '7', '16', 'sau được đem về Si-chem, chôn nơi mộ mà Áp-ra-ham đã lấy bạc mua của con cháu Hê-mô quê ở Si-chem.');
INSERT INTO `bible_verses_cadman` VALUES ('27134', '44', '7', '17', 'Nhưng, gần đến kỳ phải ứng nghiệm lời hứa Ðức Chúa Trời đã thề với Áp-ra-ham, đến cư sanh sản và thêm nhiều lên trong xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('27135', '44', '7', '18', 'cho đến khi trong xứ đó có một vua khác dấy lên, chẳng nhìn biết Giô-sép.');
INSERT INTO `bible_verses_cadman` VALUES ('27136', '44', '7', '19', 'Vua nầy dùng mưu hại dòng giống và hà hiếp tổ phụ chúng ta, ép phải bỏ con mới sanh, hầu cho sống chẳng được.');
INSERT INTO `bible_verses_cadman` VALUES ('27137', '44', '7', '20', 'Trong lúc đó, Môi-se sanh ra; người xinh tốt khác thường, được nuôi trong ba tháng tại nhà cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27138', '44', '7', '21', 'Khi người bị bỏ, thì con gái Pha-ra-ôn vớt lấy, nuôi làm con mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27139', '44', '7', '22', 'Môi-se được học cả sự khôn ngoan của người Ê-díp-tô; lời nói và việc làm đều có tài năng.');
INSERT INTO `bible_verses_cadman` VALUES ('27140', '44', '7', '23', 'Nhưng lúc người được đầy bốn mươi tuổi rồi, trong lòng nhớ đến, muốn đi thăm anh em mình là con cái Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('27141', '44', '7', '24', 'Môi-se thấy có người hà hiếp một người trong đám họ, nên binh vực kẻ bị hà hiếp và đánh người Ê-díp-tô để báo thù cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27142', '44', '7', '25', 'Người ngờ anh em mình chắc hiểu rằng Ðức Chúa Trời dùng tay mình giải cứu họ; nhưng họ chẳng hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('27143', '44', '7', '26', 'Ðến ngày sau, chúng đang đánh lộn với nhau, thì người đến gần mà giải hòa, rằng: Hỡi các ngươi, đã là anh em, sao lại làm hại nhau vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('27144', '44', '7', '27', 'Kẻ đang ức hiếp người lân cận mình xô Môi se ra, mà rằng: Ai đã lập ngươi lên làm quan cai trị và quan xử đoán chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('27145', '44', '7', '28', 'Há ngươi muốn giết ta như hôm qua đã giết người Ê-díp-tô sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27146', '44', '7', '29', 'Môi-se vừa nghe lời đó thì trốn đi ở trong xứ Ma-đi-an, nơi đó người sanh được hai con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('27147', '44', '7', '30', 'Cách bốn mươi năm, một thiên sứ hiện ra cùng người, tại đồng vắng núi Si-na -i, trong ngọn lửa nơi bụi gai đương cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('27148', '44', '7', '31', 'Môi-se thấy vậy, lấy làm lạ về sự hiện ra đó, đang áp lại để xem cho gần hơn, thì nghe tiếng Chúa phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27149', '44', '7', '32', 'Ta là Ðức Chúa Trời của tổ phụ ngươi, Ðức Chúa Trời của Áp-ra-ham, của Y-sác và của Gia-cốp. Môi-se run sợ, chẳng dám nhìn xem.');
INSERT INTO `bible_verses_cadman` VALUES ('27150', '44', '7', '33', 'Chúa bèn phán rằng: Hãy cổi giày ở chơn ngươi ra; vì chỗ mà ngươi đứng đó là một nơi đất thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('27151', '44', '7', '34', 'Ta đã đoái xem và thấy cảnh khó khăn của dân ta trong xứ Ê-díp-tô, ta đã nghe tiếng than thở của chúng nó, và xuống đặng giải cứu. Bây giờ hãy đến, đặng ta sai ngươi qua xứ Ê-díp-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('27152', '44', '7', '35', 'Môi-se nầy là người họ đã bỏ ra, và rằng: Ai đã lập ngươi lên làm quan cai trị và quan đoán xét chúng ta? Ấy là người mà Ðức Chúa Trời đã sai làm quan cai trị và đấng giải cứu cậy tay một thiên sứ đã hiện ra với người trong bụi gai.');
INSERT INTO `bible_verses_cadman` VALUES ('27153', '44', '7', '36', 'Ấy là người đã đem họ ra khỏi, làm những dấu kỳ phép lạ trong xứ Ê-díp-tô, trên Biển-đỏ, và nơi đồng vắng trong bốn mươi năm.');
INSERT INTO `bible_verses_cadman` VALUES ('27154', '44', '7', '37', 'Ấy là Môi-se nầy đã nói cùng con cái Y-sơ-ra-ên rằng: Ðức Chúa Trời sẽ dấy lên trong hàng anh em các ngươi một đấng tiên tri giống như ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27155', '44', '7', '38', 'Ấy là người, trong dân hội tại nơi đồng vắng, đã ở với thiên sứ, là đấng phán cùng người trên núi Si-na -i, và với tổ phụ chúng ta, người lại nhận lấy những lời sự ống đặng trao lại cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27156', '44', '7', '39', 'Ấy là người là tổ phụ chúng ta không chịu vâng lời, đã bỏ người đặng nghiêng lòng về xứ Ê-díp-tô,');
INSERT INTO `bible_verses_cadman` VALUES ('27157', '44', '7', '40', 'và nói với A-rôn rằng: Hãy làm các thần đi trước chúng ta; vì về phần Môi-se nầy, là người đã dẫn chúng ta ra khỏi xứ Ê-díp-tô, chẳng biết có điều chi xảy đến cho người rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27158', '44', '7', '41', 'Trong những ngày đó, họ đúc một tượng bò con, dâng tế lễ cho tượng và vui mừng về việc tay mình làm nên.');
INSERT INTO `bible_verses_cadman` VALUES ('27159', '44', '7', '42', 'Ðức Chúa Trời bèn lìa bỏ họ, phú họ thờ lạy cơ binh trên trời, như có chép trong sách các đấng tiên tri rằng: Hỡi nhà Y-sơ-ra-ên, vậy có phải các ngươi từng dâng con sinh và của lễ cho ta, Trong bốn mươi năm ở nơi đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('27160', '44', '7', '43', 'Khi các ngươi khiêng nhà trại của Mo-lóc Và ngôi sao của thần Pom-phan, Tức là những hình tượng mà các ngươi làm ra để thờ lạy chăng? Ta cũng sẽ đày các ngươi qua bên kia Ba-by-lôn.');
INSERT INTO `bible_verses_cadman` VALUES ('27161', '44', '7', '44', 'Ðền tạm chứng cớ vốn ở giữa tổ phụ chúng ta trong đồng vắng, như Chúa đã truyền lịnh cho Môi-se phải là y theo kiểu mẫu người đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27162', '44', '7', '45', 'Tổ phụ chúng ta đã nhận lấy đền tạm ấy, rồi đồng đi với Giô-suê đem vào xứ họ đã chiếm lấy của các dân mà Ðức Chúa Trời đã đuổi khỏi trước mặt họ; đền tạm cứ ở đó cho đến đời vua Ða-vít,');
INSERT INTO `bible_verses_cadman` VALUES ('27163', '44', '7', '46', 'là người được ơn trước mặt Ðức Chúa Trời, và xin ban một chỗ ở cho Ðức Chúa Trời của Gia-cốp.');
INSERT INTO `bible_verses_cadman` VALUES ('27164', '44', '7', '47', 'Kế đó, vua Sa-lô-môn cất cho Chúa một cái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('27165', '44', '7', '48', 'Nhưng Ðấng Rất Cao chẳng ở trong nhà bởi tay người ta làm ra, như đấng tiên tri đã nói:');
INSERT INTO `bible_verses_cadman` VALUES ('27166', '44', '7', '49', 'Chúa phán: Trời là ngai ta, Ðất là bệ chơn ta. Nào có nhà nào các ngươi cất cho ta, Có nơi nào cho ta yên nghỉ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27167', '44', '7', '50', 'Há chẳng phải tay ta đã dựng nên mọi vật nầy chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27168', '44', '7', '51', 'Hỡi những người cứng cổ, lòng và tai chẳng cắt bì kia! Các ngươi cứ nghịch với Ðức Thánh Linh hoài; tổ-phụ các ngươi thế nào, thì các ngươi cũng thế ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('27169', '44', '7', '52', 'Há có đấng tiên tri nào mà tổ phụ các ngươi chẳng bắt bớ ư? Họ cũng đã giết những người nói tiên tri về sự đến của Ðấng Công bình; và hiện bây giờ chính các ngươi lại đã nộp và giết Ðấng đó;');
INSERT INTO `bible_verses_cadman` VALUES ('27170', '44', '7', '53', 'các ngươi đã nhận luật pháp truyền bởi các thiên sứ, nhưng không giữ lấy!');
INSERT INTO `bible_verses_cadman` VALUES ('27171', '44', '7', '54', 'Chúng nghe những lời đó, thì giận trong lòng, và nghiến răng với Ê-tiên.');
INSERT INTO `bible_verses_cadman` VALUES ('27172', '44', '7', '55', 'Nhưng người, được đầy dẫy Ðức Thánh Linh, mắt ngó chăm lên trời, thấy sự vinh hiển của Ðức Chúa Trời, và Ðức Chúa Jêsus đứng bên hữu Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('27173', '44', '7', '56', 'thì người nói rằng: Kìa, ta thấy các từng trời mở ra, và Con người đứng bên hữu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27174', '44', '7', '57', 'Bấy giờ, chúng kêu lớn tiếng lên, bịt lỗ tai lại, cùng nhau chạy a lại,');
INSERT INTO `bible_verses_cadman` VALUES ('27175', '44', '7', '58', 'kéo người ra ngoài thành, rồi ném đá người. Các kẻ làm chứng lấy áo xống mình để nơi chơn một người trẻ tuổi kia tên là Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27176', '44', '7', '59', 'Chúng đang ném đá, thì Ê-tiên cầu nguyện rằng: Lạy Ðức Chúa Jêsus, xin tiếp lấy linh hồn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27177', '44', '7', '60', 'Ðoạn, người quì xuống, kêu lớn tiếng rằng: Lạy Chúa, xin đừng đổ tội nầy cho họ! Người vừa nói lời đó rồi thì ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('27178', '44', '8', '1', 'Sau-lơ vốn ưng thuận về sự Ê-tiên bị giết. Trong lúc đó, Hội thánh ở thành Giê-ru-sa-lem gặp cơn bắt bớ đữ tợn; trừ ra các sứ đồ, còn hết thảy tín đồ đều phải chạy tan lạc trong các miền Giu-đê và xứ Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('27179', '44', '8', '2', 'Dầu vậy, có mấy người tin kính chôn xác Ê-tiên và than khóc người quá bội.');
INSERT INTO `bible_verses_cadman` VALUES ('27180', '44', '8', '3', 'Nhưng Sau-lơ làm tàn hại Hội thánh: sấn vào các nhà, dùng sức mạnh bắt đờn ông đờn bà mà bỏ tù.');
INSERT INTO `bible_verses_cadman` VALUES ('27181', '44', '8', '4', 'Vậy, những kẻ đã bị tan lạc đi từ nơi nầy đến nơi khác, truyền giảng đạo Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('27182', '44', '8', '5', 'Phi-líp cũng vậy, xuống trong thành Sa-ma-ri mà giảng về Ðấng Christ tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27183', '44', '8', '6', 'Ðoàn dân nghe người giảng và thấy các phép lạ người làm, thì đồng lòng lắng tai nghe người nói;');
INSERT INTO `bible_verses_cadman` VALUES ('27184', '44', '8', '7', 'vì có những tà ma kẻ lớn tiếng lên mà ra khỏi nhiều kẻ bị ám, cùng kẻ bại và què được chữa lành cũng nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('27185', '44', '8', '8', 'Tại cớ đó, trong thành được vui mừng khôn xiết.');
INSERT INTO `bible_verses_cadman` VALUES ('27186', '44', '8', '9', 'Bấy giờ trong thành đó có một người tên là Si-môn, làm nghề phù phép, tự khoe mình làm người danh tiếng, khiến cho dân Sa-ma-ri rất lấy làm lạ lùng.');
INSERT INTO `bible_verses_cadman` VALUES ('27187', '44', '8', '10', 'Hết thảy từ trẻ đến già đều nghe theo người, mà nói rằng: Chính người là quyền phép của Ðức Chúa Trời, tức là quyền phép lớn như thường gọi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27188', '44', '8', '11', 'Nhơn đó chúng nghe theo người, vì đã lâu nay người lấy phù phép giục họ thảy đều phải khen lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('27189', '44', '8', '12', 'Nhưng khi chúng đã tin Phi-líp, là người rao giảng Tin Lành của nước Ðức Chúa Trời và danh Ðức Chúa Jêsus Christ cho mình, thì cả đờn ông, đờn bà đều chịu phép báp-tem.');
INSERT INTO `bible_verses_cadman` VALUES ('27190', '44', '8', '13', 'Chính Si-môn cũng tin, và khi đã chịu phép báp-tem, thì ở luôn với Phi-líp; người thấy những dấu lạ phép kỳ đã làm ra, thì lấy làm lạ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('27191', '44', '8', '14', 'Các sứ đồ vẫn ở tại thành Giê-ru-sa-lem, nghe tin xứ Sa-ma-ri đã nhận lấy đạo Ðức Chúa Trời, bèn sai Phi -e-rơ và Giăng đến đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27192', '44', '8', '15', 'Hai người tới nơi, cầu nguyện cho các môn đồ mới, để cho được nhận lấy Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('27193', '44', '8', '16', 'Vì Ðức Thánh Linh chưa giáng xuống trên một ai trong bọn đó; họ chỉ nhơn danh Ðức Chúa Jêsus mà chịu phép báp-tem thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27194', '44', '8', '17', 'Phi -e-rơ và Giăng bèn đặt tay trên các môn đồ, thì đều được nhận lấy Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('27195', '44', '8', '18', 'Si-môn thấy bởi các sứ đồ đặt tay lên thì có Ðức Thánh Linh xuống, bèn lấy bạc dâng cho, mà nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27196', '44', '8', '19', 'Cũng hãy cho tôi quyền phép ấy, để tôi đặt tay trên ai thì nấy được nhận lấy Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('27197', '44', '8', '20', 'Nhưng Phi -e-rơ trả lời rằng: Tiền bạc ngươi hãy hư mất với ngươi, vì ngươi tưởng lấy tiền bạc mua được sự ban cho của Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('27198', '44', '8', '21', 'Ngươi chẳng có phần hoặc số trong việc nầy; vì lòng ngươi chẳng ngay thẳng trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27199', '44', '8', '22', 'Vậy, hãy ăn năn điều ác mình, và cầu nguyện Chúa, hầu cho ý tưởng của lòng ngươi đó họa may được tha cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27200', '44', '8', '23', 'Vì ta thấy ngươi đương ở trong mật đắng và trong xiềng tội ác.');
INSERT INTO `bible_verses_cadman` VALUES ('27201', '44', '8', '24', 'Si-môn trả lời rằng: Xin chính mình các ông hãy cầu nguyện Chúa cho tôi, hầu cho tôi chẳng mắc phải điều ông nói đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27202', '44', '8', '25', 'Sau khi Phi -e-rơ và Giăng đã làm chứng và Giăng đạo Chúa như thế, thì trở về thành Giê-ru-sa-lem vừa đi vừa giảng Tin Lành trong nhiều làng của người Sa-ma-ri.');
INSERT INTO `bible_verses_cadman` VALUES ('27203', '44', '8', '26', 'Bấy giờ, có một thiên sứ của Chúa phán cùng Phi-líp rằng: Hãy chờ dậy đi qua phía nam, trên con đường từ thành Giê-ru-sa-lem xuống thành Ga-ra. Ðường ấy vắng vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('27204', '44', '8', '27', 'Người chờ dậy và đi. Kìa, có một hoạn quan Ê-thi-ô-bi, làm quan hầu của Can-đác, nữ vương nước Ê-thi-ô-bi, coi sóc hết cả kho tàng bà, đã đến thành Giê-ru-sa-lem để thờ phượng,');
INSERT INTO `bible_verses_cadman` VALUES ('27205', '44', '8', '28', 'khi trở về, ngồi trên xe mà đọc sách tiên tri Ê-sai.');
INSERT INTO `bible_verses_cadman` VALUES ('27206', '44', '8', '29', 'Ðức Thánh Linh phán cùng Phi-líp rằng: Hãy lại gần và theo kịp xe đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27207', '44', '8', '30', 'Phi-líp chạy đến, nghe người Ê-thi-ô-bi đọc sách tiên tri Ê-sai, thì nói rằng: Ông hiểu lời mình đọc đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27208', '44', '8', '31', 'Hoạn quan trả lời rằng: Nếu chẳng ai dạy cho tôi, thể nào tôi hiểu được? Người bèn mời Phi-líp lên xe ngồi kề bên.');
INSERT INTO `bible_verses_cadman` VALUES ('27209', '44', '8', '32', 'Vả, chỗ người đọc trong Kinh Thánh là đoạn nầy: Người đã bị kéo đi như con chiên đến hàng làm thịt, Lại như chiên con câm trước mặt kẻ hớt lông, người chẳng mở miệng.');
INSERT INTO `bible_verses_cadman` VALUES ('27210', '44', '8', '33', 'Trong khi người hèn hạ thì sự đoán xét Người đã bị cất đi. Còn ai sẽ kể đời của Người? Vì sự sống Người đã bị rút khỏi đất rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27211', '44', '8', '34', 'Hoạn quan cất tiếng nói cùng Phi-líp rằng: Tôi xin hỏi ông, đấng tiên tri đã nói điều đó về ai? Có phải nói về chính mình người chăng, hay là về người nào khác?');
INSERT INTO `bible_verses_cadman` VALUES ('27212', '44', '8', '35', 'Phi-líp bèn mở miệng, bắt đầu từ chỗ Kinh Thánh đó mà rao giảng Ðức Chúa Jêsus cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('27213', '44', '8', '36', 'Hai người đương đi dọc đường, gặp chỗ có nước, hoạn quan nói rằng: Nầy, nước đây, có sự gì ngăn cấm tôi chịu phép báp-tem chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27214', '44', '8', '37', 'Phi-líp nói: Nếu ông hết lòng tin, điều đó có thể được. Hoạn quan trả lời rằng: Tôi tin rằng Ðức Chúa Jêsus Christ là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27215', '44', '8', '38', 'Người biểu dừng xe lại; rồi cả hai đều xuống nước, và Phi-líp làm phép báp-tem cho hoạn quan.');
INSERT INTO `bible_verses_cadman` VALUES ('27216', '44', '8', '39', 'Khi ở dưới nước lên, thì Thánh Linh của Chúa đem Phi-líp đi; hoạn quan chẳng thấy người nữa, cứ hớn hở đi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('27217', '44', '8', '40', 'Còn Phi-líp thì người ta thấy ở trong thành A-xốt; từ đó người đi đến thành Sê-sa-rê, cũng giảng Tin Lành khắp những thành nào mình đã ghé qua.');
INSERT INTO `bible_verses_cadman` VALUES ('27218', '44', '9', '1', 'Bấy giờ, Sau-lơ chỉ hằng ngăm đe và chém giết môn đồ của Chúa không thôi, đến cùng thầy cả thượng phẩm,');
INSERT INTO `bible_verses_cadman` VALUES ('27219', '44', '9', '2', 'xin người những bức thơ để gởi cho các nhà hội thành Ða-mách, hầu cho hễ gặp người nào thuộc về đạo bất kỳ đờn ông đờn bà, thì trói giải về thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27220', '44', '9', '3', 'Nhưng Sau-lơ đang đi đường gần đến thành Ða-mách, thình lình có ánh sáng từ trời soi sáng chung quanh người.');
INSERT INTO `bible_verses_cadman` VALUES ('27221', '44', '9', '4', 'Người té xuống đất, và nghe có tiếng phán cùng mình rằng: Hỡi Sau-lơ, Sau-lơ, sao ngươi bắt bớ ta?');
INSERT INTO `bible_verses_cadman` VALUES ('27222', '44', '9', '5', 'Người thưa rằng: Lạy Chúa, Chúa là ai? Chúa phán rằng: Ta là Jêsus mà ngươi bắt bớ;');
INSERT INTO `bible_verses_cadman` VALUES ('27223', '44', '9', '6', 'nhưng hãy đứng dậy, vào trong thành, người ta sẽ nói cho ngươi mọi điều phải làm.');
INSERT INTO `bible_verses_cadman` VALUES ('27224', '44', '9', '7', 'Những kẻ cùng đi với người đều đứng lại sững sờ, nghe tiếng nói, mà chẳng thấy ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('27225', '44', '9', '8', 'Sau-lơ chờ dậy khỏi đất, mắt dẫu mở, nhưng không thấy chi cả; người ta bèn cầm tay dắt người đến thành Ða-mách;');
INSERT INTO `bible_verses_cadman` VALUES ('27226', '44', '9', '9', 'người ở đó trong ba ngày chẳng thấy, chẳng ăn và cũng chẳng uống.');
INSERT INTO `bible_verses_cadman` VALUES ('27227', '44', '9', '10', 'Vả, tại Ða-mách có một môn đồ tên là A-na-nia. Chúa phán cùng người trong sự hiện thấy rằng: Hỡi A-na-nia! Người thưa rằng: Lạy Chúa, có tôi đây.');
INSERT INTO `bible_verses_cadman` VALUES ('27228', '44', '9', '11', 'Chúa phán rằng: Hãy chờ dậy, đi lên đường gọi là đường Ngay thẳng, tìm tên Sau-lơ, người Tạt-sơ, ở nhà Giu-đa; vì người đương cầu nguyện,');
INSERT INTO `bible_verses_cadman` VALUES ('27229', '44', '9', '12', 'và đã thấy một người, tên là A-na-nia, bước vào đặt tay trên mình, để cho người được sáng mắt lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27230', '44', '9', '13', 'A-na-nia thưa rằng: Lạy Chúa, tôi có nghe nhiều kẻ nói người nầy đã làm hại biết bao các đấng thánh của Chúa trong thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27231', '44', '9', '14', 'Bây giờ người ở đây, có trọn quyền của các thầy tế lễ cả phó cho, đặng bắt trói hết thảy mọi người cầu khẩn đến danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27232', '44', '9', '15', 'Nhưng Chúa phán rằng: Hãy đi, vì ta đã chọn người nầy làm một đồ dùng ta, để đem danh ta đồn ra trước mặt các dân ngoại, các vua, và con cái Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('27233', '44', '9', '16', 'ta lại sẽ tỏ ra cho người biết phải chịu đau đớn vì danh ta là bao nả.');
INSERT INTO `bible_verses_cadman` VALUES ('27234', '44', '9', '17', 'A-na-nia bèn đi, vào nhà, rồi đặt tay trên mình Sau-lơ mà nói rằng: Hỡi anh Sau-lơ, Chúa là Jêsus nầy, đã hiện ra cùng anh trên con đường anh đi tới đây, đã sai tôi đến, hầu cho anh được sáng mắt lại và đầy Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('27235', '44', '9', '18', 'Tức thì có cái chi như cái vảy từ mắt người rớt xuống, thì người được sáng mắt; rồi chờ dậy và chịu phép báp-tem.');
INSERT INTO `bible_verses_cadman` VALUES ('27236', '44', '9', '19', 'Khi người ăn uống rồi, thì được mạnh khỏe lại. Sau-lơ ở lại một vài ngày với các môn đồ tại thành Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('27237', '44', '9', '20', 'Người liền giảng dạy trong các nhà hội rằng Ðức Chúa Jêsus là Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27238', '44', '9', '21', 'Phàm những người nghe điều lấy làm lạ, mà nói rằng: Há chẳng phải chính người đó đã bắt bớ tại thành Giê-ru-sa-lem những kẻ cầu khẩn danh nầy, lại đến đây để trói họ điệu về cho các thầy tế lễ cả hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27239', '44', '9', '22', 'Còn Sau-lơ lần lần càng thêm vững chí, bắt bẻ những người Giu-đa ở tại thành Ða-mách, mà nói rõ rằng Ðức Chúa Jêsus là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('27240', '44', '9', '23', 'Cách lâu ngày, người Giu-đa mưu với nhau để giết Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27241', '44', '9', '24', 'Nhưng có người báo tin cho Sau-lơ về cơ mưu chúng nó. Người ta lại giữ các cửa cả ngày và đêm đặng giết Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27242', '44', '9', '25', 'Song lúc ban đêm, các môn đồ lấy thúng dòng người xuống ngoài vách thành.');
INSERT INTO `bible_verses_cadman` VALUES ('27243', '44', '9', '26', 'Sau-lơ tới thành Giê-ru-sa-lem rồi, muốn hiệp với các môn đồ; nhưng hết thảy đều nghi sợ người, không tin là môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27244', '44', '9', '27', 'Ba-na-ba bèn đem người đi, đưa đến các sứ đồ và thuật lại cho biết thể nào dọc đường Chúa đã hiện ra và phải cùng người, lại thể nào người đã giảng dạy cách bạo dạn về danh Ðức Chúa Jêsus tại thành Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('27245', '44', '9', '28', 'Từ đó, Sau-lơ tới lui với môn đồ tại thành Giê-ru-sa-lem,');
INSERT INTO `bible_verses_cadman` VALUES ('27246', '44', '9', '29', 'và nhơn danh Chúa mà nói cách dạn dĩ. Người cũng nói và cãi với những người Hê-lê-nít; nhưng bọn nầy tìm thế để hại mạng người.');
INSERT INTO `bible_verses_cadman` VALUES ('27247', '44', '9', '30', 'Các anh em hay điều đó, thì đem người đến thành Sê-sa-rê, và sai đi đất Tạt-sơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27248', '44', '9', '31', 'Ấy vậy, Hội-thánh trong cả xứ Giu-đê, xứ Ga-li-lê và xứ Sa-ma-ri được hưởng sự bình an, gây dựng và đi trong đường kính sợ Chúa, lại nhờ Ðức Thánh Linh vùa giúp, thì số của hội được thêm lên.');
INSERT INTO `bible_verses_cadman` VALUES ('27249', '44', '9', '32', 'Vả, Phi -e-rơ đi khắp các xứ, cũng đến cùng các thánh đồ ở tại thành Ly-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('27250', '44', '9', '33', 'Tại đó, Phi -e-rơ gặp một người đau bại tên là Ê-nê, nằm trên giường đã tám năm rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27251', '44', '9', '34', 'Phi -e-rơ nói với người rằng: Hỡi Ê-nê, Ðức Chúa Jêsus-Christ chữa cho ngươi được lành, hãy chờ dậy, dọn đẹp lấy giường ngươi. Tức thì, người vùng dậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27252', '44', '9', '35', 'hết thảy dân ở Ly-đa và Sa-rôn thấy vậy đều trở về cùng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27253', '44', '9', '36', 'Tại thành Giốp-bê, trong đám môn đồ, có một người đờn bà tên là Ta-bi-tha, nghĩa là Ðô-ca; người làm nhiều việc lành và hay bố thí.');
INSERT INTO `bible_verses_cadman` VALUES ('27254', '44', '9', '37', 'Trong lúc đó, người đau và chết. Người ta tắm rửa xác người, rồi để yên trong một phòng cao.');
INSERT INTO `bible_verses_cadman` VALUES ('27255', '44', '9', '38', 'Môn đồ nghe Phi -e-rơ đương ở tại Ly-đa, gần thành Giốp-bê, bèn sai hai người đi mời người đến chớ chậm trễ.');
INSERT INTO `bible_verses_cadman` VALUES ('27256', '44', '9', '39', 'Phi -e-rơ đứng dậy đi với hai người. Khi tới nơi, người ta dẫn Phi -e-rơ đến chỗ phòng cao; hết thảy các đờn bà góa đều đến cùng người mà khóc, và giơ cho người xem bao nhiêu áo xống và áo ngoài, lúc Ðô-ca còn sống ở với mình đã may cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27257', '44', '9', '40', 'Phi -e-rơ biểu người ta ra ngoài hết, rồi quì gối mà cầu nguyện; đoạn, xây lại với xác, mà rằng: Hỡi Ta-bi-tha, hãy chờ dậy! Người mở mắt, thấy Phi -e-rơ, bèn ngồi dậy liền.');
INSERT INTO `bible_verses_cadman` VALUES ('27258', '44', '9', '41', 'Phi -e-rơ đưa tay ra đỡ cho đứng dậy; đoạn gọi các thánh đồ và đờn bà góa đến, cho họ thấy người sống.');
INSERT INTO `bible_verses_cadman` VALUES ('27259', '44', '9', '42', 'Việc đó đồn ra khắp thành Giốp-bê; nên có nhiều người tin theo Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27260', '44', '9', '43', 'Còn Phi -e-rơ ở tại nhà người thợ thuộc da, tên là Si-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('27261', '44', '10', '1', 'Trong thành Sê-sa-rê, có một người tên là Cọt-nây, làm đội trưởng của đội binh gọi là Y-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('27262', '44', '10', '2', 'Người vẫn là đạo đức, cùng cả nhà mình đều kính sợ Ðức Chúa Trời, người hay bố thí cho dân, và cầu nguyện Ðức Chúa Trời luôn không thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27263', '44', '10', '3', 'Ðương ban ngày, nhằm giờ thứ chín, người thấy rõ ràng trong sự hiện thấy có một vị thiên sứ của Ðức Chúa Trời vào nhà mình và truyền rằng: Hỡi Cọt-nây!');
INSERT INTO `bible_verses_cadman` VALUES ('27264', '44', '10', '4', 'Ðôi mắt người ngó chăm thiên sứ và run sợ lắm, thưa rằng: Lạy Chúa, có việc chi? Thiên sứ nói: Lời cầu nguyện cùng sự bố thí ngươi đã lên thấu Ðức Chúa Trời, và Ngài đã ghi nhớ lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27265', '44', '10', '5', 'Vậy, bây giờ hãy sai người đến thành Giốp-bê, mời Si-môn nào đó, cũng gọi là Phi -e-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27266', '44', '10', '6', 'Người hiện trọ nơi Si-môn, là thợ thuộc da, nhà ở gần biển.');
INSERT INTO `bible_verses_cadman` VALUES ('27267', '44', '10', '7', 'Khi thiên sứ, là đấng truyền cho người, đã trở lui, thì Cọt-nây gọi hai người trong đám đầy tớ mình và một tên lính tin kính trong những lính thuộc về mình,');
INSERT INTO `bible_verses_cadman` VALUES ('27268', '44', '10', '8', 'mà thuật lại mọi điều cho họ nghe, rồi sai đến thành Giốp-bê.');
INSERT INTO `bible_verses_cadman` VALUES ('27269', '44', '10', '9', 'Bữa sau, trong lúc ba người ấy đương đi đường và đã đến gần thành, vừa nhằm giờ thứ sáu Phi -e-rơ leo lên mái nhà để cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('27270', '44', '10', '10', 'người đói và thèm ăn; khi người ta đương dọn cho ăn, thì người bị ngất trí đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27271', '44', '10', '11', 'Người thấy trời mở ra, và có vật chi giống như một bức khăn lớn níu bốn chéo lên, giáng xuống và sa đến đất:');
INSERT INTO `bible_verses_cadman` VALUES ('27272', '44', '10', '12', 'thấy trong đó có những thú bốn cẳng, đủ mọi loài, côn trùng bò trên đất, và chim trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27273', '44', '10', '13', 'Lại có tiếng phán cùng người rằng: Hỡi Phi -e-rơ, hãy dậy, làm thịt và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('27274', '44', '10', '14', 'Song Phi -e-rơ thưa rằng: Lạy Chúa, chẳng vậy; vì tôi chẳng ăn giống gì dơ dáy chẳng sạch bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('27275', '44', '10', '15', 'Tiếng đó lại phải cùng người lần thứ hai rằng: Phàm vật chi Ðức Chúa Trời đã làm cho sạch, thì chớ cầm bằng dơ dáy.');
INSERT INTO `bible_verses_cadman` VALUES ('27276', '44', '10', '16', 'Lời đó lặp lại ba lần; rồi vật ấy liền bị thâu lên trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27277', '44', '10', '17', 'Phi -e-rơ đương nghi ngờ về ý nghĩa của sự hiện thấy mình đã thấy, thì các người mà Cọt-nây sai đi đã hỏi thăm được nhà Si-môn, và tới đứng tận cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('27278', '44', '10', '18', 'Họ kêu và hỏi đây có phải là nơi Si-môn tức Phi -e-rơ ở chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27279', '44', '10', '19', 'Phi -e-rơ còn đương ngẫm nghĩ về sự hiện thấy đó, thì Ðức Thánh Linh phán cùng người rằng: Kìa, có ba người đương tìm ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27280', '44', '10', '20', 'Vậy, hãy đứng dậy, xuống mà đi với họ, chớ hồ nghi, vì ta đã sai họ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27281', '44', '10', '21', 'Phi -e-rơ bèn xuống cùng họ mà nói rằng: Ta đây, là người các ngươi đương tìm; các người đến đây có việc gì?');
INSERT INTO `bible_verses_cadman` VALUES ('27282', '44', '10', '22', 'Họ trả lời rằng: Ðội trưởng Cọt-nây là người công bình, kính sợ Ðức Chúa Trời, cả dân Giu-đa đều làm chứng tốt về người, người đó đã bởi một thiên sứ thánh mà chịu mạng lịnh từ nơi cao rằng phải mời ông về nhà và nghe lời ông.');
INSERT INTO `bible_verses_cadman` VALUES ('27283', '44', '10', '23', 'Phi -e-rơ bèn mời họ vào nhà và cho trọ tại đó. Ngày mai, Phi -e-rơ chờ dậy đi với họ, có một vài người trong hàng anh em từ Giốp-bê cùng đi với.');
INSERT INTO `bible_verses_cadman` VALUES ('27284', '44', '10', '24', 'Bữa sau, đến thành Sê-sa-rê. Cọt-nây với bà con và bạn thiết đương chờ đợi.');
INSERT INTO `bible_verses_cadman` VALUES ('27285', '44', '10', '25', 'Phi -e-rơ vừa vào, thì Cọt-nây ra rước, phục xuống dưới chơn người mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('27286', '44', '10', '26', 'Nhưng Phi -e-rơ đỡ người dậy, nói rằng: Ngươi hãy đứng dậy, chính ta cũng chỉ là người mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27287', '44', '10', '27', 'Phi -e-rơ đương nói chuyện với Cọt-nây, bước vào, thấy có nhiều người nhóm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27288', '44', '10', '28', 'Người nói cùng chúng rằng: người Giu-đa vốn không được phép giao thông với người ngoại quốc hay là tới nhà họ; nhưng Ðức Chúa Trời đã tỏ cho ta biết chẳng nên coi một người nào là ô uế hay chẳng sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('27289', '44', '10', '29', 'Nên khi các ngươi đã sai tìm, thì ta chẳng ngại gì mà đến đây. Vậy ta hỏi vì việc chi mà các ngươi mời ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27290', '44', '10', '30', 'Cọt-nây trả lời rằng: Ðã bốn ngày nay, nhằm giờ thứ chín, tôi đương nhà cầu nguyện, thình lình có một người mặc áo sáng lòa, hiện ra trước mặt tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('27291', '44', '10', '31', 'mà phán rằng: Hỡi Cọt-nây, lời cầu nguyện ngươi đ@£ được nhậm, Ðức Chúa Trời đã ghi nhớ việc bố thí của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27292', '44', '10', '32', 'Vậy, ngươi hãy sai đến thành Giốp-bê, mời Si-môn, là Phi -e-rơ đến đây: người đương tại nhà Si-môn, thợ thuộc da, gần biển.');
INSERT INTO `bible_verses_cadman` VALUES ('27293', '44', '10', '33', 'Tức thì tôi sai tìm ông, mà ông đến đây là rất phải. Vậy bây giờ, thay thảy chúng tôi đang ở trước mặt Ðức Chúa Trời, để nghe mọi điều Chúa đã dặn ông nói cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27294', '44', '10', '34', 'Phi -e-rơ bèn mở miệng nói rằng: Quả thật, ta biết Ðức Chúa Trời chẳng vị nể ai,');
INSERT INTO `bible_verses_cadman` VALUES ('27295', '44', '10', '35', 'nhưng trong các dân, hễ ai kính sợ Ngài và làm sự công bình, thì nấy được đẹp lòng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27296', '44', '10', '36', 'Ấy là lời Ngài đã phán cùng con cái Y-sơ-ra-ên, khi rao giảng tin lành về sự bình an bởi Ðức Chúa Jêsus-Christ, tức là Chúa của loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('27297', '44', '10', '37', 'Việc đã bắt đầu từ xứ Ga-li-lê rồi tràn ra trong cả xứ Giu-đê, kế sau Giăng đã giảng ra phép báp-tem, thì các ngươi biết rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('27298', '44', '10', '38', 'thể nào Ðức Chúa Trời đã xức cho Ðức Chúa Jêsus ở Na-xa-rét bằng Ðức Thánh Linh và quyền phép, rồi Ngài đi từ nơi nọ qua chỗ kia làm phước và chữa lành hết thảy những người bị ma quỉ ức hiếp; vì Ðức Chúa Trời ở cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27299', '44', '10', '39', 'Chúng ta từng chứng kiến về mọi điều Ngài đã làm trong xứ người Giu-đa và tại thành Giê-ru-sa-lem. Chúng đã treo Ngài trên cây gỗ mà giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27300', '44', '10', '40', 'Nhưng ngày thứ ba, Ðức Chúa Trời đã khiến Ngài sống lại, lại cho Ngài được tỏ ra,');
INSERT INTO `bible_verses_cadman` VALUES ('27301', '44', '10', '41', 'chẳng hiện ra với cả dân chúng, nhưng với những kẻ làm chứng mà Ðức Chúa Trời đã chọn trước, tức là với chúng ta, là kẻ đã ăn uống cùng Ngài, sau khi Ngài từ trong kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27302', '44', '10', '42', 'Lại Ngài đã biểu chúng ta khá giảng dạy cho dân chúng, và chứng quyết chính Ngài là Ðấng Ðức Chúa Trời đã lập lên để đoán xét kẻ sống và kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('27303', '44', '10', '43', 'hết thảy các đấng tiên tri đều làm chứng nầy về Ngài rằng hễ ai tin Ngài thì được sự tha tội vì danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27304', '44', '10', '44', 'Khi Phi -e-rơ đương nói, thì Ðức Thánh Linh giáng trên mọi người nghe đạo.');
INSERT INTO `bible_verses_cadman` VALUES ('27305', '44', '10', '45', 'Các tín đồ đã chịu phép cắt bì, là người kẻ đồng đến với Phi -e-rơ, đều lấy làm lạ, vì thấy sự ban cho Ðức Thánh Linh cũng đổ ra trên người ngoại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27306', '44', '10', '46', 'Vì các tín đồ nghe họ nói tiếng ngoại quốc và khen ngợi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27307', '44', '10', '47', 'Bấy giờ Phi -e-rơ lại cất tiếng nói rằng: Người ta có thể từ chối nước về phép báp-tem cho những kẻ đã nhận lấy Ðức Thánh Linh cũng như chúng ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27308', '44', '10', '48', 'Người lại truyền làm phép báp-tem cho họ nhơn danh Ðức Chúa Jêsus Christ. Họ bèn nài người ở lại với mình một vài ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27309', '44', '11', '1', 'Các sứ đồ và anh em ở xứ Giu-đê nghe tin người ngoại cũng đã nhận lấy đạo Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27310', '44', '11', '2', 'Khi Phi -e-rơ đã trở lên thành Giê-ru-sa-lem, có người tín đồ vốn chịu phép cắt bì trách móc người,');
INSERT INTO `bible_verses_cadman` VALUES ('27311', '44', '11', '3', 'rằng: Ngươi đã vào nhà kẻ chưa chịu phép cắt-bì, và ăn chung với họ!');
INSERT INTO `bible_verses_cadman` VALUES ('27312', '44', '11', '4', 'Nhưng Phi -e-rơ đem mọi sự đã qua thuật cho họ theo thứ tự và từng điều,');
INSERT INTO `bible_verses_cadman` VALUES ('27313', '44', '11', '5', 'rằng: Ta đương cầu nguyện trong thành Giốp-bê, lúc đó ta bị ngất trí đi, thấy sự hiện thấy: có vật gì giống như cái khăn lớn, níu bốn chéo lên, từ trên trời sa xuống đến tận ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27314', '44', '11', '6', 'Ta xem xét kỹ càng, thấy trong đó có các loài thú bốn cẳng trên đất, các thú rừng, các côn trùng và các loài chim trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27315', '44', '11', '7', 'Ta lại nghe có tiếng phán rằng: Hỡi Phi -e-rơ, hãy chờ dậy, giết thịt và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('27316', '44', '11', '8', 'Ta thưa rằng: Lạy Chúa, chẳng vậy; vì không bao giờ có vật chi dơ dáy hay chẳng sạch vào miệng tôi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27317', '44', '11', '9', 'Tiếng từ trời phán cùng ta lần thứ hai mà rằng: Chớ coi điều Chúa đã làm cho tinh sạch như là dơ dáy.');
INSERT INTO `bible_verses_cadman` VALUES ('27318', '44', '11', '10', 'Lời đó lặp lại ba lần, đoạn, thay thảy đều thâu lại lên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27319', '44', '11', '11', 'Kìa, cũng một lúc đó, ba người ở thành Sê-sa-rê chịu sai đến cùng ta, đã tới tận cửa nhà ta ở.');
INSERT INTO `bible_verses_cadman` VALUES ('27320', '44', '11', '12', 'Ðức Thánh Linh truyền cho ta phải đi với ba người ấy, đừng nghi ngại gì. Nầy, sáu người anh em đây đồng đi với ta, và chúng ta đều vào trong nhà Cọt-nây.');
INSERT INTO `bible_verses_cadman` VALUES ('27321', '44', '11', '13', 'Người nầy thuật lại cho ta thể nào tại nhà mình đã thấy một thiên sứ hiện đến và phán rằng: Hãy sai tới thành Giốp-bê, mời Si-môn cũng gọi là Phi -e-rơ đến đây.');
INSERT INTO `bible_verses_cadman` VALUES ('27322', '44', '11', '14', 'Người ấy sẽ nói cho ngươi những lời, mà nhờ đó ngươi và cả nhà mình sẽ được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('27323', '44', '11', '15', 'Ta mới khởi sự nói, thì có Ðức Thánh Linh giáng trên họ, cũng như ban đầu Ngài đã giáng trên chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27324', '44', '11', '16', 'Ta bèn nhớ lại lời Chúa đã truyền rằng: Giăng đã làm phép báp-tem bằng nước; nhưng các ngươi sẽ chịu phép báp-tem bằng Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('27325', '44', '11', '17', 'Vậy, nếu Ðức Chúa Trời đã ban cho họ cũng một ơn như cho chúng ta, là kẻ đã tin đến Ðức Chúa Jêsus Christ, thì ta là ai, mà ngăn trở Ðức Chúa Trời được?');
INSERT INTO `bible_verses_cadman` VALUES ('27326', '44', '11', '18', 'Tín đồ nghe bấy nhiêu lời xong, đều thỏa thuận và ngợi khen Ðức Chúa Trời, rằng: Vậy Ðức Chúa Trời cũng đã ban sự ăn năn cho người ngoại để họ được sự sống!');
INSERT INTO `bible_verses_cadman` VALUES ('27327', '44', '11', '19', 'Những kẻ bị tan lạc bởi sự bắt bớ xảy đến về dịp Ê-tiên, bèn đi đến xứ Phê-ni-xi, đảo Chíp-rơ và thành An-ti-ốt, chỉ giảng đạo cho người Giu-đa thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27328', '44', '11', '20', 'Nhưng trong đám những người ấy có một vài người quê ở Chíp-rơ và Sy-ren đến thành An-ti-ốt, cũng giảng dạy cho người Gờ-réc nữa, truyền Tin Lành của Ðức Chúa Jêsus cho họ.');
INSERT INTO `bible_verses_cadman` VALUES ('27329', '44', '11', '21', 'Tay Chúa ở cùng mấy người đó, nên số người tin và trở lại cùng Chúa rất nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('27330', '44', '11', '22', 'Tiếng đồn thấu tai Hội thánh Giê-ru-sa-lem, hội bèn sai Ba-na-ba sang đến thành An-ti-ốt.');
INSERT INTO `bible_verses_cadman` VALUES ('27331', '44', '11', '23', 'Khi người đến nơi và thấy ơn Ðức Chúa Trời, bèn vui mừng và khuyên mọi người phải cứ vững lòng theo Chúa;');
INSERT INTO `bible_verses_cadman` VALUES ('27332', '44', '11', '24', 'vì Ba-na-ba thật là người lành, đầy dẫy Thánh Linh và đức tin. Bấy giờ rất đông người tin theo Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27333', '44', '11', '25', 'Kế đó, Ba-na-ba đi đến thành Tạt-sơ, để tìm Sau-lơ,');
INSERT INTO `bible_verses_cadman` VALUES ('27334', '44', '11', '26', 'tìm gặp rồi, bèn đưa đến thành An-ti-ốt. Trọn một năm, hai người cùng nhóm với Hội-thánh và dạy dỗ nhiều người. Ấy là ở thành An-ti-ốt, người ta bắt đầu xưng môn đồ là Cơ-rê-tiên.');
INSERT INTO `bible_verses_cadman` VALUES ('27335', '44', '11', '27', 'Trong những ngày đó, có mấy người tiên tri từ thành Giê-ru-sa-lem xuống thành An-ti-ốt.');
INSERT INTO `bible_verses_cadman` VALUES ('27336', '44', '11', '28', 'Trong bọn có một người tên là A-ga-bút đứng dậy, bởi Ðức Thánh Linh nói tiên tri rằng sẽ có sự đói kém trên khắp đất; thật vậy, sự đói kém nầy xảy đến trong đời Cơ-lốt trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('27337', '44', '11', '29', 'Các môn đồ bèn định, mỗi người tùy sức riêng mình, gởi một món tiền bố thí cho anh em ở trong xứ Giu-đê;');
INSERT INTO `bible_verses_cadman` VALUES ('27338', '44', '11', '30', 'môn đồ cũng làm thành việc đó, nhờ tay Ba-na-ba và Sau-lơ, gởi tiền ấy cho các trưởng lão.');
INSERT INTO `bible_verses_cadman` VALUES ('27339', '44', '12', '1', 'Ðương thuở đó, vua Hê-rốt hà hiếp một vài người trong Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('27340', '44', '12', '2', 'Vua dùng gươm giết Gia-cơ là anh của Giăng;');
INSERT INTO `bible_verses_cadman` VALUES ('27341', '44', '12', '3', 'thấy điều đó vừa ý người Giu-đa, nên cũng sai bắt Phi -e-rơ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27342', '44', '12', '4', 'Bấy giờ nhằm ngày ăn bánh không men. Vậy, vua bắt người và hạ ngục, phó cho bốn ngũ binh canh giữ, mỗi ngũ có bốn tên lính. Vua toan đợi lúc xong lễ Vượt Qua, thì bắt người ra hầu trước mặt dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('27343', '44', '12', '5', 'Vậy, Phi -e-rơ bị cầm trong khám, còn Hội thánh cứ cầu nguyện Ðức Chúa Trời cho người luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('27344', '44', '12', '6', 'Vả, đêm rạng ngày mà Hê-rốt định bắt Phi -e-rơ ra hầu, người đanh mang hai xiềng, ngủ giữa hai tên lính, và trước cửa có quân canh giữ ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('27345', '44', '12', '7', 'Thình lình, một thiên sứ của Chúa đến, và có ánh sáng soi trong ngục tối. Thiên sứ đập vào sường Phi -e-rơ, đánh thức người, mà rằng: Hãy mau chờ dậy. Xiềng bèn rớt ra khỏi tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('27346', '44', '12', '8', 'Kế đó, thiên sứ nói rằng: Hãy nịt lưng và mang dép vào đi. Phi -e-rơ làm theo. Thiên sứ lại tiếp: Hãy mặc áo ngoài và theo ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27347', '44', '12', '9', 'Phi -e-rơ ra theo; chẳng biết điều thiên sứ làm đó là thật, song tưởng mình thấy sự hiện thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27348', '44', '12', '10', 'Khi qua khỏi vọng canh thứ nhứt, rồi vọng thứ nhì, thì đến nơi cửa sắt, là cửa thông vào thành; cửa đó tự mở ra trước mặt hai người, rồi hai người vượt ra khỏi, đi lên đàng cái, tức thì thiên sứ lìa Phi -e-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27349', '44', '12', '11', 'Phi -e-rơ bèn tỉnh lại và nói rằng: Bây giờ ta nhận biết thật Ðức Chúa Trời đã sai thiên sứ Ngài giải cứu ta ra khỏi tay Hê-rốt cùng khỏi điều dân Giu-đa đang mong đợi.');
INSERT INTO `bible_verses_cadman` VALUES ('27350', '44', '12', '12', 'Người suy nghĩ lại điều đó, rồi đến nhà Ma-ri, mẹ của Giăng, cũng gọi là Mác, là nơi có nhiều người đang nhóm lại cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('27351', '44', '12', '13', 'Người gõ cửa nhà ngoài, một con đòi tên là Rô-đơ đến nghe,');
INSERT INTO `bible_verses_cadman` VALUES ('27352', '44', '12', '14', 'nhận biết tiếng Phi -e-rơ nên mừng rỡ lắm, đến nỗi chẳng mở cửa, nhưng trở chạy vào báo tin rằng Phi -e-rơ đương đứng trước cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('27353', '44', '12', '15', 'Người ta nói rằng: Mầy sảng. Song nàng quyết là quả thật. Họ bèn nói: Ấy là thiên sứ của người.');
INSERT INTO `bible_verses_cadman` VALUES ('27354', '44', '12', '16', 'Nhưng Phi -e-rơ cứ gõ cửa hoài. Khi mở cửa, thấy Phi -e-rơ, hết thảy đều kinh hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('27355', '44', '12', '17', 'Nhưng người lấy tay ra dấu biểu chúng làm thinh, rồi thuật lại cho biết Chúa đã dùng cách nào cứu mình khỏi ngục; đoạn, người lại dặn rằng: Hãy cho Gia-cơ và anh em biết điều nầy. Rồi đó, người bước ra sang nơi khác.');
INSERT INTO `bible_verses_cadman` VALUES ('27356', '44', '12', '18', 'Ðến sáng, trong bọn lính có sự xôn xao rất lớn: vì chúng nó chẳng hay Phi -e-rơ đi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27357', '44', '12', '19', 'Vua Hê-rốt sai tìm người, nhưng tìm chẳng được, bèn tra hỏi bọn lính, rồi truyền lịnh dẫn chúng nó đi giết. Ðoạn, người từ xứ Giu-đê xuống thành Sê-sa-rê, ở lại tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27358', '44', '12', '20', 'Vả, vua Hê-rốt căm giận dân thành Ty-rơ và dân thành Si-đôn. Chúng đã được lòng quan hầu của vua là Ba-la-tút rồi, bèn đồng lòng đến cùng vua mà xin hòa, vì xứ họ ăn nhờ lương thực trong xứ vua.');
INSERT INTO `bible_verses_cadman` VALUES ('27359', '44', '12', '21', 'Ðến kỳ, vua Hê-rốt mặc áo chầu, ngồi trên ngai, truyền phán giữa công chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('27360', '44', '12', '22', 'Dân chúng kêu lên rằng: Ấy là tiếng của một thần, chẳng phải tiếng người ta đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('27361', '44', '12', '23', 'Liền lúc đó, có thiên sứ của Chúa đánh vua Hê-rốt, bởi cớ chẳng nhường sự vinh hiển cho Ðức Chúa Trời; và vua bị trùng đục mà chết.');
INSERT INTO `bible_verses_cadman` VALUES ('27362', '44', '12', '24', 'Bấy giờ, đạo Ðức Chúa Trời tấn tới rất nhiều, càng ngày càng tràn thêm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27363', '44', '12', '25', 'Ba-na-ba và Sau-lơ làm chức vụ mình xong rồi, bèn từ thành Giê-ru-sa-lem trở về thành An-ti-ốt, dẫn theo Giăng, cũng gọi là Mác.');
INSERT INTO `bible_verses_cadman` VALUES ('27364', '44', '13', '1', 'Trong Hội thánh tại thành An-ti-ốt có mấy người tiên tri và mấy thầy giáo sư, tức là: Ba-na-ba, Si-mê-ôn gọi là Ni-giê, Lu-si-út người Sy-ren, Ma-na-hem là người đồng dưỡng với vua chư hầu Hê-rốt, cùng Sau-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27365', '44', '13', '2', 'Ðương khi môn đồ thờ phượng Chúa và kiêng ăn, thì Ðức Thánh Linh phán rằng: hãy để riêng Ba-na-ba và Sau-lơ đặng làm công việc ta đã gọi làm.');
INSERT INTO `bible_verses_cadman` VALUES ('27366', '44', '13', '3', 'Ðã kiêng ăn và cầu nguyện xong, môn đồ bèn đặt tay trên hai người, rồi để cho đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27367', '44', '13', '4', 'Vậy, Sau-lơ và Ba-na-ba đã chịu Ðức Thánh Linh sai đi, bèn xuống thành Sê-lơ-xi, rồi từ đó đi thuyền đến đảo Chíp-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27368', '44', '13', '5', 'Ðến thành Sa-la-min, hai người giảng đạo Ðức Chúa Trời trong các nhà hội của người Giu-đa; cũng có Giăng cùng đi để giúp cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27369', '44', '13', '6', 'Trải qua cả đảo cho đến thành Ba-phô rồi, gặp một người Giu-đa kia, là tay thuật sĩ và tiên tri giả, tên là Ba-Giê-su,');
INSERT INTO `bible_verses_cadman` VALUES ('27370', '44', '13', '7', 'vốn ở với quan trấn thủ tên là Sê-giúp Phau-lút là người khôn ngoan. Người nầy đã sai mời Ba-na-ba và Sau-lơ đến, và xin nghe đạo Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27371', '44', '13', '8', 'Nhưng Ê-ly-ma, tức là thuật sĩ (ấy là ý-nghĩa tên người), ngăn hai người đó, ráng sức tìm phương làm cho quan trấn thủ không tin.');
INSERT INTO `bible_verses_cadman` VALUES ('27372', '44', '13', '9', 'Bấy giờ, Sau-lơ cũng gọi là Phao-lô, đầy dẫy Ðức Thánh Linh, đối mặt nhìn người nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27373', '44', '13', '10', 'Hỡi người đầy mọi thứ gian trá và hung ác, con của ma quỉ, thù nghịch cùng cả sự công bình, người cứ làm hư đường thẳng của Chúa không thôi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27374', '44', '13', '11', 'Nầy, bây giờ tay Chúa giá trên ngươi; ngươi sẽ bị mù, không thấy mặt trời trong ít lâu. Chính lúc đó, có sự mù mịt tối tăm phủ trên người, người xây quanh bốn phía, tìm kẻ để dắt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27375', '44', '13', '12', 'Quan trấn thủ thấy sự đã xảy đến, bèn tin, lấy làm lạ về đạo Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27376', '44', '13', '13', 'Phao-lô với đồng bạn mình xuống thuyền tại Ba-phô, sang thành Bẹt-giê trong xứ Bam-phi-ly. Nhưng Giăng lìa hai người, trở về thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27377', '44', '13', '14', 'Về phần hai người, thì lìa thành Bẹt-giê, cứ đi đường đến thành An-ti-ốt xứ Bi-si-đi; rồi nhằm ngày Sa-bát, vào trong nhà hội mà ngồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27378', '44', '13', '15', 'Vừa đọc sánh luật và sách các tiên tri xong, các chủ nhà hội sai sứ nói cùng hai người rằng: Hỡi anh em, nếu có mấy lời khuyên bảo dân chúng, hãy giảng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27379', '44', '13', '16', 'Phao-lô bèn đứng dậy, lấy tay làm hiệu, rồi nói rằng: Hỡi người Y-sơ-ra-ên và các người kính sợ Ðức Chúa Trời, hãy nghe:');
INSERT INTO `bible_verses_cadman` VALUES ('27380', '44', '13', '17', 'Ðức Chúa Trời của dân Y-sơ-ra-ên nầy đã chọn tổ phụ chúng ta; làm cho dân ấy thạnh vượng lúc ở ngụ nơi ngoại quốc, tức là trong xứ Ê-díp-tô, và Ngài dùng cánh tay cao dẫn họ ra khỏi xứ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27381', '44', '13', '18', 'Ước chừng bốn mươi năm, Ngài chịu tính nết họ trong nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('27382', '44', '13', '19', 'Lại khi đã phá bảy dân trong xứ Ca-na-an, Ngài khiến họ nhận lấy đất của các dân đó,');
INSERT INTO `bible_verses_cadman` VALUES ('27383', '44', '13', '20', 'độ trong bốn trăm năm mươi năm; kế đó Ngài lập cho họ các quan đoán xét cho đến đời tiên tri Sa-mu-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('27384', '44', '13', '21', 'Bấy giờ, dân đó xin một vì vua, nên Ðức Chúa Trời ban Sau-lơ, con của Ki-lơ, về chi phái Bên-gia-min, trị họ trong bốn mươi năm;');
INSERT INTO `bible_verses_cadman` VALUES ('27385', '44', '13', '22', 'đoạn, Ngài bỏ vua đó, lại lập Ða-vít làm vua, mà làm chứng về người rằng: Ta đã tim thấy Ða-vít con của Gie-sê, là người vừa lòng ta, người sẽ tuân theo mọi ý chỉ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27386', '44', '13', '23', 'Theo lời hứa, Ðức Chúa Trời bèn bởi dòng dõi người mà dấy lên cho dân Y-sơ-ra-ên một Cứu Chúa, tức là Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27387', '44', '13', '24', 'Trước khi Ðức Chúa Jêsus chưa đến, Giăng đã giảng dạy phép báp-tem về sự ăn năn cho cả dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('27388', '44', '13', '25', 'Giăng đang lo làm trọn công việc mình, thì nói rằng: Ta chẳng phải là Ðấng mà các ngươi tưởng; nhưng có Ðấng đến sau ta, ta chẳng xứng đáng mở dây giày Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27389', '44', '13', '26', 'Hỡi anh em, là con cháu dòng Áp-ra-ham, và kẻ kính sợ Ðức Chúa Trời, lời rao truyền sự cứu chuộc nầy đã phán cho chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27390', '44', '13', '27', 'Vì dân và các quan ở thành Giê-ru-sa-lem chẳng nhìn biết Ðức Chúa Jêsus nầy, nên lúc xử tội Ngài, chúng đã ứng nghiệm lời của các đấng tiên tri mà người ta thường đọc trong mỗi ngày Sa-bát.');
INSERT INTO `bible_verses_cadman` VALUES ('27391', '44', '13', '28', 'Dầu trong Ngài chẳng tìm thấy cớ gì đáng chết, họ cứ xin Phi-lát giết Ngài đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27392', '44', '13', '29', 'Họ đã làm cho ứng nghiệm mọi điều chép về Ngài rồi, thì hạ Ngài xuống khỏi thập tự giá mà chôn trong mả.');
INSERT INTO `bible_verses_cadman` VALUES ('27393', '44', '13', '30', 'Song Ðức Chúa Trời đã làm cho Ngài từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27394', '44', '13', '31', 'Những kẻ theo Ngài từ xứ Ga-li-lê lên thành Giê-ru-sa-lem đã được thấy Ngài lâu ngày, và hiện nay đều làm chứng về Ngài giữa dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('27395', '44', '13', '32', 'Còn chúng tôi, thì rao truyền cho các anh em tin lành nầy và lời hứa ban cho tổ phụ chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('27396', '44', '13', '33', 'rằng Ðức Chúa Trời bởi khiến Ðức Chúa Jêsus sống lại thì đã làm ứng nghiệm lời hứa đó cho chúng ta là con cháu của tổ phụ, y như đã chép trong sách Thi Thiên đoạn thứ hai rằng: Con là Con trai ta, ngày nay ta đã sanh Con.');
INSERT INTO `bible_verses_cadman` VALUES ('27397', '44', '13', '34', 'Ngài đã làm cho Ðức Chúa Jêsus sống lại, đặng nay khỏi trở về sự hư nát nữa, ấy về điều đó mà Ngài đã phán rằng: Ta sẽ thành tín giữ cùng các ngươi lời hứa thánh đã phán với Ða-vít.');
INSERT INTO `bible_verses_cadman` VALUES ('27398', '44', '13', '35', 'Lại trong câu khác, cũng có phán rằng: Chúa chẳng cho Ðấng Thánh Ngài thấy sự hư nát đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27399', '44', '13', '36', 'Vả, vua Ða-vít lúc còn sống, làm theo ý chỉ Ðức Chúa Trời, đoạn qua đời; người đã được trở về cùng các tổ phụ mình, và đã thấy sự hư nát;');
INSERT INTO `bible_verses_cadman` VALUES ('27400', '44', '13', '37', 'nhưng Ðấng mà Ðức Chúa Trời đã khiến sống lại, chẳng có thấy sự hư nát đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27401', '44', '13', '38', 'Vậy, hỡi anh em, khá biết rằng nhờ Ðấng đó mà sự tha tội được rao truyền cho anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('27402', '44', '13', '39', 'lại nhờ Ngài mà hễ ai tin thì được xưng công bình về mọi điều theo luật pháp Môi-se chẳng có thể được xưng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('27403', '44', '13', '40', 'Nên, hãy giữ lấy cho khỏi mắc đều đã chép trong sách tiên tri rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27404', '44', '13', '41', 'Hỡi kẻ hay khinh dể kia, khá xem xét, sợ hãi và biến mất đi; Vì trong đời các ngươi, ta sẽ làm một việc, Nếu có ai thật lại cho, các ngươi cũng chẳng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('27405', '44', '13', '42', 'Khi hai người bước ra, chúng xin đến ngày Sa-bát sau cũng giảng luận các lời đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27406', '44', '13', '43', 'Lúc hội đã tan, có nhiều người Giu-đa và người mới theo đạo Giu-đa, đi theo Phao-lô và Ba-na-ba, hai người nói chuyện với họ và khuyên cứ vững lòng theo ơn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27407', '44', '13', '44', 'Ngày Sa-bát sau, gần hết cả thành đều nhóm lại để nghe đạo Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27408', '44', '13', '45', 'Song những người Giu-đa thấy đoàn dân đó thì đầy lòng ghen ghét, nghịch cùng lời Phao-lô nói và mắng nhiếc người.');
INSERT INTO `bible_verses_cadman` VALUES ('27409', '44', '13', '46', 'Phao-lô mà Ba-na-ba bèn nói cùng họ cách dạn dĩ rằng: Ấy cần phải truyền đạo Ðức Chúa Trời trước nhứt cho các ngươi; nhưng vì các ngươi đã từ chối, và tự xét mình không xứng đáng nhận sự sống đời đời, nên đây nầy, chúng ta mới xây qua người ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('27410', '44', '13', '47', 'Vì Chúa có phán dặn chúng ta như vầy: Ta lập ngươi lên đặng làm sự sáng cho các dân, Hầu cho ngươi đem sự cứu-rỗi cho đến cùng cõi đất.');
INSERT INTO `bible_verses_cadman` VALUES ('27411', '44', '13', '48', 'Những người ngoại nghe lời đó thì vui mừng, ngợi khen đạo Chúa, và phàm những kẻ đã được định sẵn cho sự sống đời đời, đều tin theo.');
INSERT INTO `bible_verses_cadman` VALUES ('27412', '44', '13', '49', 'Ðạo Chúa tràn ra khắp trong xứ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27413', '44', '13', '50', 'Nhưng các người Giu-đa xui giục những đờn bà sang trọng sốt sắng và dân đàn anh trong thành; gây sự bắt bớ Phao-lô và Ba-na-ba, mà đuổi ra khỏi phần đất mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27414', '44', '13', '51', 'Hai người đối cùng họ phủi bụi nơi chơn mình, rồi đi đến thành Y-cô-ni.');
INSERT INTO `bible_verses_cadman` VALUES ('27415', '44', '13', '52', 'Còn các môn đồ thì được đầy dẫy sự vui vẻ và Ðức Thánh Linh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27416', '44', '14', '1', 'Tại thành Y-cô-ni, Phao-lô và Ba-na-ba cùng vào nhà hội của người Giu-đa, và giảng một cách đến nỗi có rất nhiều người Giu-đa và người Gờ-réc tin theo.');
INSERT INTO `bible_verses_cadman` VALUES ('27417', '44', '14', '2', 'Song những người Giu-đa chưa chịu tin thì xui giục và khêu chọc lòng người ngoại nghịch cùng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('27418', '44', '14', '3', 'Dầu vậy, Phao-lô và Ba-na-ba ở lại đó cũng khá lâu, đầy dẫy sự bạo dạn và đức tin trong Chúa, và Chúa dùng tay của hai sứ đồ làm những phép lạ dấu kỳ, mà chứng về đạo ân điển của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27419', '44', '14', '4', 'Nhưng dân chúng trong thành chia phe ra: kẻ thì theo bên Giu-đa, người thì theo bên hai sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27420', '44', '14', '5', 'Lại khi những người ngoại và người Giu-đa cùng các quan mình nổi lên đặng hà hiếp và ném đá hai sứ đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('27421', '44', '14', '6', 'thì hai sứ đồ đã biết trước, bèn trốn tránh trong các thành xứ Ly-cao-ni, là thành Lít-trơ, thành Ðẹt-bơ, và miền chung quanh đó,');
INSERT INTO `bible_verses_cadman` VALUES ('27422', '44', '14', '7', 'mà giảng Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('27423', '44', '14', '8', 'Nơi thành Lít-trơ có một người liệt chơn, què từ lúc mời sanh ra, chẳng hề đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('27424', '44', '14', '9', 'Người ngồi và nghe Phao-lô giảng. Phao-lô chăm mắt trên người, thấy có đức tin để chữa lành được,');
INSERT INTO `bible_verses_cadman` VALUES ('27425', '44', '14', '10', 'bèn nói lớn tiếng rằng: Ngươi hãy chờ dậy, đứng thẳng chơn lên. Người nhảy một cái, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27426', '44', '14', '11', 'Dân chúng thấy sự Phao-lô đã làm, thì kêu lên bằng tiếng Li-cao-ni rằng: Các thần đã lấy hình loài người mà xuống cùng chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27427', '44', '14', '12', 'Chúng bèn xưng Ba-na-ba là thần Giu-bi-tê, còn Phao-lô là thần Mẹt-cu-rơ, vì là người đứng đầu giảng đạo.');
INSERT INTO `bible_verses_cadman` VALUES ('27428', '44', '14', '13', 'Thầy cả của thần Giu-bi-tê có miếu nơi cửa thành, đem bò đực và tràng hoa đến trước cửa, muốn đồng lòng với đoàn dân dâng một tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('27429', '44', '14', '14', 'Nhưng hai sứ đồ là Ba-na-ba và Phao-lô hay điều đó, bèn xé áo mình, sấn vào giữa đám đông, mà kêu lên rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27430', '44', '14', '15', 'Hỡi các bạn, sao làm điều đó? Chúng ta chỉ là loài người giống như các ngươi; chúng ta giảng Tin Lành cho các ngươi, hầu cho xây bỏ các thần hư không kia, mà trở về cùng Ðức Chúa Trời hằng sống, là Ðấng đã dựng nên trời, đất, biển, và muôn vật trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27431', '44', '14', '16', 'Trong các đời trước đây, Ngài để cho mọi dân theo đường riêng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('27432', '44', '14', '17', 'dầu vậy, Ngài cứ làm chứng luôn về mình, tức là giáng phước cho, làm mưa từ trời xuống, ban cho các ngươi mùa màng nhiều hoa quả, đồ ăn dư dật, và lòng đầy vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('27433', '44', '14', '18', 'Tuy sứ đồ nói như vậy, chỉ vừa đủ ngăn trở dân chúng dâng cho mình một tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('27434', '44', '14', '19', 'Bấy giờ có mấy người Giu-đa từ thành An-ti-ốt và thành Y-cô-ni đến dỗ dành dân chúng; chúng ném đã Phao-lô, tưởng người đã chết, nên kéo ra ngoài thành.');
INSERT INTO `bible_verses_cadman` VALUES ('27435', '44', '14', '20', 'Nhưng các môn đồ đương nhóm chung quanh người, thì người vùng đứng dậy và vào trong thành. Bữa sau, người đi với Ba-na-ba đến thành Ðẹt-bơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27436', '44', '14', '21', 'Khi hai sứ đồ đã rao truyền Tin Lành trong thành đó, và làm cho khá nhiều người trở nên môn đồ, thì trở về thành Lít-trơ, thành Y-cô-ni và thành An-ti-ốt,');
INSERT INTO `bible_verses_cadman` VALUES ('27437', '44', '14', '22', 'giục các môn đồ, vững lòng, khuyên phải bền đổ trong đức tin, và bảo trước rằng phải trải qua nhiều nỗi khó khăn mới vào được nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27438', '44', '14', '23', 'Khi hai sứ đồ khiến lựa chọn những trưởng lão trong mỗi Hội thánh, cầu nguyện và kiêng ăn xong, thì dâng các người đó cho Chúa là Ðấng mình đã tin đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27439', '44', '14', '24', 'Kế đó, hai sứ đồ vượt qua đất Bi-si-đi, đến trong xứ Bam-phi-ly.');
INSERT INTO `bible_verses_cadman` VALUES ('27440', '44', '14', '25', 'Sau khi đã truyền đạo tại thành Bẹt-giê rồi, thì xuống thành Át-ta-li.');
INSERT INTO `bible_verses_cadman` VALUES ('27441', '44', '14', '26', 'Từ nơi đó, hai người chạy buồn về thành An-ti-ốt, là chỗ mình đã ra đi, được giao phó cho ân điển Ðức Chúa Trời, để làm công việc mình vừa mới làm xong.');
INSERT INTO `bible_verses_cadman` VALUES ('27442', '44', '14', '27', 'Hai người đến nơi, nhóm họp Hội thánh rồi, bèn thật lại mọi việc Ðức Chúa Trời đã cậy mình làm, và Ngài mở cửa đức tin cho người ngoại là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('27443', '44', '14', '28', 'Hai người ở tại đó lâu ngày với các môn đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27444', '44', '15', '1', 'Vả, có mấy người từ xứ Giu-đê đến, dạy các anh em rằng: Nếu các ngươi chẳng chịu phép cắt bì theo lễ Môi-se, thì không thể được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('27445', '44', '15', '2', 'Nhơn đó, có sự khác ý và cuộc cãi lẽ dữ dội giữa Phao-lô và Ba-na-ba với mấy người đó, người ta nhứt định Phao-lô và Ba-na-ba với mấy người trong bọn kia đi lên thành Giê-ru-sa-lem, đến cùng các sứ đồ và trưởng lão đặng hỏi về việc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27446', '44', '15', '3', 'Vậy, sau khi các ngươi ấy được Hội thánh đưa đường rồi, thì trải qua xứ Phê-ni-xi và xứ Sa-ma-ri, thuật lại sự người ngoại trở về đạo, và như vậy làm cho anh em thay thảy được vui mừng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('27447', '44', '15', '4', 'Vừa tới thành Giê-ru-sa-lem, được Hội thánh, các sứ đồ và trưởng lão tiếp rước, rồi thuật lại mọi điều Ðức Chúa Trời đã cậy mình làm.');
INSERT INTO `bible_verses_cadman` VALUES ('27448', '44', '15', '5', 'Nhưng có mấy kẻ về đảng Pha-ri-si đã tin đạo, đứng dậy nói rằng phải làm phép cắt bì cho những người ngoại, và truyền họ phải tuân theo luật pháp Môi-se.');
INSERT INTO `bible_verses_cadman` VALUES ('27449', '44', '15', '6', 'Các sứ đồ và các trưởng lão bèn họp lại để xem xét về việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27450', '44', '15', '7', 'Sau một cuộc bàn luận dài rồi, Phi -e-rơ đứng dậy nói cùng chúng rằng: Hỡi anh em, hãy biết rằng từ lúc ban đầu, Ðức Chúa Trời đã chọn tôi trong các anh em, để cho người ngoại được nghe Tin Lành bởi miệng tôi và tin theo.');
INSERT INTO `bible_verses_cadman` VALUES ('27451', '44', '15', '8', 'Ðức Chúa Trời là Ðấng biết lòng người, đã làm chứng cho người ngoại, mà ban Ðức Thánh Linh cho họ cũng như cho chúng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('27452', '44', '15', '9', 'Ngài chẳng phân biệt chúng ta với người ngoại đâu, vì đã lấy đức tin khiến cho lòng họ tinh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('27453', '44', '15', '10', 'Vậy bây giờ, cớ sao anh em thử Ðức Chúa Trời, gán cho môn đồ một cái ách mà tổ phụ chúng ta hoặc chính chúng ta cũng chưa từng mang nổi?');
INSERT INTO `bible_verses_cadman` VALUES ('27454', '44', '15', '11', 'Trái lại, chúng ta tin rằng nhờ ơn Ðức Chúa Jêsus, chúng ta được cứu cũng như người ngoại vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27455', '44', '15', '12', 'Cả hội đồng đều lẳng lặng, nghe Ba-na-ba và Phao-lô thuật lại những phép lạ dấu kỳ mà Ðức Chúa Trời đã cậy mình làm ra giữa người ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('27456', '44', '15', '13', 'Nói xong, Gia-cơ cất tiếng lên rằng: Hỡi anh em, hãy nghe tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('27457', '44', '15', '14', 'Si-môn có thuật thế nào lần thứ nhứt, Ðức Chúa Trời đã đoái thương người ngoại, đặng từ đó lấy ra một dân để dâng cho danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27458', '44', '15', '15', 'Ðiều đó phù hiệp với lời các đấng tiên tri, vì có chép rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27459', '44', '15', '16', 'Rồi đó, ta sẽ trở lại, Dựng lại đền tạm của vua Ða-vít bị đổ nát; Ta sẽ sửa sự hư nát đền đó lại Mà gây dựng lên;');
INSERT INTO `bible_verses_cadman` VALUES ('27460', '44', '15', '17', 'Hầu cho những người sót lại Và mọi dân cầu khẩn danh ta đều tìm Chúa. Chúa là Ðấng làm nên những việc nầy có phán như vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('27461', '44', '15', '18', 'từ trước vô cùng Ngài đã thông biết những việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27462', '44', '15', '19', 'Vậy, theo ý tôi, thật chẳng nên khuấy rối những người ngoại trở về cùng Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('27463', '44', '15', '20', 'song khá viết thơ dặn họ kiêng giữ cho khỏi sự ô uế của thần tượng, sự tà dâm, sự ăn thịt thú vật chết ngột và huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('27464', '44', '15', '21', 'Vì trải bao nhiêu đời nay, trong mỗi thành vẫn có người giảng luật pháp Môi-se, bởi mọi ngày Sa-bát, trong các nhà hội người ta có đọc luật ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27465', '44', '15', '22', 'Kế đó, các sứ đồ và trưởng lão cùng cả Hội thánh bèn quyết định sai những người được chọn ở nơi mình đi với Phao-lô và Ba-na-ba đến thành An-ti-ốt. Ấy là Giu-đe, cũng gọi là Ba-sa-ba, và Si-la, là hai người đứng đầu trong hàng anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('27466', '44', '15', '23', 'rồi giao cho hai người bức thơ như sau nầy: Các sứ đồ, trưởng lão và anh em gởi lời chào thăm anh em trong những người ngoại tại thành An-ti-ốt, trong xứ Sy-ri và xứ Si-li-si!');
INSERT INTO `bible_verses_cadman` VALUES ('27467', '44', '15', '24', 'Bởi từng nghe có một vài người trong vòng chúng ta, chẳng lãnh mạng lịnh nào nơi chúng ta, tự lấy lời mình khuấy rối, và biến loạn lòng các ngươi nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('27468', '44', '15', '25', 'nên chúng ta đồng lòng quyết ý chọn những người thay mặt sai đi cũng kẻ rất yêu dấu của chúng ta là Ba-na-ba và Phao-lô, mà đến nơi các ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('27469', '44', '15', '26', 'hai người nầy vốn đã liều thân vì danh Ðức Chúa Jêsus Christ là Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27470', '44', '15', '27', 'Vậy chúng ta đã sai Giu-đe và Si-la đến, để nói miệng với anh em về việc đó:');
INSERT INTO `bible_verses_cadman` VALUES ('27471', '44', '15', '28', 'ấy là Ðức Thánh Linh và chúng ta đã ưng rằng chẳng gán gánh nặng nào khác cho anh em ngoài những điều cần dùng,');
INSERT INTO `bible_verses_cadman` VALUES ('27472', '44', '15', '29', 'tức là anh em phải kiêng ăn của cúng thần tượng, huyết, thú vật chết ngột, và chớ tà dâm; ấy là mọi điều mà anh em khá kiêng giữ lấy vậy. Kính chúc bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('27473', '44', '15', '30', 'Vậy, khi các người đó đã từ giã Hội thánh, xuống thành An-ti-ốt, nhóm hết thảy anh em lại và trao thơ cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27474', '44', '15', '31', 'Người ta đọc thơ, thảy đều mừng rỡ vì được lời yên ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('27475', '44', '15', '32', 'Giu-đe và Si-la chính là kẻ tiên tri, cũng lấy nhiều lời giảng mà khuyên bảo, và giục lòng anh em mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('27476', '44', '15', '33', 'Khỏi ít lâu, anh em chúc các người đó bình an mà cho về cùng những người đã sai đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27477', '44', '15', '34', 'Nhưng mà Si-la thì quyết ở lại thành An-ti-ốt.');
INSERT INTO `bible_verses_cadman` VALUES ('27478', '44', '15', '35', 'Nhưng Phao-lô và Ba-na-ba ở lại tại thành An-ti-ốt, giảng Tin Lành và dạy đạo Chúa với nhiều người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('27479', '44', '15', '36', 'Sau ít lâu, Phao-lô nói với Ba-na-ba rằng: Chúng ta hãy trở lại thăm hết thảy anh em trong các thành mà chúng ta trước đã giảng đạo Chúa, xem thử ra thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('27480', '44', '15', '37', 'Ba-na-ba muốn đem theo Giăng cũng gọi là Mác.');
INSERT INTO `bible_verses_cadman` VALUES ('27481', '44', '15', '38', 'Nhưng Phao-lô không có ý đem Mác đi với, vì người đã lìa hai người trong xứ Bam-phi-ly, chẳng cùng đi làm việc với.');
INSERT INTO `bible_verses_cadman` VALUES ('27482', '44', '15', '39', 'Nhơn đó có sự cãi lẫy nhau dữ dội, đến nỗi hai người phân rẽ nhau, và Ba-na-ba đem Mác cùng xuống thuyền vượt qua đảo Chíp-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27483', '44', '15', '40', 'Còn Phao-lô sau khi đã chọn Si-la, và nhờ anh em giao phó mình cho ân điển Chúa, thì khởi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27484', '44', '15', '41', 'Người trải qua xứ Sy-ri và xứ Si-li-si, làm cho các Hội thánh được vững bền.');
INSERT INTO `bible_verses_cadman` VALUES ('27485', '44', '16', '1', 'Phao-lô tới thành Ðẹt-bơ và thành Lít-trơ. Nơi đó, có một môn đồ tên là Ti-mô-thê, con của một người đờn bà Giu-đa đã tin, còn cha thì người Gờ-réc.');
INSERT INTO `bible_verses_cadman` VALUES ('27486', '44', '16', '2', 'Anh em ở thành Lít-trơ và thành Y-cô-ni đều làm chứng tốt về người.');
INSERT INTO `bible_verses_cadman` VALUES ('27487', '44', '16', '3', 'Phao-lô muốn đem người theo; bởi cớ những người Giu-đa ở trong các nơi đó, nên Phao-lô lấy người và làm phép cắt bì cho, vì hết thảy đều biết cha Ti-mô-thê là người Gờ-réc.');
INSERT INTO `bible_verses_cadman` VALUES ('27488', '44', '16', '4', 'Hễ ghé qua thành nào, hai người cũng dặn biểu phải giữ mấy lề luật mà sứ đồ và trưởng lão tại thành Giê-ru-sa-lem lập ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27489', '44', '16', '5', 'Ấy vậy, các Hội thánh được vững vàng trong đức tin, và số người càng ngày càng thêm lên.');
INSERT INTO `bible_verses_cadman` VALUES ('27490', '44', '16', '6', 'Ðoạn, trải qua xứ Phi-ri-gi và đất Ga-la-ti, vì Ðức Thánh Linh đã cấm truyền đạo trong cõi A-si.');
INSERT INTO `bible_verses_cadman` VALUES ('27491', '44', '16', '7', 'Tới gần xứ My-ri rồi, hai người sắm sửa vào xứ Bi-thi-ni; nhưng Thánh Linh của Ðức Chúa Jêsus không cho phép,');
INSERT INTO `bible_verses_cadman` VALUES ('27492', '44', '16', '8', 'bèn kíp qua khỏi xứ My-si, và xuống thành Trô-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('27493', '44', '16', '9', 'Ðương ban đêm, Phao-lô thấy sự hiện thấy; có một người Ma-xê-đoan đứng trước mặt mình, nài xin rằng: Hãy qua xứ Ma-xê-đoan mà cứu giúp chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27494', '44', '16', '10', 'Phao-lô vừa thấy sự hiện thấy đó rồi, chúng ta liền tìm cách qua xứ Ma-xê-đoan, vì đã định rằng Ðức Chúa Trời gọi chúng ta rao truyền Tin Lành ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27495', '44', '16', '11', 'Vậy, chúng ta từ thành Trô-ách đi thuyền thẳng đến đảo Sa-mô-tra-xơ; bữa sau, đến thành Nê-a-bô-li;');
INSERT INTO `bible_verses_cadman` VALUES ('27496', '44', '16', '12', 'từ nơi đó, chúng ta tới thành Phi-líp, là thành thứ nhứt của tỉnh Ma-xê-đoan, và là thuộc địa nước Rô-ma. Chúng ta ở tạm đó vài ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27497', '44', '16', '13', 'Ðến ngày Sa-bát, chúng ta ra ngoài cửa thành, đến gần bên sông, là nơi chúng ta tưởng rằng người ta nhóm lại đặng cầu nguyện; chúng ta ngồi xong, giảng cho những đờn bà đã nhóm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27498', '44', '16', '14', 'Có một người trong bọn đó nghe chúng ta, tên là Ly-đi, quê ở thành Thi-a-ti-rơ, làm nghề buôn hàng sắc tía, vẫn kính sợ Ðức Chúa Trời. Chúa mở lòng cho người, đặng chăm chỉ nghe lời Phao-lô nói.');
INSERT INTO `bible_verses_cadman` VALUES ('27499', '44', '16', '15', 'Khi người đã chịu phép báp-tem với người nhà mình rồi, thì xin chúng ta rằng: Nếu các ông đã đoán tôi là trung thành với Chúa, thì hãy vào nhà tôi, mà ở lại đó; rồi người ép mời vào.');
INSERT INTO `bible_verses_cadman` VALUES ('27500', '44', '16', '16', 'Một ngày kia, chúng ta đi cầu nguyện, gặp một đứa đầy tớ gái bị quỉ Phi-tôn ám vào, hay bói khoa, làm lợi lớn cho chủ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('27501', '44', '16', '17', 'Nó theo Phao-lô và chúng ta, mà kêu la rằng: Những người đó là đầy tớ của Ðức Chúa Trời Rất Cao, rao truyền cho các ngươi đạo cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('27502', '44', '16', '18', 'Trong nhiều ngày nó cứ làm vậy, nhưng Phao-lô lấy làm cực lòng, xây lại nói cùng quỉ rằng: Ta nhơn danh Ðức Chúa Jêsus Christ mà truyền mầy ra khỏi người đờn bà nầy. Chính giờ đó, quỉ liền ra khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('27503', '44', '16', '19', 'Song le các chủ nàng thấy mình chẳng còn trông được lợi lộc nữa, bèn bắt Phao-lô và Si-la, kéo đến nơi công sở, trước mặt các quan,');
INSERT INTO `bible_verses_cadman` VALUES ('27504', '44', '16', '20', 'rồi điệu đến các thượng quan, mà thưa rằng: Những người nầy làm rối loạn thành ta; ấy là người Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('27505', '44', '16', '21', 'dạy dỗ các thói tục mà chúng ta chẳng nên nhận lấy, hoặc vâng theo, vì chúng ta là người Rô-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('27506', '44', '16', '22', 'Ðoàn dân cũng nổi lên nghịch cùng hai người, và khi các thượng quan khiến xé áo hai người ra rồi, bèn truyền đánh đòn.');
INSERT INTO `bible_verses_cadman` VALUES ('27507', '44', '16', '23', 'Sau khi người ta đánh nhiều đòn rồi, thì bỏ vào ngục, dặn người đề lao phải canh giờ cho nghiêm nhặt.');
INSERT INTO `bible_verses_cadman` VALUES ('27508', '44', '16', '24', 'Ðược lịnh đó, đề lao bỏ hai người vào ngục tối và tra chơn vào cùm.');
INSERT INTO `bible_verses_cadman` VALUES ('27509', '44', '16', '25', 'Lối nữa đêm, Phao-lô và Si-la đương cầu nguyện, hát ngợi khen Ðức Chúa Trời; và những tù phạm đều nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('27510', '44', '16', '26', 'Thình lình, có nơi động đất rất lớn, đến nỗi nền ngục rúng động; cùng một lúc, các cửa mở ra, xiềng tù phạm thảy đều tháo cả.');
INSERT INTO `bible_verses_cadman` VALUES ('27511', '44', '16', '27', 'Người đề lao giựt mình thức dậy, thấy các cửa ngục đều mở, tưởng tù đã trốn hết, bèn rút gươm, toan giết mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27512', '44', '16', '28', 'Nhưng Phao-lô kêu người lớn tiếng rằng: Chớ làm hại mình; chúng ta đều còn cả đây.');
INSERT INTO `bible_verses_cadman` VALUES ('27513', '44', '16', '29', 'Người đề lao bèn kêu lấy đèn, chạy lại, run sợ lắm, gieo mình nơi chơn Phao-lô và Si-la.');
INSERT INTO `bible_verses_cadman` VALUES ('27514', '44', '16', '30', 'Ðoạn, đưa hai người ra ngoài, mà hỏi rằng: Các chúa ơi, tôi phải làm chi cho được cứu rỗi?');
INSERT INTO `bible_verses_cadman` VALUES ('27515', '44', '16', '31', 'Hai người trả lời rằng: Hãy tin Ðức Chúa Jêsus, thì ngươi và cả nhà đều sẽ được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('27516', '44', '16', '32', 'Hai người truyền đạo Ðức Chúa Trời cho người, và cho những kẻ ở nhà người nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27517', '44', '16', '33', 'Trong ban đêm, chính giờ đó, người đề lao đem hai người ra rửa các thương tích cho; rồi tức thì người và mọi kẻ thuộc về mình đều chịu phép báp-tem.');
INSERT INTO `bible_verses_cadman` VALUES ('27518', '44', '16', '34', 'Ðoạn, người đề lao mời hai người lên nhà mình, đặt bàn, và người với cả nhà mình đều mừng rỡ vì đã tin Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27519', '44', '16', '35', 'Ðến sáng, thượng quan sai lính nói cùng người đề lao rằng: Hãy thả các người ấy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27520', '44', '16', '36', 'Người trình lời đó cùng Phao-lô rằng: Các thượng quan đã khiến truyền cho tôi thả các ông; vậy, hãy ra, và xin đi cho bình yên.');
INSERT INTO `bible_verses_cadman` VALUES ('27521', '44', '16', '37', 'Nhưng Phao-lô nói cùng lính rằng: Chúng ta vốn là quốc dân Rô-ma, khi chưa định tội, họ đã đánh đòn chúng ta giữa thiên hạ, rồi bỏ vào ngục; nay họ lại thả lén chúng ta ư! Ðiều đó không được. Chính các quan phải tới đây mà thả chúng ta mới phải!');
INSERT INTO `bible_verses_cadman` VALUES ('27522', '44', '16', '38', 'Các thượng quan nghe lính trình lại bấy nhiêu lời, biết hai người đó là người Rô-ma, thì sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('27523', '44', '16', '39', 'Họ bèn đến nói với hai người, thả đi, và xin lìa khỏi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('27524', '44', '16', '40', 'Khi ra ngục rồi, hai sứ đồ vào nhà Ly-đi, thăm và khuyên bảo anh em, rồi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27525', '44', '17', '1', 'Phao-lô và Si-la đi ngang qua thành Am-phi-bô-li và thành A-bô-lô-ni, rồi tới thành Tê-sa-lô-ni-ca; ở đó người Giu-đa có một nhà hội.');
INSERT INTO `bible_verses_cadman` VALUES ('27526', '44', '17', '2', 'Phao-lô tới nhà hội theo thói quen mình, và trong ba ngày Sa-bát bàn luận với họ,');
INSERT INTO `bible_verses_cadman` VALUES ('27527', '44', '17', '3', 'lấy Kinh Thánh cắt nghĩa và giải tỏ tường về Ðấng Christ phải chịu thương khó, rồi từ kẻ chết sống lại. Người nói rằng Ðấng Christ nầy, tức là Ðức Chúa Jêsus mà ta rao truyền cho các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27528', '44', '17', '4', 'Trong bọn họ có một vài người được khuyên dỗ nối theo Phao-lô và Si-la, lại cũng có rất nhiều người Gờ-réc vẫn kính sợ Ðức Chúa Trời, và mấy người đờn bà sang trọng trong thành nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27529', '44', '17', '5', 'Nhưng người Giu-đa đầy lòng ghen ghét, rủ mấy đứa hoang đàng nơi đường phố, xui giục đoàn dân gây loạn trong thành. Chúng nó xông vào nhà của Gia-sôn, tìm bắt Phao-lô và Si-la đặng điệu đến cho dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('27530', '44', '17', '6', 'Tìm không được, bèn kéo Gia-sôn và mấy người anh em đến trước mặt các quan án trong thành, mà la lên rằng: Kìa những tên nầy đã gây thiên hạ nên loạn lạc, nay có đây,');
INSERT INTO `bible_verses_cadman` VALUES ('27531', '44', '17', '7', 'và Gia-sôn đã chứa chúng! Chúng nó hết thảy đều là đồ nghịch mạng Sê-sa, vì nói rằng có một vua khác, là Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27532', '44', '17', '8', 'Bấy nhiêu lời đó làm rối động đoàn dân và các quan án.');
INSERT INTO `bible_verses_cadman` VALUES ('27533', '44', '17', '9', 'Song khi các quan án đòi Gia-sôn và các người khác bảo lãnh rồi, thì tha cho ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27534', '44', '17', '10', 'Tức thì, trong ban đêm, anh em khiến Phao-lô và Si-la đi đến thành Bê-rê. Ðến nơi rồi, thì vào nhà hội người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('27535', '44', '17', '11', 'Những người nầy có ý hẳn hoi hơn người Tê-sa-lô-ni-ca, đều sẵn lòng chịu lấy đạo, ngày nào cũng tra xem Kinh Thánh, để xét lời giảng có thật chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27536', '44', '17', '12', 'Trong bọn họ có nhiều người tin theo, với mấy người đờn bà Gờ-réc sang trọng, và đờn ông cũng khá đông.');
INSERT INTO `bible_verses_cadman` VALUES ('27537', '44', '17', '13', 'Nhưng khi người Giu-đa ở thành Tê-sa-lô-ni-ca hay Phao-lô cũng truyền đạo Ðức Chúa Trời tại thành Bê-rê, bèn đến đó để rải sự xao xiến rối loạn trong dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('27538', '44', '17', '14', 'Tức thì, anh em khiến Phao-lô đi phía biển, còn Si-la với Ti-mô-thê ở lại thành Bê-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('27539', '44', '17', '15', 'Nhưng người dẫn Phao-lô đưa người đến thành A-thên; rồi trở về, đem lịnh cho Si-la và Ti-mô-thê phải đến cùng người cho gấp.');
INSERT INTO `bible_verses_cadman` VALUES ('27540', '44', '17', '16', 'Phao-lô đương đợi hai người tại thành A-thên, động lòng tức giận, vì thấy thành đều đầy những thần tượng.');
INSERT INTO `bible_verses_cadman` VALUES ('27541', '44', '17', '17', 'Vậy, người biện luận trong nhà hội với người Giu-đa và người mới theo đạo Giu-đa; lại mỗi ngày, với những kẻ nào mình gặp tại nơi chợ.');
INSERT INTO `bible_verses_cadman` VALUES ('27542', '44', '17', '18', 'Có mấy nhà triết học về phái Epicuriens và phái Stociens cũng cãi lẽ với người. Kẻ thì hỏi: Người già mép nầy muốn nói gì đó? Người thì nói: Người dường như giảng về các thần ngoại quốc (vì Phao-lô truyền cho chúng về Ðức Chúa Jêsus và sự sống lại).');
INSERT INTO `bible_verses_cadman` VALUES ('27543', '44', '17', '19', 'Chúng bắt người, đem đến nơi A-rê-ô-ba, mà hỏi rằng: Chúng tôi có thể biết được đạo mới mà ông dạy đó chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27544', '44', '17', '20', 'Vì chưng ông giảng cho chúng tôi nghe sự lạ. Chúng tôi muốn biết ý nghĩa điều đó là gì.');
INSERT INTO `bible_verses_cadman` VALUES ('27545', '44', '17', '21', 'Vả, hết thảy người A-thên và người ngoại quốc ngụ tại thành A-thên chỉ lo nói và nghe việc mới lạ mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27546', '44', '17', '22', 'Bấy giờ, Phao-lô đứng giữa A-rê-ô-ba, nói rằng: Hỡi người A-thên, phàm việc gì ta cũng thấy các ngươi sốt sắng quá chừng.');
INSERT INTO `bible_verses_cadman` VALUES ('27547', '44', '17', '23', 'Vì khi ta trải khắp thành các ngươi, xem xét khí vật các ngươi dùng thờ phượng, thì thấy một bàn thờ có chạm chữ rằng: Thờ Chúa Không Biết. Vậy, Ðấng các ngươi thờ mà không biết đó, là Ðấng ta đương rao truyền cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27548', '44', '17', '24', 'Ðức Chúa Trời đã dựng nên thế giới và mọi vật trong đó, là Chúa của trời đất, chẳng ngự tại đền thờ bởi tay người ta dựng nên đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27549', '44', '17', '25', 'Ngài cũng chẳng dùng tay người ta hầu việc Ngài dường như có cần đến sự gì, vì Ngài là Ðấng ban sự sống, hơi sống, muôn vật cho mọi loài.');
INSERT INTO `bible_verses_cadman` VALUES ('27550', '44', '17', '26', 'Ngài đã làm cho muôn dân sanh ra bởi chỉ một người, và khiến ở khắp trên mặt đất, định trước thì giờ đời người ta cùng giới hạn chỗ ở,');
INSERT INTO `bible_verses_cadman` VALUES ('27551', '44', '17', '27', 'hầu cho tìm kiếm Ðức Chúa Trời, và hết sức rờ tìm cho được, dẫu Ngài chẳng ở xa mỗi một người trong chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27552', '44', '17', '28', 'Vì tại trong Ngài, chúng ta được sống, động, và có, y như xưa một vài thi nhơn của các ngươi có nói rằng: Chúng ta cũng là dòng dõi của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27553', '44', '17', '29', 'Vậy, bởi chúng ta là dòng dõi Ðức Chúa Trời, thì chớ nên ngờ rằng Chúa giống như vàng, bạc, hay là đá, bởi công nghệ và tài xảo của người ta chạm trổ nên.');
INSERT INTO `bible_verses_cadman` VALUES ('27554', '44', '17', '30', 'Vậy thì, Ðức Chúa Trời đã bỏ qua các đời ngu muội đó, mà nay biểu hết thảy các người trong mọi nơi đều phải ăn năn,');
INSERT INTO `bible_verses_cadman` VALUES ('27555', '44', '17', '31', 'vì Ngài đã chỉ định một ngày, khi Ngài sẽ lấy sự công bình đoán xét thế gian, bởi Người Ngài đã lập, và Ðức Chúa Trời đã khiến Người từ kẻ chết sống lại, để làm chứng chắc về điều đó cho thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('27556', '44', '17', '32', 'Khi chúng nghe nói về sự sống lại của kẻ chết, kẻ thì nhạo báng, người thì nói rằng: Lúc khác chúng ta sẽ nghe ngươi nói về việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27557', '44', '17', '33', 'Vì vậy, Phao-lô từ giữa đám họ bước ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27558', '44', '17', '34', 'Nhưng có mấy kẻ theo người và tin; trong số đó có Ðê-ni, là một quan tòa nơi A-rê-ô-ba, và một người đờn bà tên là Ða-ma-ri, cùng các người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('27559', '44', '18', '1', 'Rồi đó, Phao-lô đi khỏi thành A-thên, mà tới thành Cô-rinh-tô.');
INSERT INTO `bible_verses_cadman` VALUES ('27560', '44', '18', '2', 'Tại đó, người gặp một người Giu-đa, tên là A-qui-la, quê ở xứ Bông, mới từ nước Y-ta-li đến đây với vợ mình là Bê-rít-sin, bởi vì vua Cơ-lốt có chỉ truyền mọi người Giu-đa phải lánh khỏi thành Rô-ma; Phao-lô bèn hiệp với hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('27561', '44', '18', '3', 'Vì đồng nghề, nên Phao-lô ở nhà hai người mà làm việc chung nhau; vả, nghề các người đó là may trại.');
INSERT INTO `bible_verses_cadman` VALUES ('27562', '44', '18', '4', 'Hễ đến ngày Sa-bát, thì Phao-lô giảng luận trong nhà hội, khuyên dỗ người Giu-đa và người Gờ-réc.');
INSERT INTO `bible_verses_cadman` VALUES ('27563', '44', '18', '5', 'Khi Si-la và Ti-mô-thê từ xứ Ma-xê-đoan đến, thì Phao-lô hết lòng chuyên lo về sự giảng dạy, làm chứng với người Giu-đa rằng Ðức Chúa Jêsus là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('27564', '44', '18', '6', 'Nhưng, vì chúng chống cự và khinh dể người, nên người giũ áo mình mà nói rằng: Ước gì máu các ngươi đổ lại trên đầu các ngươi! Còn ta thì tinh sạch; từ đây, ta sẽ đi đến cùng người ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('27565', '44', '18', '7', 'Phao-lô ra khỏi đó, vào nhà một người tên là Ti-ti -u Giút-tu, là kẻ kính sợ Ðức Chúa Trời, nhà người giáp với nhà hội.');
INSERT INTO `bible_verses_cadman` VALUES ('27566', '44', '18', '8', 'Bấy giờ Cơ-rít-bu, chủ nhà hội, với cả nhà mình đều tin Chúa; lại có nhiều người Cô-rinh-tô từng nghe Phao-lô giảng, cũng tin và chịu phép báp-tem.');
INSERT INTO `bible_verses_cadman` VALUES ('27567', '44', '18', '9', 'Ban đêm, Chúa phán cùng Phao-lô trong sự hiện thấy rằng: Ðừng sợ chi; song hãy nói và chớ làm thinh;');
INSERT INTO `bible_verses_cadman` VALUES ('27568', '44', '18', '10', 'ta ở cùng ngươi, chẳng ai tra tay trên ngươi đặng làm hại đâu; vì ta có nhiều người trong thành nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27569', '44', '18', '11', 'Phao-lô ở lại đó một năm sáu tháng, dạy đạo Ðức Chúa Trời trong đám họ.');
INSERT INTO `bible_verses_cadman` VALUES ('27570', '44', '18', '12', 'Lúc Ga-li-ôn đang làm quan trấn thủ xứ A-chai, người Giu-đa đồng lòng nổi lên nghịch cùng Phao-lô và kéo người đến tòa án,');
INSERT INTO `bible_verses_cadman` VALUES ('27571', '44', '18', '13', 'mà nói rằng: Người nầy xui dân thờ Ðức Chúa Trời một cách trái luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('27572', '44', '18', '14', 'Phao-lô vừa toan mở miệng trả lời, thì Ga-li-ôn nói cùng dân Giu-đa rằng: Hãy người Giu-đa, giá như về nỗi trái phép hay tội lỗi gì, thì theo lẽ phải, ta nên nhịn nhục nghe các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27573', '44', '18', '15', 'Song nếu biện luận về địa lý, danh hiệu, hay là luật pháp riêng của các ngươi, thì hãy tự xử lấy; ta chẳng khứng xử đoán những việc đó đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27574', '44', '18', '16', 'Người bèn đuổi chúng ra khỏi tòa án.');
INSERT INTO `bible_verses_cadman` VALUES ('27575', '44', '18', '17', 'Bấy giờ, chúng bắt Sốt-then, chủ nhà hội, đánh đòn trước tòa án, nhưng Ga-li-ôn chẳng lo đến việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27576', '44', '18', '18', 'Phao-lô lại thành Cô-rinh-tô ít lâu nữa, rồi từ giã anh em, xuống thuyền đi với Bê-rít-sin và A-qui-la qua xứ Sy-ri, sau khi đã chịu cạo đầu tại thành Sen-cơ-rê, vì người có lời thề nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('27577', '44', '18', '19', 'Kế đó, ba người tới thành Ê-phê-sô, Phao-lô để đồng bạn mình lại đó. Còn người, thì vào nhà hội, nói chuyện với những người Giu-đa;');
INSERT INTO `bible_verses_cadman` VALUES ('27578', '44', '18', '20', 'song khi chúng xin ở lại lâu hơn nữa, thì người chẳng khứng.');
INSERT INTO `bible_verses_cadman` VALUES ('27579', '44', '18', '21', 'Người từ giã các người đó mà rằng: Ví Ðức Chúa Trời khứng, thì chuyến khác ta sẽ đến nơi các ngươi; rồi người từ thành Ê-phê-sô mà đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27580', '44', '18', '22', 'Khi đổ bộ tại thành Sê-sa-rê rồi, người đi lên thành Giê-ru-sa-lem, chào mừng Hội thánh, đoạn lại xuống thành An-ti-ốt.');
INSERT INTO `bible_verses_cadman` VALUES ('27581', '44', '18', '23', 'Người ở đó ít lâu, rồi lại đi, trải lần lần khắp trong xứ Ga-la-ti và xứ Phi-ri-gi, làm cho hết thảy môn đồ đều vững lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('27582', '44', '18', '24', 'Bấy giờ có một người Giu-đa tên là A-bô-lô, quê tại thành A-léc-xan-tri, là tay khéo nói và hiểu Kinh Thánh, đến thành Ê-phê-sô.');
INSERT INTO `bible_verses_cadman` VALUES ('27583', '44', '18', '25', 'Người đã học đạo Chúa; nên lấy lòng rất sốt sắng mà giảng và dạy kĩ càng những điều về Ðức Chúa Jêsus, dẫu người chỉ biết phép báp-tem của Giăng mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27584', '44', '18', '26', 'Vậy, người khởi sự giảng cách dạn-dĩ trong nhà hội. Bê-rít-sin và A-qui-la nghe giảng, bèn đem người về với mình, giải bày đạo Ðức Chúa Trời cho càng kĩ lưỡng hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27585', '44', '18', '27', 'Người toan sang xứ A-chai, thì anh em giục lòng cho và viết thơ gởi dặn môn đồ phải tiếp đãi người tử tế. Khi tới rồi, người được nhờ ơn Ðức Chúa Trời mà bổ ích cho kẻ đã tin theo.');
INSERT INTO `bible_verses_cadman` VALUES ('27586', '44', '18', '28', 'Vì người hết sức bẻ bác người Giu-đa giữa thiên hạ, lấy Kinh Thánh mà bày tỏ rằng Ðức Chúa Jêsus là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('27587', '44', '19', '1', 'Trong khi A-bô-lô ở thành Cô-rinh-tô, Phao-lô đã đi khắp những miền trên, rồi xuống thành Ê-phê-sô, gặp một vài môn đồ ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27588', '44', '19', '2', 'Người hỏi rằng: Từ khi anh em tin, có lãnh được Ðức Thánh Linh chăng! Trả lời rằng: Chúng ta cũng chưa nghe có Ðức Thánh Linh nào. Người lại hỏi: Vậy thì anh em đã chịu phép báp-tem nào?');
INSERT INTO `bible_verses_cadman` VALUES ('27589', '44', '19', '3', 'Trả lời rằng: Phép báp-tem của Giăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27590', '44', '19', '4', 'Phao-lô bèn nói rằng: Giăng đã làm phép báp-tem về sự ăn năn tội, mà truyền dân phải tin Ðấng sẽ đến sau mình, nghĩa là tin Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27591', '44', '19', '5', 'Chúng nghe bấy nhiêu lời, bèn chịu phép báp-tem nhơn danh Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27592', '44', '19', '6', 'Sau khi Phao-lô đã đặt tay lên, thì có Ðức Thánh Linh giáng trên chúng, cho nói tiếng ngoại quốc và lời tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('27593', '44', '19', '7', 'Cọng hết thảy độ mười hai người.');
INSERT INTO `bible_verses_cadman` VALUES ('27594', '44', '19', '8', 'Phao-lô vào nhà hội, và trong ba tháng giảng luận một cách dạn dĩ ở đó; giải bày những điều về nước Ðức Chúa Trời mà khuyên dỗ các kẻ nghe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27595', '44', '19', '9', 'Song vì có mấy người cứng lòng, từ chối không tin, gièm chê đạo Chúa trước mặt dân chúng, thì người phân rẽ họ mà nhóm các môn đồ riêng ra, và dạy dỗ hằng ngày trong trường học Ti-ra-nu.');
INSERT INTO `bible_verses_cadman` VALUES ('27596', '44', '19', '10', 'Việc đó cứ luôn hai năm, đến nỗi mọi người ở trong cõi A-si, hoặc người Giu-đa hay là người Gờ-réc, đều nghe đạo Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27597', '44', '19', '11', 'Ðức Chúa Trời lại dùng tay Phao-lô làm các phép lạ khác thường,');
INSERT INTO `bible_verses_cadman` VALUES ('27598', '44', '19', '12', 'đến nỗi người ta lấy khăn và áo đã bận vào mình người mà để trên các kẻ đau yếu; thì họ được lành bịnh, và được cứu khỏi quỉ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('27599', '44', '19', '13', 'Bấy giờ có mấy thầy trừ quỉ là người Giu-đa đi từ nơi này sang chỗ kia, mạo kêu danh Ðức Chúa Jêsus trên những kẻ bị quỉ ám, rằng: Ta nhơn Ðức Chúa Jêsus nầy, là Ðấng mà Phao-lô giảng, để truyền khiến chúng bay.');
INSERT INTO `bible_verses_cadman` VALUES ('27600', '44', '19', '14', 'Các kẻ làm việc đó là bảy con trai của Sê-va, tức là một người trong bọn thầy tế lễ cả Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('27601', '44', '19', '15', 'Song quỉ dữ đáp lại rằng: Ta biết Ðức Chúa Jêsus, và rõ Phao-lô là ai; nhưng các ngươi là kẻ nào?');
INSERT INTO `bible_verses_cadman` VALUES ('27602', '44', '19', '16', 'Người bị quỉ dữ ám bèn xấn vào chúng, thắng được hai người trong bọn và hành hạ dữ lắm, đến nỗi phải trần truồng và bị thương, trốn ra khỏi nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('27603', '44', '19', '17', 'Phàm người Giu-đa và người Gờ-réc nào ở thành Ê-phê-sô đều biết việc đó, thì sợ hãi, và danh Ðức Chúa Jêsus được tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('27604', '44', '19', '18', 'Phần nhiều kẻ đã tin, đến xưng tội và tỏ ra việc mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('27605', '44', '19', '19', 'Có lắm người trước theo nghề phù pháp đem sách vỡ mình đốt trước mặt thiên hạ; người ta tính giá sách đó, cọng là năm muôn đồng bạc.');
INSERT INTO `bible_verses_cadman` VALUES ('27606', '44', '19', '20', 'Ấy vậy, nhờ quyền phép của Chúa, đạo bèn đồn ra, càng ngày càng được thắng,');
INSERT INTO `bible_verses_cadman` VALUES ('27607', '44', '19', '21', 'các việc đó rồi, Phao-lô toan đi ngang qua xứ Ma-xê-đoan và xứ A-chai, đặng đến thành Giê-ru-sa-lem. Người nói rằng: Khi ta đã thăm thành đó rồi, cũng phải thăm thành Rô-ma nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27608', '44', '19', '22', 'Người bèn sai hai người giúp đỡ mình là Ti-mô-thê và Ê-rát sang xứ Ma-xê-đoan, song chính người còn ở lại trong cõi A-si ít lâu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27609', '44', '19', '23', 'Lúc đó, có sự loạn lớn sanh ra vì cớ đạo Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('27610', '44', '19', '24', 'Một người thợ bạc kia, tên là Ðê-mê-triu, vốn dùng bạc làm khám nữ thần Ði-anh, sinh nhiều lợi cho thợ làm công,');
INSERT INTO `bible_verses_cadman` VALUES ('27611', '44', '19', '25', 'bèn nhóm những thợ đó và những kẻ đồng nghiệp lại, mà nói rằng: Hỡi bạn ta, các ngươi biết sự thạnh lợi chúng ta sanh bởi nghề này:');
INSERT INTO `bible_verses_cadman` VALUES ('27612', '44', '19', '26', 'các ngươi lại thấy và nghe nói, không những tại thành Ê-phê-sô thôi, gần suốt hết cõi A-si nữa, rằng tên Phao-lô này đã khuyên dỗ và trở lòng nhiều người, mà nói rằng các thần bởi tay người ta làm ra chẳng phải là Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('27613', '44', '19', '27', 'Chúng ta chẳng những sợ nghề nghiệp phải bị gièm chê, lại cũng e rằng đền thờ của đại nữ thần Ði-anh bị khinh dể nữa, và nữ thần ta bị tiêu diệt về sự vinh hiển mà cõi A-si và cả thế giới đều tôn kính chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27614', '44', '19', '28', 'Chúng nghe bấy nhiêu lời, bèn nỗi giận lắm, cất tiếng kêu rằng: Lớn thay là nữ thần Ði-anh của người Ê-phê-sô!');
INSERT INTO `bible_verses_cadman` VALUES ('27615', '44', '19', '29', 'Cả thành thảy đều rối loạn; chúng đồng lòng đến rạp hát, kéo theo mình Gai-út, A-ri-tạt, là người Ma-xê-đoan, bạn đồng đi với Phao-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('27616', '44', '19', '30', 'Phao-lô muốn chính mình ra mặt trước dân chúng, nhưng môn đồ chẳng cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27617', '44', '19', '31', 'Cũng có mấy quan lớn ở xứ A-si, là bạn hữu người sai đến xin người chớ đi đến rạp hát.');
INSERT INTO `bible_verses_cadman` VALUES ('27618', '44', '19', '32', 'Người thì reo lên thể nầy, kẻ thì la lên thể khác; vì trong hội om sòm, phần nhiều người cũng không biết vì cớ nào mình nhóm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27619', '44', '19', '33', 'Chúng bèn kéo A-léc-xan-đơ từ trong đám đông ra, và người Giu-đa xô người ra đứng trước; người bèn lấy tay ra dấu, muốn nói cùng dân chúng để binh vực bọn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27620', '44', '19', '34', 'Nhưng vừa khi đoàn dân nhận người là người Giu-đa, thì kêu rập lên ước trong hai giờ, rằng: Lớn thay là nữ thần Ði-anh của người Ê-phê-sô.');
INSERT INTO `bible_verses_cadman` VALUES ('27621', '44', '19', '35', 'Bấy giờ, có người thơ ký thành phố dẹp yên đoàn dân, nói rằng: Hỡi người Ê-phê-sô, há có ai chẳng biết thành Ê-phê-sô là canh giữ đền thờ nữ thần lớn Ði-anh và tượng thần ấy đã từ trên trời giáng xuống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27622', '44', '19', '36', 'Bởi điều đó thật chối cãi chẳng nỗi, nên các ngươi khá ở yên, đừng làm sự gì vội vả.');
INSERT INTO `bible_verses_cadman` VALUES ('27623', '44', '19', '37', 'Vì những tên mà các ngươi đã kéo đến đây, chẳng phải mắc tội hoặc phạm đến của thánh, hay làm lộng ngôn với nữ thần chúng ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27624', '44', '19', '38', 'Vậy, nếu Ðê-mê-triu và các thợ làm công ở với người có cần kiện cáo ai, thì đã có ngày xử đoán và quan trấn thủ; mặc họ kiện cáo nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('27625', '44', '19', '39', 'Ví bằng các ngươi có nài việc khác nữa, thì khác quyết định việc đó ở trong hội đồng theo phép.');
INSERT INTO `bible_verses_cadman` VALUES ('27626', '44', '19', '40', 'Vì e cho chúng ta bị hạch về sự dấy loạn xảy ra ngày hôm nay, không thể tìm lẽ nào để binh vực sự nhóm họp này.');
INSERT INTO `bible_verses_cadman` VALUES ('27627', '44', '19', '41', 'Người nói bấy nhiêu lời, bèn cho chúng về.');
INSERT INTO `bible_verses_cadman` VALUES ('27628', '44', '20', '1', 'Khi sự rối loạn yên rồi Phao-lô vời các môn đồ đến, khuyên bảo xong, thì từ giã mà đi đến xứ Ma-xê-đoan.');
INSERT INTO `bible_verses_cadman` VALUES ('27629', '44', '20', '2', 'Người trải khắp trong miền này, dùng nhiều lời khuyên bảo các tín đồ; rồi tới nước Gờ-réc,');
INSERT INTO `bible_verses_cadman` VALUES ('27630', '44', '20', '3', 'ở đó ba tháng. Lúc gần xuống thuyền qua xứ Sy-ri thì người Giu-đa lập kế hại người, nên người định trải qua xứ Ma-xê-đoan mà trước về.');
INSERT INTO `bible_verses_cadman` VALUES ('27631', '44', '20', '4', 'Sô-ba-tê, con Bi-ru, quê thành Ðê-rê, cùng đi với người, lại có A-ri-tạt và Xê-cun-đu quê thành Tê-sa-lô-ni-ca, Gai-út quê thành Ðẹt-bơ và Ti-mô-thê; Ti-chi-cơ và Trô-phin đều quê ở cõi A-si.');
INSERT INTO `bible_verses_cadman` VALUES ('27632', '44', '20', '5', 'Những người nầy đi trước, đợi chúng ta tại thành Trô-ách.');
INSERT INTO `bible_verses_cadman` VALUES ('27633', '44', '20', '6', 'Còn chúng ta, khi những ngày ăn bánh không men qua rồi, thì xuống thuyền tại thành Phi-líp, trong năm ngày gặp nhau tại thành Trô-ách, rồi chúng ta ở lại đó bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27634', '44', '20', '7', 'Ngày thứ nhứt trong tuần lễ, chúng ta đang nhóm lại để bẻ bánh; Phao-lô phải đi ngày mai, nên người nói chuyện với các môn đồ, và cứ giảng luôn cho đến nữa đêm,');
INSERT INTO `bible_verses_cadman` VALUES ('27635', '44', '20', '8', 'có nhiều đèn trong phòng cao mà chúng ta đương nhóm lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27636', '44', '20', '9', 'Một gã tuổi trẻ tên là Ơ-tích, ngồi trên cửa sổ, ngủ gục trong khi Phao-lô giảng rất dài; và bị ngủ mê quá, nên từ tầng lầu thứ ba té xuống, lúc đỡ dậy đã thấy chết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27637', '44', '20', '10', 'Nhưng, Phao-lô bước xuống, nghiêng mình trên người, ôm lấy mà nói rằng: Chớ bối rối, linh hồn còn ở trong người.');
INSERT INTO `bible_verses_cadman` VALUES ('27638', '44', '20', '11', 'Phao-lô lại trở lên, bẻ bánh mà ăn; giảng luận lâu cho đến sáng mới đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27639', '44', '20', '12', 'Còn gã tuổi trẻ người ta đem đi thì được sống, sự ấy làm cho mọi người đều yên ủi lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('27640', '44', '20', '13', 'Còn chúng ta, thì đi trước, chạy thuyền đến thành A-sốt, là nơi chúng ta phải gặp Phao-lô; người đã định vậy, vì muốn đi bộ.');
INSERT INTO `bible_verses_cadman` VALUES ('27641', '44', '20', '14', 'Chúng ta gặp người tại thành A-sốt, bèn đem người đi với, đến thành Mi-ti-len.');
INSERT INTO `bible_verses_cadman` VALUES ('27642', '44', '20', '15', 'Rồi đi từ nơi đó, vẫn theo đường biển, ngày mai đến ngang đảo Chi-ô. Qua ngày sau, chúng ta ghé vào thành Sa-mốt, cách một ngày nữa, thì tới thành Mi-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('27643', '44', '20', '16', 'Vì Phao-lô đã quyết định đi qua trước thành Ê-phê-sô xong không dừng lại tại đó, e cho chậm trễ trong cõi A-si. Người vội đi đặng có thể đến thành Giê-ru-sa-lem kịp trong ngày lễ Ngũ Tuần.');
INSERT INTO `bible_verses_cadman` VALUES ('27644', '44', '20', '17', 'Bấy giờ, Phao-lô sai người ở thành Mi-lê đi tới thành Ê-phê-sô mời các trưởng lão trong Hội thánh đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27645', '44', '20', '18', 'Khi các ngươi ấy đã nhóm cùng người, người nói rằng: từ ngày tôi mới đến cõi A-si, hằng ăn ở luôn với anh em cách nào, anh em vẫn biết,');
INSERT INTO `bible_verses_cadman` VALUES ('27646', '44', '20', '19', 'tôi hầu việc Chúa cách khiêm nhường, phải nhiều nước mắt, và ở giữa sự thử thách mà người Giu-đa đã lập mưu hại tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27647', '44', '20', '20', 'Anh em biết tôi chẳng trễ nải rao truyền mọi điều ích lợi cho anh em, chẳng dấu điều chi hết, lại biết tôi đã dạy anh em hoặc giữa công chúng, hoặc từ nhà nầy sang nhà kia,');
INSERT INTO `bible_verses_cadman` VALUES ('27648', '44', '20', '21', 'giảng cho người Giu-đa như cho người Gờ-réc về sự ăn năn đối với Ðức Chúa Trời, và đức tin trong Ðức Chúa Jêsus là Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27649', '44', '20', '22', 'Kìa, nay bị Ðức Thánh Linh ràng buộc, tôi đi đến thành Giê-ru-sa-lem, chẳng biết điều chi sẽ xảy đến cho tôi ở đó;');
INSERT INTO `bible_verses_cadman` VALUES ('27650', '44', '20', '23', 'duy Ðức Thánh Linh đã bảo trước cho tôi rằng từ thành nầy sang thành khác dây xích và sự hoạn nạn đương đợi tôi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27651', '44', '20', '24', 'nhưng tôi chẳng kể sự sống mình là quí, miễn chạy cho xong việc dua tôi và chức vụ tôi đã lãnh nơi Ðức Chúa Jêsus, để mà làm chứng về Tin Lành của ơn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27652', '44', '20', '25', 'Hiện bây giờ, tôi biết rằng giữa anh em mà tôi đã ghé qua giảng về nước Ðức Chúa Trời, thì chẳng có một ai sẽ thấy mặt tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27653', '44', '20', '26', 'Nên bữa nay tôi nói quyết trước mặt các anh em rằng tôi tinh sạch về huyết anh em hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('27654', '44', '20', '27', 'Vì tôi không trễ nải một chút nào để tỏ ra cho biết hết thảy ý muốn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27655', '44', '20', '28', 'Anh em hãy giữ lấy mình, mà luôn cả bầy mà Ðức Thánh Linh đã lập anh em làm kẻ coi sóc, để chăn Hội thánh của Ðức Chúa Trời, mà Ngài đã mua bằng chính huyết mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27656', '44', '20', '29', 'Còn tôi biết rằng sau khi tôi đi sẽ có muông sói dữ tợn xen vào trong vòng anh em, chẳng tiếc bầy đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('27657', '44', '20', '30', 'lại giữa anh em cũng sẽ có những người hung ác dấy lên, ráng sức dỗ môn đồ theo họ.');
INSERT INTO `bible_verses_cadman` VALUES ('27658', '44', '20', '31', 'Vậy, hãy tỉnh thức nhớ lại rằng trong ba năm hằng đêm và ngày, tôi hằng chảy nước mắt mà khuyên bảo cho mọi người luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('27659', '44', '20', '32', 'Bây giờ tôi giao phó anh em cho Ðức Chúa Trời và cho đạo của ơn Ngài, là giao phó cho Ðấng có thể gây dựng và ban gia tài cho anh em chung với hết thảy những người được nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('27660', '44', '20', '33', 'Tôi chẳng ham bạc, vàng, hay là áo xống của ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('27661', '44', '20', '34', 'Chính anh em biết rằng hai bàn tay nầy đã làm ra sự cần dùng của tôi và của đồng bạn tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27662', '44', '20', '35', 'Tôi từ bảo luôn cho anh em rằng phải chịu khó làm việc như vậy, để giúp đỡ người yếu đuối, và nhớ lại lời chính Ðức Chúa Jêsus có phán rằng: Ban cho thì có phước hơn nhận lãnh.');
INSERT INTO `bible_verses_cadman` VALUES ('27663', '44', '20', '36', 'Phao-lô nói lời đó xong, bèn quì xuống mà cầu nguyện với hết thảy các người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27664', '44', '20', '37', 'Ai nấy đều khóc lắm ôm lấy cổ Phao-lô mà hôn,');
INSERT INTO `bible_verses_cadman` VALUES ('27665', '44', '20', '38', 'lấy làm buồn bực nhứt là vì nghe người nói rằng anh em sẽ chẳng thấy mặt mình nữa. Ðoạn, đưa người xuống tàu.');
INSERT INTO `bible_verses_cadman` VALUES ('27666', '44', '21', '1', 'Chúng ta phân rẽ các ngươi đó xong, bèn xuống tàu, đi thẳng đến thành Cốt, này hôm sau tới thành Rô-đơ, và từ đó đến thành Ba-ta-ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27667', '44', '21', '2', 'ở đó gặp một chiếc tàu, dương buồm chạy qua xứ Phê-ni-xi; chúng ta bèn xuống đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27668', '44', '21', '3', 'Thấy đảo Chíp-rơ, thì tránh bên hữu, cứ theo đường đến xứ Sy-ri, đậu tại thành Ty-rơ, vì tàu phải cất hàng hóa tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27669', '44', '21', '4', 'Chúng ta đi tìm được các môn đồ rồi, bèn ở lại với họ bảy ngày. Các môn đồ chịu Ðức Thánh Linh cảm động, dặn Phao-lô chớ lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27670', '44', '21', '5', 'nhưng, khi kỳ tạm trú chúng ta đã qua, thì lại đi; cả môn đồ với vợ con đều tiễn chúng ta ra đến ngoài thành, ai nấy đều quì xuống trên bờ, cùng nhau cầu nguyện,');
INSERT INTO `bible_verses_cadman` VALUES ('27671', '44', '21', '6', 'rồi từ giã nhau. Ðoạn, chúng ta xuống tàu; môn đồ trở về nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('27672', '44', '21', '7', 'Còn chúng ta đi hết đường thủy, thì ở thành Ty-rơ sang thành Bê-lô-lê-mai, chào thăm anh em và ở lại với họ một ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27673', '44', '21', '8', 'Ngày mai, chúng ta ở nơi đó đi, đến thành Sê-sa-rê; vào nhà Phi-líp, là người giảng Tin Lành, một trong bảy thầy phó tế, rồi ở lại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27674', '44', '21', '9', 'Người có bốn con gái đồng trinh hay nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('27675', '44', '21', '10', 'Chúng ta ở đó đã mấy ngày, có một người tiên tri tên là A-ga-bút ở xứ Giu-đê xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('27676', '44', '21', '11', 'Người đến thăm chúng ta, rồi lấy dây lưng của Phao-lô trói chơn tay mình, mà nói rằng: nầy là lời Ðức Thánh-Linh phán: Tại thành Giê-ru-sa-lem, dân Giu-đa sẽ trói người có dây lưng nầy như vậy, mà nộp trong tay người ngoại đạo.');
INSERT INTO `bible_verses_cadman` VALUES ('27677', '44', '21', '12', 'Khi đã nghe bấy nhiêu lời, thì các tín đồ nơi đó và chúng ta đều xin Phao-lô đừng lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27678', '44', '21', '13', 'Nhưng người trả lời rằng: Anh em làm chi mà khóc lóc cho nao lòng tôi? Vì phần tôi sẵn lòng chẳng những để bị trói thôi, lại cũng sẵn lòng vì danh Ðức Chúa Jêsus chịu chết tại thành Giê-ru-sa-lem nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27679', '44', '21', '14', 'Người chẳng khứng chịu khuyên dỗ, thì chúng ta không ép nữa, mà nói rằng: Xin cho ý muốn của Chúa được nên!');
INSERT INTO `bible_verses_cadman` VALUES ('27680', '44', '21', '15', 'Qua những ngày đó, chúng ta sắm sửa, rồi lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27681', '44', '21', '16', 'Có mấy người môn đồ ở thành Sê-sa-rê cũng đến đó với chúng ta, dẫn chúng ta vào nhà tên Ma-na-sôn kia, quê ở Chíp-rơ, là một môn đồ lâu nay, và người cho chúng ta trọ tại nhà mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27682', '44', '21', '17', 'Chúng ta đến thành Giê-ru-sa-lem, thì anh em vui mừng tiếp rước.');
INSERT INTO `bible_verses_cadman` VALUES ('27683', '44', '21', '18', 'Bữa sau, Phao-lô đi với chúng ta tới nhà Gia-cơ; có hết thảy các trưởng lão nhóm họp tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27684', '44', '21', '19', 'Phao-lô chào mừng các người đó rồi, bèn thuật lại từng điều mọi sự Ðức Chúa Trời đã bởi chức vụ mình làm ra trong người ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('27685', '44', '21', '20', 'Các người ấy nghe vậy thì ngợi khen Ðức Chúa Trời. Ðoạn, nói cùng người rằng: Anh ơi, anh thấy biết mấy vạn người Giu-đa đã tin, và hết thảy đều sốt sắng về luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('27686', '44', '21', '21', 'Vả, chúng đã hay rằng anh dạy các người Giu-đa ở trong các dân ngoại rằng phải từ bỏ Môi-se, chớ nên làm phép cắt bì cho con mình, hay là ăn ở theo thói tục mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27687', '44', '21', '22', 'Vậy, khá lo liệu làm sao? Chắc rằng dân chúng sẽ nhóm lại; vì hẳn sẽ biết rằng anh đã tới rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27688', '44', '21', '23', 'Nên, hãy làm theo như chúng tôi sẽ nói cho anh: Chúng tôi đây có bốn người đều mắc lời thề;');
INSERT INTO `bible_verses_cadman` VALUES ('27689', '44', '21', '24', 'hãy đem bốn người đó cùng đi, làm lễ tinh sạch cho mình luôn với họ, và hãy chịu tiền họ phải trả để cạo đầu. Vậy thì ai nấy sẽ biết mọi tin đồn về anh đều chẳng thật, song rõ anh cũng ăn ở theo luật pháp vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27690', '44', '21', '25', 'Còn người ngoại đã tin, chúng tôi có viết thơ cho họ về điều chúng tôi đã định: là chỉ phải kiêng ăn của cùng thần tượng, huyết và thú vật chết ngộp, cùng chớ gian dâm.');
INSERT INTO `bible_verses_cadman` VALUES ('27691', '44', '21', '26', 'Phao-lô bèn đem bốn người cùng đi, vừa đến ngày sau, làm lễ tinh sạch cùng họ, rồi vào trong đền thờ, đặng tỏ ra ngày nào kỳ tinh sạch sẽ trọn, và dâng của lễ về mỗi người trong bọn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27692', '44', '21', '27', 'Khi bảy ngày gần trọn, thì các người Giu-đa, quê A-si, thấy Phao-lô trong đền thờ, bèn xui cả đoàn dân dấy loạn, rồi bắt người,');
INSERT INTO `bible_verses_cadman` VALUES ('27693', '44', '21', '28', 'mà kêu lên rằng: Hỡi các người Y-sơ-ra-ên, hãy đến giúp với! Kìa, người nầy giảng dạy khắp thiên hạ, nghịch cùng dân, nghịch cùng luật pháp, và nghịch cùng chốn này nữa, đến đỗi hắn dẫn người Gờ-réc vào trong đền thờ, và làm cho nơi thánh nầy bị ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('27694', '44', '21', '29', 'Số là, chúng trước đã thấy Trô-phim, người Ê-phê-sô, ở với Phao-lô tại trong thành phố, nên ngờ rằng Phao-lô đã dẫn người vào đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('27695', '44', '21', '30', 'Cả thành đều xôn xao, dân chúng chạy nhóm lại đoàn đông, bắt Phao-lô, kéo ra khỏi đền thờ, tức thì các cửa đều đóng lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27696', '44', '21', '31', 'Chúng đương tìm phương giết người, thì tiếng đồn đến quan quản cơ rằng cả thành Giê-ru-sa lem-đều xôn xao.');
INSERT INTO `bible_verses_cadman` VALUES ('27697', '44', '21', '32', 'Người lập tức bắt quân lính và cai đội kéo đến nơi chúng. Vừa thấy quản cơ và quân lính thì chúng thôi không đánh Phao-lô nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27698', '44', '21', '33', 'Quản cơ bèn tới gần, bắt người rồi truyền lấy hai cái xích xích lại; đoạn, hỏi người là ai, và đã làm việc gì.');
INSERT INTO `bible_verses_cadman` VALUES ('27699', '44', '21', '34', 'Trong đoàn dân, kẻ reo lên thể nầy, người la lên thể khác; nhơn sự rối loạn, người không biết được chắc, nên dạy điệu về đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('27700', '44', '21', '35', 'Lúc Phao-lô bước lên thềm, quân lính phải khiêng người đi, bởi cớ đoàn dân hung bạo lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('27701', '44', '21', '36', 'Vì có đám dân theo sau đông mà kêu rằng: Hãy giết đi!');
INSERT INTO `bible_verses_cadman` VALUES ('27702', '44', '21', '37', 'Lúc Phao-lô vào đồn, thì nói với quản cơ rằng: Tôi có phép nói với ông đôi điều chăng? Quản cơ trả lời rằng: Người biết nói tiếng Gờ-réc sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27703', '44', '21', '38', 'Vậy thì ngươi hẳn chẳng phải là người Ê-díp-tô kia, ngày trước đã gây loạn, kéo bốn ngàn kẻ cướp vào nơi đồng vắng hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27704', '44', '21', '39', 'Phao-lô trả lời rằng: Tôi là người Giu-đa, vốn ở thành Tạt-sơ, cung điện của một thành trong xứ Si-li-si tức là thành có danh tiếng; xin hãy cho phép tôi nói với chúng dân.');
INSERT INTO `bible_verses_cadman` VALUES ('27705', '44', '21', '40', 'Ðược phép rồi, Phao-lô đứng trên thềm, giơ tay ra dấu cho dân. Ðâu đó yên lặng, người bèn nói tiếng Hê-bơ-rơ rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27706', '44', '22', '1', 'Hỡi các anh các cha, hãy nghe điều tôi đương nói với để binh vực mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27707', '44', '22', '2', 'Khi chúng nghe người nói tiếng Hê-bơ-rơ, thì cùng chăm chỉ bội phần. Người bèn nói rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27708', '44', '22', '3', 'Tôi là người Giu-đa, sanh tại thành Tạt-sơ, trong sứ Si-li-si, nhưng nuôi tại đây, trong thành nầy, học nơi chơn Ga-ma-li-ên, đúng theo trong luật pháp của tổ phụ chúng ta. Vốn tôi đầy lòng sốt sắng vì Ðức Chúa Trời, cũng như các ngươi hôm nay vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27709', '44', '22', '4', 'Tôi từng bắt bớ phe nầy cho đến chết, bất kỳ đờn ông đờn bà, đều xiềng lại bỏ và bỏ tù:');
INSERT INTO `bible_verses_cadman` VALUES ('27710', '44', '22', '5', 'về điều đó, thầy cả thượng phẩm cùng cả hội đồng trưởng lão đều làm chứng cho tôi; vì bởi những người đó mà tôi nhận được các thơ gởi cho anh em thành Ða-mách, là nơi tôi toan đi, đặng bắt trói những người ở đó dẫn về thành Giê-ru-sa-lem để xử phạt.');
INSERT INTO `bible_verses_cadman` VALUES ('27711', '44', '22', '6', 'Vả, lúc tôi đương đi đường, gần đến thành Ða-mách, độ ban trưa, thình lình có ánh sáng lớn, từ trên trờ giáng xuống, soi sáng chung quanh mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27712', '44', '22', '7', 'Tôi té xuống đất, và nghe có tiếng phán cùng tôi rằng: Hỡi Sau-lơ, Sau-lơ, làm sao ngươi bắt bớ ta?');
INSERT INTO `bible_verses_cadman` VALUES ('27713', '44', '22', '8', 'Tôi trả lời rằng: Lạy Chúa, Chúa là ai? Ngài phán: Ta là Jêsus ở Na-xa-rét mà ngươi đương bắt bớ đây.');
INSERT INTO `bible_verses_cadman` VALUES ('27714', '44', '22', '9', 'Những kẻ đi với tôi thấy ánh sáng rõ ràng, nhưng chẳng nghe tiếng của Ðấng phán cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27715', '44', '22', '10', 'Tôi bèn thưa: Lạy Chúa, tôi phải làm chi? Chúa đáp rằng: Hãy chờ dậy, đi đến thành Ða-mách, ở đó người ta sẽ nói mọi điều đã truyền cho ngươi làm.');
INSERT INTO `bible_verses_cadman` VALUES ('27716', '44', '22', '11', 'Bởi cớ sự chói lói của ánh sáng đó, thì tôi chẳng thấy được, nên những kẻ cùng đi nắm tay dắt tôi đến thành Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('27717', '44', '22', '12', 'Tên A-na-nia kia, là người nhơn đức theo luật pháp, được các người Giu-đa trú tại Ða-mách đều làm chứng tốt, có đến tìm tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('27718', '44', '22', '13', 'người đứng trước mặt tôi mà nói rằng: Hỡi Sau-lơ, anh tôi, hãy sáng mắt, lại. Liền một lúc, tôi được sáng mắt, và xem thấy A-na-nia.');
INSERT INTO `bible_verses_cadman` VALUES ('27719', '44', '22', '14', 'Ðoạn, người nói với tôi rằng: Ðức Chúa Trời của tổ phụ chúng ta đã định cho anh được biết ý muốn Chúa, được thấy Ðấng Công bình và nghe lời nói từ miệng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('27720', '44', '22', '15', 'Vì anh sẽ làm chứng cho Ngài trước mặt mọi người, về những việc anh đã thấy và nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('27721', '44', '22', '16', 'Bây giờ, anh còn trễ nải làm chi? Hãy chờ dậy, cầu khẩn danh Chúa mà chịu phép báp-tem và làm sạch tội lỗi mình đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27722', '44', '22', '17', 'Ðến lúc trở về thành Giê-ru-sa-lem, tôi đương cầu nguyện trong đền thờ, thì bị ngất trí;');
INSERT INTO `bible_verses_cadman` VALUES ('27723', '44', '22', '18', 'thấy Ðức Chúa Jêsus phán cùng tôi rằng: Hãy vội vàng, lập tức ra khỏi thành Giê-ru-sa-lem; vì họ sẽ chẳng nhận lời ngươi làm chứng về ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27724', '44', '22', '19', 'Tôi thưa rằng: Lạy Chúa, chính họ biết tôi từng bỏ tù những người tin Chúa và đánh đòn trong các nhà hội nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27725', '44', '22', '20', 'Lại khi Ê-tiên là kẻ làm chứng cho Chúa bị đổ máu, tôi ở đó đành lòng và giữ áo xống những kẻ giết người.');
INSERT INTO `bible_verses_cadman` VALUES ('27726', '44', '22', '21', 'Chúa bèn phán cùng tôi rằng: Hãy đi, vì ta toan sai ngươi đi đến cùng dân ngoại ở nơi xa.');
INSERT INTO `bible_verses_cadman` VALUES ('27727', '44', '22', '22', 'Chúng chịu nghe người nói đến đó, song đến câu ấy, thì vùng kêu lên rằng: Hãy cất người dường ấy khỏi thế gian! Nó chẳng đáng sống đâu!');
INSERT INTO `bible_verses_cadman` VALUES ('27728', '44', '22', '23', 'Chúng kêu la, cổi áo, hất bụi bay lên giữa khoảng không.');
INSERT INTO `bible_verses_cadman` VALUES ('27729', '44', '22', '24', 'Quản cơ bèn truyền điệu người vào trong đồn, dùng roi mà tra người, để biết vì cớ gì chúng kêu la nghịch cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('27730', '44', '22', '25', 'Họ đang căng người ra để đánh đòn, thì Phao-lô nói cùng thầy đội đương đứng đó rằng: Ngươi được phép đánh đòn một người quốc dân Rô-ma, mặc dầu người đó chưa thành án, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27731', '44', '22', '26', 'Vừa nghe mấy lời đó, thầy đội đi thưa cùng quản cơ rằng: Ông toan làm chi? vì người nầy là quốc dân Rô-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('27732', '44', '22', '27', 'Quản cơ đến, hỏi Phao-lô rằng: Hãy nói cho ta biết, ngươi có phải là quốc dân Rô-ma chăng? Người trả lời rằng: Phải.');
INSERT INTO `bible_verses_cadman` VALUES ('27733', '44', '22', '28', 'Quản cơ lại nói: Ta đã mua được quyền lợi quốc dân đó cao giá lắm. Phao-lô nói: Còn phần tôi thì có quyền lợi đó từ lúc mới sinh ra rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('27734', '44', '22', '29', 'Tức thì, những kẻ tra khảo người đều tránh xa ra; và khi quản cơ biết người mình đã biểu trói lại đó là quốc dân Rô-ma, thì sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('27735', '44', '22', '30', 'Hôm sau, quản cơ muốn biết cho đúng vì cớ nào Phao-lô bị người Giu-đa cáo, bèn sai mở trói, truyền cho các thầy tế lễ cả và cả tòa công luận nhóm lại, rồi dẫn Phao-lô ra, bắt đứng trước mặt họ.');
INSERT INTO `bible_verses_cadman` VALUES ('27736', '44', '23', '1', 'Phao-lô mắt chăm chỉ trên tòa công luận, nói rằng: Hỡi các anh em, trước mặt Ðức Chúa Trời, tôi đã ăn ở trọn lương tâm tử tế cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('27737', '44', '23', '2', 'Nhưng thầy tế lễ thượng phẩm là A-na-nia biểu mấy kẻ đứng gần Phao-lô vả miệng người.');
INSERT INTO `bible_verses_cadman` VALUES ('27738', '44', '23', '3', 'Phao-lô bèn nói cùng người rằng: Hỡi bức tường tô trắng kia, Ðức Chúa Trời sẽ đánh ông; ông ngồi để xử đoán tôi theo luật pháp, mà lại không kể luật pháp, biểu người đánh tôi!');
INSERT INTO `bible_verses_cadman` VALUES ('27739', '44', '23', '4', 'Những kẻ đứng đó nói rằng: Ngươi nhiếc móc thầy cả thượng phẩm của Ðức Chúa Trời sao!');
INSERT INTO `bible_verses_cadman` VALUES ('27740', '44', '23', '5', 'Phao-lô trả lời rằng: Hỡi anh em, tôi chẳng biết là thầy cả thượng phẩm; vì có chép rằng: Chớ sỉ nhục người cai trị dân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27741', '44', '23', '6', 'Phao-lô biết trong bọn họ phần thì người Sa-đu-sê, phần thì người Pha-ri-si, bèn kêu lên trước tòa công luận rằng: Hỡi anh em, tôi là người Pha-ri-si, con của dòng Pha-ri-si. Ấy là vì sự trông cậy của chúng ta và sự sống lại của những kẻ chết mà tôi phải chịu xử đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('27742', '44', '23', '7', 'Người vừa nói xong như vậy, thì sự cãi lẫy nổi lên giữa người Pha-ri-si với người Sa-đu-sê, và hội đồng chia phe ra.');
INSERT INTO `bible_verses_cadman` VALUES ('27743', '44', '23', '8', 'Vì chưng người Sa-đu-sê quyết rằng không có sự sống lại, cũng không có thiên sứ, thần chi hết, còn người Pha-ri-si lại nhận cả hai điều tin ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27744', '44', '23', '9', 'Tiếng kêu la lớn liền dậy lên. Có mấy thầy thông giáo về dòng Pha-ri-si đứng dậy cãi lẫy cùng kẻ khác rằng: Chúng ta chẳng thấy trong người nầy có điều ác gì. Nào ai biết chẳng phải thần hoặc thiên sứ đã nói cùng người?');
INSERT INTO `bible_verses_cadman` VALUES ('27745', '44', '23', '10', 'Vì sự rối loạn càng thêm, quản cơ e Phao-lô bị chúng phân thây chăng, nên truyền quân kéo xuống, đặng cướp người ra khỏi giữa đám họ và đem về trong đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('27746', '44', '23', '11', 'Qua đêm sau, Chúa hiện đến cùng người mà phán rằng: Hãy giục lòng mạnh mẽ, ngươi đã làm chứng cho ta tại thành Giê-ru-sa-lem thể nào, thì cũng phải làm chứng cho ta tại thành Rô-ma thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('27747', '44', '23', '12', 'Ðến sáng, người Giu-đa họp đảng lập mưu, mà thề nguyện rằng chẳng ăn chẳng uống cho đến giết được Phao-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('27748', '44', '23', '13', 'Có hơn bốn mươi người đã lập mưu đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27749', '44', '23', '14', 'Họ đến kiếm các thầy tế lễ cả và các trưởng lão mà rằng: Chúng tôi đã thề với nhau rằng chẳng ăn chi hết cho đến lúc giết được Phao-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('27750', '44', '23', '15', 'Vậy bây giờ các ông với tòa công luận hãy xin quản cơ bắt nó đến đứng trước mặt các ông, như là muốn tra xét việc nó cho kỹ càng hơn nữa; còn chúng tôi sửa soạn sẵn để khi nó chưa đến đây thì giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27751', '44', '23', '16', 'Nhưng có con trai của chị Phao-lô biết được mưu gian ấy, đến nơi đồn, vào nói trước cho Phao-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('27752', '44', '23', '17', 'Phao-lô bèn gọi một đội trưởng mà nói rằng: hãy đem gã trai trẻ nầy đến cùng quan quản cơ, chàng có việc muốn báo tin.');
INSERT INTO `bible_verses_cadman` VALUES ('27753', '44', '23', '18', 'Vậy, đội trưởng đem chàng đi, dẫn đến nhà quản cơ, và thưa rằng: Tên tù Phao-lô có gọi tôi biểu đem gã trai trẻ nầy đến cùng quan, chàng có việc muốn nói.');
INSERT INTO `bible_verses_cadman` VALUES ('27754', '44', '23', '19', 'Quản cơ nắm tay người trai trẻ, kéo xê ra, hỏi rằng: Ngươi có việc gì báo tin cùng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('27755', '44', '23', '20', 'Thưa rằng: Người Giu-đa đã định xin quan, đến ngày mai, bắt Phao-lô đứng trước tòa công luận, như là họ muốn tra xét việc của người cho kỹ càng hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('27756', '44', '23', '21', 'Nhưng xin quan chớ tin họ, vì có hơn bốn mươi người trong bọn họ lập kế hại Phao-lô, đã thề nguyện với nhau chẳng ăn uống chi hết trước khi chưa giết được người; hiện bây giờ, họ đã sắm sẵn, chỉ đợi quan trả lời đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27757', '44', '23', '22', 'Quản cơ cho gã trai trẻ ấy về, cấm không cho nói với ai về điều người đã tỏ ra cùng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27758', '44', '23', '23', 'Ðoạn, quản cơ đòi hai viên đội trưởng, dặn rằng: Vừa giờ thứ ba đêm nay, hãy sắm sẵn hai trăm quân, bảy mươi lính kỵ, hai trăm lính cầm giáo, đặng đi đến thành Sê-sa-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('27759', '44', '23', '24', 'Lại cũng phải sắm ngựa nữa, để đưa Phao-lô vô sự đến nơi quan tổng đốc Phê-lít.');
INSERT INTO `bible_verses_cadman` VALUES ('27760', '44', '23', '25', 'Người lại viết cho quan đó một bức thơ như sau nầy:');
INSERT INTO `bible_verses_cadman` VALUES ('27761', '44', '23', '26', 'Cơ-lốt Ly-sia chúc bình an cho quan lớn tổng đốc Phê-lít!');
INSERT INTO `bible_verses_cadman` VALUES ('27762', '44', '23', '27', 'Dân Giu-đa đã bắt người nầy, toan giết đi, khi tôi đã đem quân đến thình lình mà cướp người ra khỏi, vì đã nghe người là quốc dân Rô-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('27763', '44', '23', '28', 'Bởi tôi muốn biết vì cớ nào họ cáo người, nên giải người đến tòa công luận.');
INSERT INTO `bible_verses_cadman` VALUES ('27764', '44', '23', '29', 'Tôi thấy người bị cáo mấy việc về luật pháp họ, nhưng họ không kiện người về một tội nào đáng chết hay đáng tù cả.');
INSERT INTO `bible_verses_cadman` VALUES ('27765', '44', '23', '30', 'Song tôi có nghe người ta tính kế hại người nầy, nên lập tức sai người đến nơi quan, và cũng cho các kẻ cáo người biết rằng phải đến trước mặt quan mà đối nại.');
INSERT INTO `bible_verses_cadman` VALUES ('27766', '44', '23', '31', 'Vậy, quân lính đem Phao-lô đi theo như mạng lịnh mình đã lãnh đương ban đêm, điệu đến thành An-ti-ba-tri.');
INSERT INTO `bible_verses_cadman` VALUES ('27767', '44', '23', '32', 'Sáng ngày, lính kỵ đi với người, còn quân khác trở về đồn.');
INSERT INTO `bible_verses_cadman` VALUES ('27768', '44', '23', '33', 'những người nầy tới thành Sê-sa-rê, đưa thơ cho quan tổng đốc và đem nộp Phao-lô.');
INSERT INTO `bible_verses_cadman` VALUES ('27769', '44', '23', '34', 'Quan tổng đốc đọc thơ rồi, bèn hỏi Phao-lô vốn ở tỉnh nào, vừa biết người quê tỉnh Si-li-si,');
INSERT INTO `bible_verses_cadman` VALUES ('27770', '44', '23', '35', 'thì rằng: Lúc nào bọn nguyên cáo đến đây, ta sẽ nghe ngươi. Ðoạn, truyền giữ Phao-lô lại trong nơi công đàng Hê-rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('27771', '44', '24', '1', 'Sau đó năm ngày, có thầy cả thượng phẩm là A-na-nia đến, với vài người trưởng lão cùng một nhà diễn thuyết kia tên là Tẹt-tu-lu, trình đơn kiện Phao-lô trước mặt quan tổng đốc.');
INSERT INTO `bible_verses_cadman` VALUES ('27772', '44', '24', '2', 'Phao-lô bị đòi đến rồi, Tẹt-tu-lu khởi sự cáo người như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('27773', '44', '24', '3', 'Bẩm quan lớn Phê-lít, nhờ ơn quan mà chúng tôi được hưởng sự bình an trọn vẹn, và nhờ sự khôn ngoan của quan đổi được mọi tình tệ để giúp dân nầy, lúc nào và nơi nào chúng tôi cũng rất cảm tạ biết ơn quan vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27774', '44', '24', '4', 'Nhưng muốn cho khỏi phiền quan lâu hơn, thì tôi xin quan lấy lòng khoan nhơn mà nghe một vài lời chúng tôi nói đây.');
INSERT INTO `bible_verses_cadman` VALUES ('27775', '44', '24', '5', 'Vậy, chúng tôi đã gặp người nầy, như là đồ ôn dịch, đã gây loạn trong hết thảy người Giu-đa trên cả thế giới: nó làm đầu phe người Na-xa-rét,');
INSERT INTO `bible_verses_cadman` VALUES ('27776', '44', '24', '6', 'cũng đã toan làm ô uế đền thờ, nên chúng tôi đã bắt nó và chúng tôi có muốn xử nó theo luật pháp chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27777', '44', '24', '7', 'Nhưng quản cơ Ly-sia đến, bắt nó khỏi tay chúng tôi cách hung bạo,');
INSERT INTO `bible_verses_cadman` VALUES ('27778', '44', '24', '8', 'truyền lịnh cho các người kiện nó hãy đến hầu quan. Xin chính quan hãy tự tra hỏi hắn, thì sẽ biết được mọi việc chúng tôi đang kiện cáo.');
INSERT INTO `bible_verses_cadman` VALUES ('27779', '44', '24', '9', 'Ðến phiên các người Giu-đa cũng hùa theo lời đó, quyết rằng thật có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27780', '44', '24', '10', 'Quan tổng đốc ra dấu biểu Phao-lô nói đi, thì người thưa rằng: Tôi biết quan làm quan án trong nước nầy đã lâu năm, nên tôi dạn dĩ mà binh vực duyên cớ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27781', '44', '24', '11', 'Quan tra xét thì sẽ biết tôi vừa lên thành Giê-ru-sa-lem mà thờ lạy, chưa được mười hai ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('27782', '44', '24', '12', 'Người ta chẳng từng gặp tôi, hoặc trong đền thờ, hoặc trong nhà hội, hoặc trong thành phố, cãi lẫy cùng ai hay xui dân làm loạn bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('27783', '44', '24', '13', 'Bây giờ họ cũng chẳng biết lấy chi mà làm chứng cớ việc điều họ kiện tôi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27784', '44', '24', '14', 'Trước mặt quan, tôi nhận rằng theo như đạo mà họ gọi là một phe đảng, tôi thờ phượng Ðức Chúa Trời của tổ phụ tôi, tin mọi điều chép trong sách luật và các sách tiên tri;');
INSERT INTO `bible_verses_cadman` VALUES ('27785', '44', '24', '15', 'và tôi có sự trông cậy nầy nơi Ðức Chúa Trời, như chính họ cũng có vậy, tức là sẽ có sự sống lại của người công bình và không công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('27786', '44', '24', '16', 'Cũng vì cớ ấy, nên tôi vẫn gắng sức cho có lương tâm không trách móc trước mặt Ðức Chúa Trời và trước mặt loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('27787', '44', '24', '17', 'Vả, đã lâu năm nay tôi đi vắng, rồi mới về bố thí cho bổn quốc tôi và dâng của lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('27788', '44', '24', '18', 'Ðang khi ấy, có mấy người Giu-đa quê ở cõi A-si kia gặp tôi ở trong đền thờ, được tinh sạch, chớ chẳng có dân đông hay rối loạn chi.');
INSERT INTO `bible_verses_cadman` VALUES ('27789', '44', '24', '19', 'Nếu họ có điều gì kiện tôi, thì có lẽ đến hầu trước mặt quan mà cáo đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27790', '44', '24', '20', 'Hay là các người ở đây phải nói cho biết đã thấy tôi có sự gì đáng tội, lúc tôi đứng tại tòa công luận,');
INSERT INTO `bible_verses_cadman` VALUES ('27791', '44', '24', '21', 'hoặc có, thì cũng chỉ trách câu tôi nói giữa họ rằng: Ấy vì sự sống lại của kẻ chết mà hôm nay tôi bị xử đoán trước mặt các ông.');
INSERT INTO `bible_verses_cadman` VALUES ('27792', '44', '24', '22', 'Phê-lít vẫn biết rõ ràng về đạo người nói đó, nên giãn việc kiện ra, mà rằng: khi nào quan quản cơ Ly-sia xuống, ta sẽ xét việc nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27793', '44', '24', '23', 'Ðoạn, người truyền cho thầy đội giữ Phao-lô, nhưng phải cho người hơi được thong thả, có kẻ nào thuộc về người đến hầu việc người, thì đừng cấm.');
INSERT INTO `bible_verses_cadman` VALUES ('27794', '44', '24', '24', 'Qua mấy ngày sau, Phê-lít với vợ mình là Ðơ-ru-si, người Giu-đa, đến, rồi sai gọi Phao-lô, và nghe người nói về đức tin trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('27795', '44', '24', '25', 'Nhưng khi Phao-lô nói về sự công bình, sự tiết độ và sự phán xét ngày sau, thì Phê-lít run sợ, nói rằng: Bây giờ ngươi hãy lui; đợi khi nào ta rảnh, sẽ gọi lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27796', '44', '24', '26', 'Phê-lít cũng trông Phao-lô lót bạc cho mình; nên năng đòi người đến, và nói chuyện cùng người.');
INSERT INTO `bible_verses_cadman` VALUES ('27797', '44', '24', '27', 'Khỏi hai năm, Bốt-tiu Phê-tu đến thay Phê-lít. Bởi cớ Phê-lít muốn làm cho dân Giu-đa bằng lòng, bèn cứ giam Phao-lô nơi ngục.');
INSERT INTO `bible_verses_cadman` VALUES ('27798', '44', '25', '1', 'Phê-tu đã đến tỉnh mình được ba ngày rồi, thì ở thành Sê-sa-rê đi lên thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('27799', '44', '25', '2', 'Tại đó, có các thầy tế lễ cả và các người sang trọng trong dân Giu-đa đội đơn kiện Phao-lô trước mặt người;');
INSERT INTO `bible_verses_cadman` VALUES ('27800', '44', '25', '3', 'vì có ý nghịch, thì cố nài xin quan làm ơn đòi Phao-lô trở về thành Giê-ru-sa-lem: họ âm mưu đặng giết người dọc đường.');
INSERT INTO `bible_verses_cadman` VALUES ('27801', '44', '25', '4', 'Nhưng Phê-tu trả lời rằng Phao-lô bị giam tại thành Sê-sa-rê, và chính mình người sẽ kíp trở về thành đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27802', '44', '25', '5', 'Lại nói rằng những người tôn trưởng trong các ngươi hãy xuống với ta, nếu người ấy có phạm tội gì thì hãy cứ kiện.');
INSERT INTO `bible_verses_cadman` VALUES ('27803', '44', '25', '6', 'Phê-tu ở cùng họ vừa tám hay là mười ngày mà thôi, đoạn trở xuống thành Sê-sa-rê; sáng ngày sau, người ngồi nơi tòa án và truyền dẫn Phao-lô đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27804', '44', '25', '7', 'Phao-lô mới đến, thì có các người Giu-đa ở thành Giê-ru-sa-lem xuống vây bọc người, lấy nhiều cớ nặng mà thưa, nhưng chẳng tìm được chứng.');
INSERT INTO `bible_verses_cadman` VALUES ('27805', '44', '25', '8', 'Còn Phao-lô nói đặng binh vực mình, rằng: Tôi chẳng từng làm điều dữ chi, hoặc nghịch cùng luật pháp người Giu-đa, hoặc nghịch cùng đền thờ, hay là nghịch cùng Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('27806', '44', '25', '9', 'Nhưng Phê-tu muốn cho đẹp lòng dân Giu-đa, thì trả lời rằng: Ngươi có muốn lên thành Giê-ru-sa-lem chịu xử tại đó về những việc nầy trước mặt ta chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27807', '44', '25', '10', 'Phao-lô bèn thưa rằng: Tôi ứng hầu trước mặt tòa án Sê-sa, ấy là nơi tôi phải chịu xử; tôi chẳng có lỗi chi với người Giu-đa, như chính mình biết rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('27808', '44', '25', '11', 'Ví bằng tôi có tội hay là phạm điều gì đáng chết, thì tôi chẳng từ chối chết đâu; trái lại, nếu trong đơn từ họ kiện tôi không có cớ gì hết, thì chẳng ai được nộp tôi cho họ. Tôi kêu nài sự đó đến Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('27809', '44', '25', '12', 'Kế đó, Phê-tu bàn tán với công hội mình, bèn trả lời rằng: Ngươi đã kêu nài Sê-sa, chắc sẽ đến nơi Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('27810', '44', '25', '13', 'Cách đó mấy ngày, vua Aïc-ríp-ba với Bê-rê-nít đến thành Sê-sa-rê đặng chào Phê-tu.');
INSERT INTO `bible_verses_cadman` VALUES ('27811', '44', '25', '14', 'Vì hai người ở lại đó mấy ngày, nên Phê-tu đem vụ Phao-lô trình với vua, rằng: Ðây có một tên tù mà Phê-lít đã để lại.');
INSERT INTO `bible_verses_cadman` VALUES ('27812', '44', '25', '15', 'Lúc tôi ở thành Giê-ru-sa-lem, các thầy tế lễ cả và các trưởng lão dân Giu-đa đến kiện người và xin tôi làm án người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27813', '44', '25', '16', 'Tôi đáp lại rằng người Rô-ma chẳng có lệ giải nộp một người nào mà bên bị cáo chưa đối nại với bên tiên cáo, và người đó chưa có cách thế để chống cãi lời kiện cáo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27814', '44', '25', '17', 'Họ bèn đến đây, thì vừa ngày sau, tôi ra ngồi nơi tòa án, không trễ nải mà truyền dẫn người ấy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27815', '44', '25', '18', 'Các người kiện cáo đều đã có mặt, song không kiện nó về một tội gì như tôi đã dè chừng.');
INSERT INTO `bible_verses_cadman` VALUES ('27816', '44', '25', '19', 'Chỉ cáo nó về đạo riêng của họ, và một tên Jêsus đã chết kia, mà Phao-lô quyết rằng còn sống.');
INSERT INTO `bible_verses_cadman` VALUES ('27817', '44', '25', '20', 'Trong sự cãi lẫy đó, tôi không biết theo bên nào, nên hỏi Phao-lô muốn đi đến thành Giê-ru-sa-lem, để chịu xử mọi điều ấy tại nơi đó chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27818', '44', '25', '21', 'Nhưng nó đã kêu nài để việc kiện minh lại cho hoàng đế phân xử. Vậy tôi đã truyền giam nó trong ngục đợi tới khi tôi giải cho Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('27819', '44', '25', '22', 'Aïc-ríp-ba bèn nói với Phê-tu rằng: Ta cũng muốn nghe người ấy. Phê-tu tâu rằng: Ðến mai vua sẽ nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('27820', '44', '25', '23', 'Vậy, qua bữa sau, vua Aïc-ríp-ba với Bê-rê-nít đến cách long trọng vào phòng xử kiện với quan quản cơ và các người tôn trưởng trong thành. Phê tu bèn truyền lịnh điệu Phao-lô đến.');
INSERT INTO `bible_verses_cadman` VALUES ('27821', '44', '25', '24', 'Ðoạn, Phê-tu rằng: Tâu vua Aïc-ríp-ba và hết thảy các ông có mặt tại đây, các ông đều thấy người nầy, vì cớ nó nên thay thảy dân chúng Giu-đa đến nài xin ơn tôi, tại thành Giê-ru-sa-lem và tôi đây cũng vậy, mà kêu lên rằng chẳng khá để cho nó sống nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27822', '44', '25', '25', 'Phần tôi, đã xét nó chẳng có làm điều gì đáng tội chết; và vì chính nó cũng đã kêu nài việc đó đến Sê-sa, nên tôi định giải nộp cho Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('27823', '44', '25', '26', 'Nhưng vì tôi không có điều chi quả quyết để làm sớ tấu hoàng đế về việc nó, nên đòi nó đến trước mặt các ông, nhứt là trước mặt vua, là Aïc-ríp-ba, đặng khi tra hỏi rồi, tôi có điều để viết sớ.');
INSERT INTO `bible_verses_cadman` VALUES ('27824', '44', '25', '27', 'Vả, tôi nghĩ rằng giải một tên phạm mà chẳng nói rõ điều người ta kiện nó, thì là trái lẽ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('27825', '44', '26', '1', 'Bấy giờ vua Aïc-ríp-ba biểu Phao-lô rằng: Ngươi được phép nói để chữa mình. Phao-lô bèn giơ tay ra, chữa cho mình như vầy:');
INSERT INTO `bible_verses_cadman` VALUES ('27826', '44', '26', '2', 'Tâu vua Aïc-ríp-ba, tôi lấy làm may mà hôm nay được gỡ mình tôi trước mặt vua về mọi điều người Giu-đa kiện tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('27827', '44', '26', '3', 'nhứt là vì vua đã rõ mọi thói tục người Giu-đa, và cũng biết sự cãi lẫy của họ. Vậy, xin vua hãy nhịn nhục mà nghe tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27828', '44', '26', '4', 'Cách ăn nết ở của tôi từ lúc tuổi trẻ, nơi giữa bổn quốc tôi và tại thành Giê-ru-sa-lem, thì mọi người Giu-đa đều biết cả.');
INSERT INTO `bible_verses_cadman` VALUES ('27829', '44', '26', '5', 'Ví bằng họ muốn làm chứng về việc nầy, thì biết từ lâu ngày rồi, tôi là người Pha-ri-si, theo phe đó, rất là nghiêm hơn trong đạo chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27830', '44', '26', '6', 'Hiện nay tôi bị đoán xét, vì trông cậy lời Ðức Chúa Trời đã hứa cùng tổ phụ chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('27831', '44', '26', '7', 'lại mười hai chi phái chúng tôi, lấy lòng sốt sắng thờ phượng Ðức Chúa Trời, cả đêm và ngày, mà trông đợi lời hứa ấy được trọn. Muôn tâu, thật là vì sự trông cậy đó mà tôi bị người Giu-đa kiện cáo.');
INSERT INTO `bible_verses_cadman` VALUES ('27832', '44', '26', '8', 'Uûa nào! các ông há lại ngờ chẳng có thể tin được rằng Ðức Chúa Trời khiến những kẻ chết sống lại sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27833', '44', '26', '9', 'Thật, chính mình tôi đã tin rằng nên dùng đủ mọi cách thế mà chống lại danh Jêsus ở Na-xa-rét.');
INSERT INTO `bible_verses_cadman` VALUES ('27834', '44', '26', '10', 'Thật tôi đã làm sự nầy tại thành Giê-ru-sa-lem: sau khi đã chịu quyền của các thầy tế lễ cả, thì tôi bỏ tù nhiều người thánh; và lúc họ giết các người đó, tôi cũng đồng một ý.');
INSERT INTO `bible_verses_cadman` VALUES ('27835', '44', '26', '11', 'Vả lại, tôi thường trảy đi từ nhà hội nầy đến nhà hội kia, hà hiếp họ, để bắt họ phải nói phạm thượng, tôi lại nổi giận quá bội bắt bớ họ cho đến các thành ngoại quốc.');
INSERT INTO `bible_verses_cadman` VALUES ('27836', '44', '26', '12', 'Ấy vậy, tôi lên thành Ða-mách có trọn quyền và phép bởi các thầy tế lễ cả, đương đi dọc đường,');
INSERT INTO `bible_verses_cadman` VALUES ('27837', '44', '26', '13', 'muôn tâu, lúc giữa trưa, tôi thấy có ánh sáng từ trên trời giáng xuống, chói lói hơn mặt trời, sáng lòa chung quanh tôi và kẻ cùng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27838', '44', '26', '14', 'Chúng tôi thảy đều té xuống đất, và tôi nghe tiếng phải cùng tôi bằng tiếng Hê-bơ-rơ rằng: Hỡi Sau-lơ, Sau-lơ, sao ngươi bắt-bớ ta? ngươi đá đến ghim nhọn thì là khó chịu cho ngươi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27839', '44', '26', '15', 'Tôi thưa: Lạy Chúa, Chúa là ai? Chúa đáp rằng: Ta là Jêsus mà ngươi đường bắt bớ.');
INSERT INTO `bible_verses_cadman` VALUES ('27840', '44', '26', '16', 'Song hãy chờ dậy, và đứng lên, vì ta đã hiện ra cho ngươi để lập ngươi làm chức việc và làm chứng về những việc ngươi đã thấy, cùng những việc ta sẽ hiện đến mách cho ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27841', '44', '26', '17', 'Ta sẽ bảo hộ ngươi khỏi dân nầy và dân ngoại là nơi ta sai ngươi đến,');
INSERT INTO `bible_verses_cadman` VALUES ('27842', '44', '26', '18', 'đặng mở mắt họ, hầu cho họ từ tối tăm mà qua sáng láng, từ quyền lực của quỉ Sa-tan mà đến Ðức Chúa Trời, và cho họ bởi đức tin nơi ta được sự tha tội, cùng phần gia tài với các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('27843', '44', '26', '19', 'Tâu vua Aïc-ríp-ba, từ đó, tôi chẳng hề dám chống cự với sự hiện thấy trên trời;');
INSERT INTO `bible_verses_cadman` VALUES ('27844', '44', '26', '20', 'nhưng đầu hết tôi khuyên dỗ người thành Ða-mách, kế đến người thành Giê-ru-sa-lem và cả xứ Giu-đê, rồi đến các dân ngoại rằng phải ăn năn và trở lại cùng Ðức Chúa Trời, làm công việc xứng đáng với sự ăn năn.');
INSERT INTO `bible_verses_cadman` VALUES ('27845', '44', '26', '21', 'Kìa, vì thế nên người Giu-đa đã bắt tôi trong đền thờ và toan giết tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27846', '44', '26', '22', 'Song nhờ ơn Ðức Chúa Trời bảo hộ, tôi còn sống đến ngày nay, làm chứng cho các kẻ lớn nhỏ, không nói chi khác hơn là điều các đấng tiên tri và Môi-se đã nói sẽ đến,');
INSERT INTO `bible_verses_cadman` VALUES ('27847', '44', '26', '23', 'tức là Ðấng Christ phải chịu thương khó, và bởi sự sống lại trước nhứt từ trong kẻ chết, phải rao truyền ánh sáng ra cho dân sự và người ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('27848', '44', '26', '24', 'người đang nói như vậy để binh vực mình, thì Phê-tu nói lớn lên rằng: Hỡi Phao-lô, ngươi lảng trí rồi; ngươi học biết nhiều quá đến đỗi ra điên cuồng.');
INSERT INTO `bible_verses_cadman` VALUES ('27849', '44', '26', '25', 'Phao-lô lại nói: Bẫm quan lớn Phê-tu, tôi chẳng phải lảng trí đâu; tôi nói đó là những lời thật và phải lẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('27850', '44', '26', '26', 'Vua biết rõ các sự nầy; lại tôi bền lòng tâu vì tin rằng chẳng có điều nào vua không biết; vì mọi việc đó chẳng làm ra cách chùng vụng đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27851', '44', '26', '27', 'Tâu vua Aïc-ríp-ba, vua có tin các đấng tiên tri chăng? Tôi biết thật vua tin đó!');
INSERT INTO `bible_verses_cadman` VALUES ('27852', '44', '26', '28', 'Vua Aïc-ríp-ba phán cùng Phao-lô rằng: Thiếu chút nữa ngươi khuyên ta trở nên tín đồ Ðấng Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('27853', '44', '26', '29', 'Phao-lô tâu: Cầu xin Ðức Chúa Trời, chẳng kíp thì chầy, không những một mình vua, nhưng hết thảy mọi người nghe tôi hôm nay đều trở nên như tôi, chỉ trừ bỏ xiềng nầy thôi!');
INSERT INTO `bible_verses_cadman` VALUES ('27854', '44', '26', '30', 'Vua bèn đứng dậy, quan tổng đốc và bà Bê-nê-rít cùng những người đồng ngồi đó cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27855', '44', '26', '31', 'Khi lui ra rồi, các người nói cùng nhau rằng: Trong cách ăn ở người nầy, thật chẳng có chi đáng chết hoặc đáng bỏ tù cả.');
INSERT INTO `bible_verses_cadman` VALUES ('27856', '44', '26', '32', 'Vua Aïc-ríp-ba nói với Phê-tu rằng: Nếu người nầy chưa kêu nài đến Sê-sa, có thể tha được.');
INSERT INTO `bible_verses_cadman` VALUES ('27857', '44', '27', '1', 'Khi đã định rằng chúng ta phải đi đàng biển qua nước Y-ta-li, họ bèn giao Phao-lô và nầy tên phạm khác cho một thầy đội tên là Giu-lơ, về đội quân Aâu-gu ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27858', '44', '27', '2', 'Chúng ta xuống một chiếc tàu ở A-tra-mít phải trảy đi dọc bờ biển A-si, đoạn thì ra đi. A-ri-tạc, là người Ma-xê-đoan, về thành Tê-sa-lô-ni-ca, cùng đi với chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27859', '44', '27', '3', 'Ðến ngày sau, chúng ta tới thành Si-đôn, thì Giu-lơ đãi Phao-lô cách nhơn từ, cho phép người đi thăm bạn hữu mình, và được họ lo việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27860', '44', '27', '4', 'Ðoạn, từ nơi đó, chúng ta theo mé bờ đảo Chíp-rơ, vì bấy giờ ngược gió.');
INSERT INTO `bible_verses_cadman` VALUES ('27861', '44', '27', '5', 'Sau khi vượt qua biển Si-li-si và Bam-phi-ly, thì chúng ta đến thành My-ra, trong xứ Ly-si.');
INSERT INTO `bible_verses_cadman` VALUES ('27862', '44', '27', '6', 'Ở đó, thầy đội thấy có một chiếc tàu ở A-léc-xan-tri sẽ đi qua Y-ta-li, bèn cho chúng ta xuống tàu đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27863', '44', '27', '7', 'Tàu chạy chậm lắm, mất nhiều ngày khó nhọc mới tới ngang thành Cơ-nít. Vì gió quá, tàu không thể ghé bến được, nên chúng ta lại theo mé bờ đảo Cơ-rết, qua Sa-môn.');
INSERT INTO `bible_verses_cadman` VALUES ('27864', '44', '27', '8', 'Khi đã chịu khó đi dọc theo nơi đó, chúng ta mới đến một nơi gọi là Mỹ-Cảng, gần thành La-sê.');
INSERT INTO `bible_verses_cadman` VALUES ('27865', '44', '27', '9', 'Trải lâu ngày, tàu chạy phải nguy hiểm (vì kỳ Kiêng ăn đã qua rồi). Phao-lô bảo trước cho những người trong tàu,');
INSERT INTO `bible_verses_cadman` VALUES ('27866', '44', '27', '10', 'rằng: Tôi thấy sự vượt biển nầy chắc sẽ phải nguy hiểm và hư hại, chẳng những cho hàng hóa và chiếc tàu mà thôi, lại đến thân chúng ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27867', '44', '27', '11', 'Nhưng thầy đội tin lời người lái tàu và chủ tàu hơn là lời Phao-lô nói.');
INSERT INTO `bible_verses_cadman` VALUES ('27868', '44', '27', '12', 'Vì cảng đó không tiện cho tàu đậu lúc mùa đông, nên phần nhiều người đều bàn rằng phải lìa khỏi đó và ráng sức đến cảng Phê-nít, là cảng của đảo Cơ-rết, hướng phía tây nam và phía tây bắc, đặng qua mùa đông ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('27869', '44', '27', '13', 'Vừa có gió nam non bắt đầu thổi, họ tưởng rằng có thể tới nơi mình đã định, thì kéo neo mà đi dọc theo gần đảo Cơ-rết.');
INSERT INTO `bible_verses_cadman` VALUES ('27870', '44', '27', '14', 'Nhưng cách ít lâu có trận gió dữ tợn gọi là gió Ơ-ra-qui-lôn thổi lên vật vào đảo.');
INSERT INTO `bible_verses_cadman` VALUES ('27871', '44', '27', '15', 'Tàu đã phải bạt đi, chống lại gió chẳng nổi, nên chúng ta để mặc cho theo chiều gió.');
INSERT INTO `bible_verses_cadman` VALUES ('27872', '44', '27', '16', 'Tàu bị bạt đến dưới một hòn đảo nhỏ kia gọi là Cơ-lô-đa, chúng ta khó nhọc lắm mới cầm được chiếc thuyền.');
INSERT INTO `bible_verses_cadman` VALUES ('27873', '44', '27', '17', 'Sau khi trục lên, họ dùng phương thế làm cho chắc chắn: lấy dây ràng phía dưới chiếc tàu lại; đoạn lại sợ mắc cạn trên bãi Si-rơ-tơ, thì hạ buồm xuống, để mặc gió đưa trôi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27874', '44', '27', '18', 'Ðến ngày mai, vì bão cứ thổi cũng mạnh như vậy luôn, họ bèn quăng hàng hóa xuống biển.');
INSERT INTO `bible_verses_cadman` VALUES ('27875', '44', '27', '19', 'Ngày thứ ba, chúng ta dùng chính tay mình quăng đồ đạc trong tàu xuống biển.');
INSERT INTO `bible_verses_cadman` VALUES ('27876', '44', '27', '20', 'Trong mấy ngày mặt trời chẳng có, ngôi sao cũng không, mà bão thì vẫn thổi ào ào luôn, đến nỗi chúng ta chẳng còn trông cậy được cứu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27877', '44', '27', '21', 'Vì họ không ăn đã lâu, nên Phao-lô đứng dậy giữa đám họ, mà nói rằng: Hỡi bạn hữu ta, chớ chi bữa trước tin làm ta mà chẳng dời khỏi đảo Cơ-rết, thì chúng ta đã chẳng mắc cơn nguy hiểm và tổn hại nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27878', '44', '27', '22', 'nhưng bây giờ, ta khuyên các ngươi hãy vững lòng; trong các ngươi chẳng mất ai hết, chỉ mất chiếc tàu mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27879', '44', '27', '23', 'Vì đêm nay, một thiên sứ của Ðức Chúa Trời, là Ðấng ta thuộc về và hầu việc, có hiện đến cùng ta mà phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27880', '44', '27', '24', 'Hỡi Phao-lô, đừng sợ chi hết; ngươi phải ứng hầu trước mặt Sê-sa; và nầy, Ðức Chúa Trời đã ban cho ngươi hết thảy những kẻ cùng đi biển với ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('27881', '44', '27', '25', 'Vậy, hỡi các ông, hãy vững lòng, vì ta có lòng tin cậy Ðức Chúa Trời rằng sẽ xảy ra như lời Ngài đã phán vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('27882', '44', '27', '26', 'nhưng chúng ta chắc sẽ bị tấp lên một hòn đảo nào.');
INSERT INTO `bible_verses_cadman` VALUES ('27883', '44', '27', '27', 'Ðã đến đêm thứ mười bốn mà chúng ta cứ trôi nổi trên biển A-đờ-ria-tích, lúc nửa đêm, các bạn tàu ngờ đang đến gần một đất nào.');
INSERT INTO `bible_verses_cadman` VALUES ('27884', '44', '27', '28', 'Họ thả trái dò xuống, thì thấy sâu hai chục sải; hơi xa một ít, lại thả nữa, thì thấy mười lăm sải.');
INSERT INTO `bible_verses_cadman` VALUES ('27885', '44', '27', '29', 'Bấy giờ, sợ đụng rạn, bọ bèn từ trên đầu lái tàu quăng bốn neo xuống, và ước ao đến sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('27886', '44', '27', '30', 'nhưng vì bạn tàu tìm phương lánh khỏi chiếc tàu và thả chiếc tam bản xuống biển, giả đó đi thả neo đằng trước mũi,');
INSERT INTO `bible_verses_cadman` VALUES ('27887', '44', '27', '31', 'thì Phao-lô nói với thầy đội và lính rằng: Nếu những người nầy chẳng cứ ở trong tàu, thì các ông chẳng được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('27888', '44', '27', '32', 'Bọn lính bèn cắt dây buộc tam bản, làm cho rớt xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('27889', '44', '27', '33', 'Ðoạn, trong khi đợi trời sáng, Phao-lô khuyên ai nấy hãy ăn. Người nói: Hôm nay là ngày thứ mười bốn mà các ngươi đang trông đợi, nhịn đói chẳng ăn chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('27890', '44', '27', '34', 'Vậy, ta khuyên các ngươi hãy ăn, vì thật là rất cần cho sự cứu của các ngươi, và chẳng ai trong vòng các ngươi sẽ mất một sợi tóc trên đầu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27891', '44', '27', '35', 'Nói như vậy rồi, người bèn lấy bánh, đứng trước mặt mọi người, tạ ơn Ðức Chúa Trời rồi, thì bẻ ra và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('27892', '44', '27', '36', 'Bấy giờ ai nấy đều giục lòng, và ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('27893', '44', '27', '37', 'Vả, số chúng ta hết thảy ở trong tàu được hai trăm bảy mươi sáu người.');
INSERT INTO `bible_verses_cadman` VALUES ('27894', '44', '27', '38', 'Họ đã ăn vừa no nê, bèn quăng đồ lương thực xuống biển, làm cho nhẹ tàu đi.');
INSERT INTO `bible_verses_cadman` VALUES ('27895', '44', '27', '39', 'Ðến sáng ngày, họ chẳng nhận biết là đất nào, nhưng thấy có cái vịnh và bờ, bèn định đỗ tàu đó mà núp xem có thể được chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27896', '44', '27', '40', 'Vậy, họ dứt dây bỏ neo xuống biển, tháo dây bánh lái; đoạn, xổ buồm sau lái thuận theo gió, tìm lối chạy vào bờ.');
INSERT INTO `bible_verses_cadman` VALUES ('27897', '44', '27', '41', 'Song chạy nhầm chỗ hai ngọn nước biển xáp nhau, thì họ làm cho tàu bị cạn tại đó; đầu mũi cắm xuống không động đậy được, còn đầu lái bị sóng đánh dữ lắm nên nát hết.');
INSERT INTO `bible_verses_cadman` VALUES ('27898', '44', '27', '42', 'Bấy giờ quân lính bàn định giết các tù phạm, e có người nào trong bọn họ lội thoát khỏi chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27899', '44', '27', '43', 'nhưng thầy đội muốn cứu Phao-lô, nên ngăn trở nghị định đó. Người truyền cho ai biết lội thì nhảy xuống nước trước đi mà lội vào bờ,');
INSERT INTO `bible_verses_cadman` VALUES ('27900', '44', '27', '44', 'và truyền cho những kẻ còn lại, người thì cỡi trên ván, kẻ thì cỡi trên miếng vách nát của chiếc tàu. Thế là ai nấy đều được lên bờ vô sự vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27901', '44', '28', '1', 'Ðã được cứu như vậy rồi, chúng ta mới biết cù lao đó tên là Man-tơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27902', '44', '28', '2', 'Thổ nhơn đãi chúng ta một cách nhơn từ hiếm có, tiếp rước chúng ta thay thảy gần kề đống lửa lớn đã đốt, vì đang mưa và trời lạnh lẽo.');
INSERT INTO `bible_verses_cadman` VALUES ('27903', '44', '28', '3', 'Phao-lô lượm được một bó củi khô, quăng vào trong lửa, xảy có con rắn lục từ trong bó củi bị nóng bò ra, quấn trên tay người.');
INSERT INTO `bible_verses_cadman` VALUES ('27904', '44', '28', '4', 'Thổ nhơn thấy con vật đeo thòng lòng trên tay người, bèn nói với nhau rằng: Thật người nầy là tay giết người; nên dầu được cứu khỏi biển rồi, nhưng lẽ công bình chẳng khứng cho sống!');
INSERT INTO `bible_verses_cadman` VALUES ('27905', '44', '28', '5', 'Nhưng Phao-lô rảy rắn vào lửa, chẳng thấy hề chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('27906', '44', '28', '6', 'Họ ngờ người sẽ bị sưng lên, hoặc ngã xuống chết tức thì; nhưng đã đợi lâu rồi, chẳng thấy hại chi cho người, bèn đổi ý mà nói rằng thật là một vì thần.');
INSERT INTO `bible_verses_cadman` VALUES ('27907', '44', '28', '7', 'Trong chỗ đó, có mấy đám rằng thuộc về người tù trưởng của đảo ấy, tên là Búp-li -u; người nầy đãi đằng chúng ta cách mến khách lắm trong ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27908', '44', '28', '8', 'Vả, cha của Búp-li -u nầy đương nằm trên giường đau bịnh nóng lạnh và bịnh lỵ. Phao-lô đi thăm người, cầu nguyện xong, đặt tay lên và chữa lành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('27909', '44', '28', '9', 'Nhơn đó, ai nấy trong đảo có bịnh, đều đến cùng Phao-lô, và được chữa lành cả.');
INSERT INTO `bible_verses_cadman` VALUES ('27910', '44', '28', '10', 'Họ cũng tôn trọng chúng ta lắm, và lúc chúng ta đi, thì sửa soạn mọi đồ cần dùng cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('27911', '44', '28', '11', 'Sau đó ba tháng, chúng ta xuống tàu ở A-léc-xan-tri mà đi, là tàu đã qua mùa đông tại đảo đó, và có hiệu là Ði-ốt-của.');
INSERT INTO `bible_verses_cadman` VALUES ('27912', '44', '28', '12', 'Tới thành Sy-ra-cu-sơ rồi, chúng ta ở lại đây ba ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('27913', '44', '28', '13', 'Từ nơi đó, chạy theo mé biển Si-si-lơ, tới thành Rê-ghi-um. Ðến ngày mai, vì gió nam nổi lên, nên sau hai ngày nữa chúng ta tới thành Bu-xô-lơ.');
INSERT INTO `bible_verses_cadman` VALUES ('27914', '44', '28', '14', 'Ở đó gặp anh em mời chúng ta ở lại bảy ngày; rồi thì đi đến thành Rô-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('27915', '44', '28', '15', 'Anh em trong thành nầy nghe nói về chúng ta, bèn ra đến Phô-rum Áp-bi -u và chỗ Ba Quán mà đón rước chúng ta. Phao-lô thấy anh em, thì cảm tạ Ðức Chúa Trời và vững chí.');
INSERT INTO `bible_verses_cadman` VALUES ('27916', '44', '28', '16', 'Khi chúng ta đã đến thành Rô-ma, Phao-lô được phép ở riêng với một người lính canh giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('27917', '44', '28', '17', 'Sau ba ngày, người mời các trưởng lão trong dân Giu-đa nhóm lại; đến rồi, người nói rằng: Hỡi anh em ta, dẫu tôi chẳng từng làm điều gì nghịch cùng dân chúng hoặc cùng thói tục tổ phụ chúng ta, mà tôi còn bị bắt tại thành Giê-ru-sa-lem và nộp trong tay người Rô-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('27918', '44', '28', '18', 'Những người nầy đã xét việc tôi rồi, thì muốn tha ra, vì tôi chẳng hề làm điều gì đáng chết.');
INSERT INTO `bible_verses_cadman` VALUES ('27919', '44', '28', '19', 'Song người Giu-đa chống cự điều đó, nên buộc tôi kêu nài đến Sê-sa, nhưng chẳng phải có ý kiện bổn quốc ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27920', '44', '28', '20', 'Ấy vì cớ đó mà tôi đã xin gặp anh em và nói chuyện với, vì là bởi sự trông cậy của dân Y-sơ-ra-ên nên tôi mang lấy xiềng nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('27921', '44', '28', '21', 'Các ngươi ấy trả lời rằng: Chúng tôi chẳng tiếp thơ từ xứ Giu-đa nói về việc anh, và chẳng ai trong anh em đã đến mách cho chúng tôi hay là nói xấu về anh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27922', '44', '28', '22', 'Dầu vậy, chúng tôi muốn biết anh nghĩ làm sao; vì về phần đạo nầy, chúng tôi biết người ta hay chống nghịch khắp mọi nơi.');
INSERT INTO `bible_verses_cadman` VALUES ('27923', '44', '28', '23', 'Họ đã hẹn ngày với người, bèn đến thăm tại nơi nhà trọ rất đông; từ buổi sáng đến chiều, người cứ làm chứng và giảng giải với họ về nước Ðức Chúa Trời, lấy luật pháp Môi-se và các đấng tiên tri mà gắng sức khuyên bảo họ về Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('27924', '44', '28', '24', 'Có người chịu tin lời người nói, có kẻ chẳng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('27925', '44', '28', '25', 'Bởi chưng họ không đồng ý với nhau và ra về, nên Phao-lô chỉ nói thêm lời nầy: Ðức Thánh Linh đã phán phải lắm, khi Ngài dùng đấng tiên tri Ê-sai mà phán cùng tổ phụ các ngươi rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('27926', '44', '28', '26', 'Hãy đến nơi dân nầy và nói rằng: Các ngươi lấy lỗ tai nghe mà chẳng hiểu chi; Lấy mắt xem mà không thấy gì.');
INSERT INTO `bible_verses_cadman` VALUES ('27927', '44', '28', '27', 'Vì lòng dân nầy đã nặng nề; Họ bịt lỗ tai, Nhắm mắt lại, E rằng mắt mình tự thấy, Tai mình tự nghe, Lòng mình tự hiểu, Và họ trở lại Mà ta chữa cho lành được chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('27928', '44', '28', '28', 'Vậy, hãy biết sự cứu rỗi của Ðức Chúa Trời nầy đã sai đến cho người ngoại; những người đó sẽ nghe theo vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27929', '44', '28', '29', 'Khi người nói xong, thì các ngươi Giu-đa đi ra, cãi lẫy cùng nhau dữ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('27930', '44', '28', '30', 'Phao-lô ở trọn hai năm tại một nhà trọ đã thuê. Người tiếp rước mọi người đến thăm mình,');
INSERT INTO `bible_verses_cadman` VALUES ('27931', '44', '28', '31', 'giảng về nước Ðức Chúa Trời, và dạy dỗ về Ðức Chúa Jêsus Christ cách tự do trọn vẹn, chẳng ai ngăn cấm người hết.');
INSERT INTO `bible_verses_cadman` VALUES ('27932', '45', '1', '1', 'Phao-lô, tôi tớ Ðức Chúa Trời, được gọi làm sứ đồ, để riêng ra đặng giảng Tin Lành Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('27933', '45', '1', '2', 'là Tin Lành xưa kia Ðức Chúa Trời đã dùng các đấng tiên tri Ngài mà hứa trong Kinh Thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('27934', '45', '1', '3', 'về Con Ngài, theo xác thịt thì bởi dòng dõi vua Ða-vít sanh ra,');
INSERT INTO `bible_verses_cadman` VALUES ('27935', '45', '1', '4', 'theo thần linh của thánh đức, thì bởi sự sống lại của Ngài từ trong kẻ chết, được tỏ ra là Con Ðức Chúa Trời có quyền phép, tức là Ðức Chúa Jêsus Christ, Chúa chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('27936', '45', '1', '5', 'nhờ Ngài chúng ta đã nhận lãnh ân điển và chức sứ đồ, để đem mọi dân ngoại đến sự vâng phục của đức tin, vì danh Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('27937', '45', '1', '6', 'trong các dân ấy anh em cũng đã được gọi bởi Ðức Chúa Jêsus Christ;');
INSERT INTO `bible_verses_cadman` VALUES ('27938', '45', '1', '7', 'gởi cho hết thảy những người yêu dấu của Ðức Chúa Trời tại thành Rô-ma, được gọi làm thánh đồ. Nguyền cho anh em được ân điển và sự bình an từ nơi Ðức Chúa Trời, Cha chúng ta, và từ nơi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('27939', '45', '1', '8', 'Trước hết, tôi nhờ Ðức Chúa Jêsus Christ, vì hết thảy anh em mà tạ ơn Ðức Chúa Trời tôi về đức tin anh em đã đồn khắp cả thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('27940', '45', '1', '9', 'Vì Ðức Chúa Trời mà tôi lấy tâm thần hầu việc, bởi sự giảng Tin Lành của Con Ngài, làm chứng cho tôi rằng tôi nhắc đến anh em không thôi');
INSERT INTO `bible_verses_cadman` VALUES ('27941', '45', '1', '10', 'trong mọi khi tôi cầu nguyện thường xin Ðức Chúa Trời, bởi ý muốn Ngài, sau lại có thể gặp dịp tiện đi đến nơi anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('27942', '45', '1', '11', 'Thật vậy, tôi rất mong mỏi đến thăm anh em, đặng thông đồng sự ban cho thiêng liêng cùng anh em, hầu cho anh em được vững vàng,');
INSERT INTO `bible_verses_cadman` VALUES ('27943', '45', '1', '12', 'tức là tôi ở giữa anh em, để chúng ta cùng nhau giục lòng mạnh mẽ bởi đức tin chung của chúng ta, nghĩa là của anh em và của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27944', '45', '1', '13', 'Vả, hỡi anh em, tôi chẳng muốn anh em không biết rằng đã ghe phen tôi toan đi thăm anh em, đặng hái trái trong anh em cũng như trong dân ngoại khác; song về sự đó tôi bị ngăn trở cho đến bây giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('27945', '45', '1', '14', 'Tôi mắc nợ cả người Gờ-réc lẫn người giã man, cả người thông thái lẫn người ngu dốt.');
INSERT INTO `bible_verses_cadman` VALUES ('27946', '45', '1', '15', 'Ấy vậy, hễ thuộc về tôi, thì tôi cũng sẵn lòng rao Tin Lành cho anh em, là người ở thành Rô-ma.');
INSERT INTO `bible_verses_cadman` VALUES ('27947', '45', '1', '16', 'Thật vậy, tôi không hổ thẹn về Tin Lành đâu, vì là quyền phép của Ðức Chúa Trời để cứu mọi kẻ tin, trước là người Giu-đa, sau là người Gờ-réc;');
INSERT INTO `bible_verses_cadman` VALUES ('27948', '45', '1', '17', 'vì trong Tin Lành nầy có bày tỏ sự công bình của Ðức Chúa Trời, bởi đức tin mà được, lại dẫn đến đức tin nữa, như có chép rằng: Người công bình sẽ sống bởi đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('27949', '45', '1', '18', 'Vả, cơn giận của Ðức Chúa Trời từ trên trời tỏ ra nghịch cùng mọi sự không tin kính và mọi sự không công bình của những người dùng sự không công bình mà bắt hiếp lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('27950', '45', '1', '19', 'Vì điều chi có thể biết được về Ðức Chúa Trời thì đã trình bày ra cho họ, Ðức Chúa Trời đã tỏ điều đó cho họ rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('27951', '45', '1', '20', 'bởi những sự trọn lành của Ngài mắt không thấy được, tức là quyền phép đời đời và bổn tánh Ngài, thì từ buổi sáng thế vẫn sờ sờ như mắt xem thấy, khi người ta xem xét công việc của Ngài. Cho nên họ không thể chữa mình được,');
INSERT INTO `bible_verses_cadman` VALUES ('27952', '45', '1', '21', 'vì họ dẫu biết Ðức Chúa Trời, mà không làm sáng danh Ngài là Ðức Chúa Trời, và không tạ ơn Ngài nữa; song cứ lầm lạc trong lý tưởng hư không, và lòng ngu dốt đầy những sự tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('27953', '45', '1', '22', 'Họ tự xưng mình là khôn ngoan, mà trở nên điên dại;');
INSERT INTO `bible_verses_cadman` VALUES ('27954', '45', '1', '23', 'họ đã đổi vinh hiển của Ðức Chúa Trời không hề hư nát lấy hình tượng của loài người hay hư nát, hoặc của điểu, thú, côn trùng.');
INSERT INTO `bible_verses_cadman` VALUES ('27955', '45', '1', '24', 'Cho nên Ðức Chúa Trời đã phó họ sa vào sự ô uế theo lòng ham muốn mình, đến nỗi tự làm nhục thân thể mình nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('27956', '45', '1', '25', 'vì họ đã đổi lẽ thật Ðức Chúa Trời lấy sự dối trá, kính thờ và hầu việc loài chịu dựng nên thế cho Ðấng dựng nên, là Ðấng đáng khen ngợi đời đời! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('27957', '45', '1', '26', 'Ấy vì cớ đó mà Ðức Chúa Trời đã phó họ cho sự tình dục xấu hổ; vì trong vòng họ, những người đờn bà đã đổi cách dùng tự nhiên ra cách khác nghịch với tánh tự nhiên.');
INSERT INTO `bible_verses_cadman` VALUES ('27958', '45', '1', '27', 'Những người đờn ông cũng vậy, bỏ cách dùng tự nhiên của người đờn bà mà un đốt tình dục người nầy với kẻ kia, đờn ông cùng đờn ông phạm sự xấu hổ, và chính mình họ phải chịu báo ứng xứng với điều lầm lỗi của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27959', '45', '1', '28', 'Tại họ không lo nhìn biết Ðức Chúa Trời, nên Ðức Chúa Trời đã phó họ theo lòng hư xấu, đặng phạm những sự chẳng xứng đáng.');
INSERT INTO `bible_verses_cadman` VALUES ('27960', '45', '1', '29', 'Họ đầy dẫy mọi sự không công bình, độc ác, tham lam, hung dữ; chan chứa những điều ghen ghét, giết người, cãi lẫy, dối trá, giận dữ;');
INSERT INTO `bible_verses_cadman` VALUES ('27961', '45', '1', '30', 'hay mách, gièm chê, chẳng tin kính, xấc xược, kiêu ngạo, khoe khoang, khôn khéo về sự làm dữ, không vâng lời cha mẹ;');
INSERT INTO `bible_verses_cadman` VALUES ('27962', '45', '1', '31', 'dại dột, trái lời giao ước, không có tình nghĩa tự nhiên, không có lòng thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('27963', '45', '1', '32', 'Dầu họ biết mạng lịnh Ðức Chúa Trời tỏ ra những người phạm các tội dường ấy là đáng chết, thế mà chẳng những họ tự làm thôi đâu, lại còn ưng thuận cho kẻ khác phạm các điều ấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('27964', '45', '2', '1', 'Vậy hỡi người kia, ngươi là ai mặc lòng, hễ đoán xét kẻ khác thì không thể chữa mình được; vì trong khi đoán xét họ, ngươi cũng lên án cho chính mình ngươi nữa, bởi ngươi đoán xét họ, mà cũng làm các việc như họ.');
INSERT INTO `bible_verses_cadman` VALUES ('27965', '45', '2', '2', 'Vả, Chúng ta biết rằng sự phán xét của Ðức Chúa Trời đối với kẻ làm những việc như thế, là hiệp với lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('27966', '45', '2', '3', 'Hỡi người đoán xét kẻ phạm những việc dường ấy mà mình cũng phạm kia, vậy ngươi tưởng rằng chính mình ngươi sẽ tránh khỏi sự phán xét của Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27967', '45', '2', '4', 'Hay là ngươi khinh dể sự dư dật của lòng nhơn từ, nhịn nhục, khoan dung Ngài, mà không nhận biết lòng nhơn từ của Ðức Chúa Trời đem ngươi đến sự ăn năn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27968', '45', '2', '5', 'Bởi lòng ngươi cứng cỏi, không ăn năn, thì tự chấp chứa cho mình sự giận về ngày thạnh nộ, khi sẽ hiện ra sự phán xét công bình của Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('27969', '45', '2', '6', 'là Ðấng sẽ trả lại cho mỗi người tùy theo công việc họ làm:');
INSERT INTO `bible_verses_cadman` VALUES ('27970', '45', '2', '7', 'ai bền lòng làm lành, tìm sự vinh hiển, sự tôn trọng và sự chẳng hề chết, thì báo cho sự sống đời đời;');
INSERT INTO `bible_verses_cadman` VALUES ('27971', '45', '2', '8', 'còn ai có lòng chống trả không vâng phục lẽ thật, mà vâng phục sự không công bình, thì báo cho họ sự giận và cơn thạnh nộ.');
INSERT INTO `bible_verses_cadman` VALUES ('27972', '45', '2', '9', 'Sự hoạn nạn khốn khó giáng cho mọi người làm ác, trước cho người Giu-đa, sau cho người Gờ-réc;');
INSERT INTO `bible_verses_cadman` VALUES ('27973', '45', '2', '10', 'nhưng vinh hiển, tôn trọng, cùng sự bình an cho mọi người làm lành, trước cho người Giu-đa, sau cho người Gờ-réc.');
INSERT INTO `bible_verses_cadman` VALUES ('27974', '45', '2', '11', 'Vì trước mặt Ðức Chúa Trời, chẳng vị nể ai đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('27975', '45', '2', '12', 'Phàm những kẻ không luật pháp mà phạm tội, cũng sẽ không luật pháp mà hư mất; còn những kẻ có luật pháp mà phạm tội, thì sẽ bị luật pháp đoán xét;');
INSERT INTO `bible_verses_cadman` VALUES ('27976', '45', '2', '13', 'Vì chẳng phải kẻ nghe đọc luật pháp là người công bình trước mặt Ðức Chúa Trời, bèn là kẻ làm theo luật pháp được xưng công bình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('27977', '45', '2', '14', 'Vả, dân ngoại vốn không có luật pháp, khi họ tự nhiên làm những việc luật pháp dạy biểu, thì những người ấy dầu không có luật pháp, cũng tự nên luật pháp cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27978', '45', '2', '15', 'Họ tỏ ra rằng việc mà luật pháp dạy biểu đã ghi trong lòng họ: chính lương tâm mình làm chứng cho luật pháp, còn ý tưởng mình khi thì cáo giác mình, khi thì binh vực mình.');
INSERT INTO `bible_verses_cadman` VALUES ('27979', '45', '2', '16', 'Ấy là điều sẽ hiện ra trong ngày Ðức Chúa Trời bởi Ðức Chúa Jêsus Christ mà xét đoán những việc kín nhiệm của loài người, y theo Tin Lành tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('27980', '45', '2', '17', 'Còn ngươi, mang lấy danh người Giu-đa, yên nghỉ trên luật pháp, khoe mình về Ðức Chúa Trời ngươi,');
INSERT INTO `bible_verses_cadman` VALUES ('27981', '45', '2', '18', 'hiểu ý muốn Ngài và biết phân biệt phải trái, vì ngươi đã được luật pháp dạy;');
INSERT INTO `bible_verses_cadman` VALUES ('27982', '45', '2', '19', 'khoe mình làm người dẫn đường cho kẻ mù, làm sự sáng cho kẻ ở nơi tối tăm,');
INSERT INTO `bible_verses_cadman` VALUES ('27983', '45', '2', '20', 'làm thầy kẻ ngu, làm người dạy kẻ tầm thường, trong luật pháp có mẫu mực của sự thông biết và của lẽ thật,');
INSERT INTO `bible_verses_cadman` VALUES ('27984', '45', '2', '21', 'vậy ngươi dạy dỗ kẻ khác mà không dạy dỗ chính mình ngươi sao! Ngươi giảng rằng chớ nên ăn cắp, mà ngươi ăn cắp!');
INSERT INTO `bible_verses_cadman` VALUES ('27985', '45', '2', '22', 'Ngươi nói rằng chớ nên phạm tội tà dâm, mà ngươi phạm tội tà dâm! Ngươi gớm ghét hình tượng mà cướp lấy đồ vật của hình tượng!');
INSERT INTO `bible_verses_cadman` VALUES ('27986', '45', '2', '23', 'Ngươi khoe mình về luật pháp mà bởi luật pháp làm nhục đến Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('27987', '45', '2', '24', 'Vì bởi cớ các ngươi nên danh Ðức Chúa Trời bị nói phạm trong vòng người ngoại, như lời đã chép.');
INSERT INTO `bible_verses_cadman` VALUES ('27988', '45', '2', '25', 'Thật thế, nếu ngươi làm theo luật pháp, thì phép cắt bì có ích; còn nếu ngươi phạm luật pháp, thì dầu chịu cắt bì cũng như không.');
INSERT INTO `bible_verses_cadman` VALUES ('27989', '45', '2', '26', 'Vậy nếu kẻ chưa chịu cắt bì giữ các điều răn của luật pháp thì sự chưa chịu cắt bì đó há chẳng cầm như đã chịu sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27990', '45', '2', '27', 'Kẻ vốn không chịu cắt bì, mà làm trọn luật pháp sẽ đoán xét ngươi, là kẻ dẫu có chữ của luật pháp và phép cắt bì, lại phạm luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('27991', '45', '2', '28', 'Vì người nào chỉ bề ngoài là người Giu-đa, thì không phải là người Giu-đa, còn phép cắt bì làm về xác thịt ở ngoài, thì không phải là phép cắt bì;');
INSERT INTO `bible_verses_cadman` VALUES ('27992', '45', '2', '29', 'nhưng bề trong là người Giu-đa mới là người Giu-đa, phép cắt bì bởi trong lòng, làm theo cách thiêng liêng, không theo chữ nghĩa, mới là phép cắt bì thật. Một người Giu-đa như vậy được khen ngợi, chẳng phải bởi loài người, bèn là bởi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('27993', '45', '3', '1', 'Vậy thì, sự trổi hơn của người Giu-đa là thể nào, hay là phép cắt bì có ích gì chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('27994', '45', '3', '2', 'Ích lớn đủ mọi đàng. Trước hết là điều nầy: ấy là lời phán của Ðức Chúa Trời đã phó cho dân Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('27995', '45', '3', '3', 'Mà làm sao! nếu một vài người trong bọn họ không thành tín, thì sự không thành tín của họ có làm cho sự thành tín của Ðức Chúa Trời ra hư không sao?');
INSERT INTO `bible_verses_cadman` VALUES ('27996', '45', '3', '4', 'chẳng hề như vậy! Thà xưng Ðức Chúa Trời là thật và loài người là giả dối, như có chép rằng: Ấy vậy Chúa sẽ được xưng công bình trong lời phán của Ngài, Và sẽ được thắng khi chịu xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('27997', '45', '3', '5', 'Song nếu sự không công bình của chúng ta tỏ ra sự công bình của Ðức Chúa Trời, thì sẽ nói làm sao? Khi Ðức Chúa Trời giáng cơn giận thì Ngài không công bình sao? (Tôi nói như cách người ta nói).');
INSERT INTO `bible_verses_cadman` VALUES ('27998', '45', '3', '6', 'Chẳng hề như vậy! Nếu vậy thì Ðức Chúa Trời đoán xét thế gian thể nào?');
INSERT INTO `bible_verses_cadman` VALUES ('27999', '45', '3', '7', 'Nhưng, nếu lẽ thật Ðức Chúa Trời bởi sự nói dối của tôi mà được sự vinh hiển lớn hơn, thì sao tôi còn bị đoán xét như kẻ có tội?');
INSERT INTO `bible_verses_cadman` VALUES ('28000', '45', '3', '8', 'vậy thì, sao chúng ta không làm sự dữ cho được sự lành, như kẻ gièm pha đã cáo và quyết rằng chúng ta dạy điều ấy? Sự đoán phạt những người đó là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28001', '45', '3', '9', 'Thế nào! Chúng ta có điều gì hơn chăng? Chẳng có, vì chúng ta đã tỏ ra rằng người Giu-đa và người Gờ-réc thảy đều phục dưới quyền tội lỗi,');
INSERT INTO `bible_verses_cadman` VALUES ('28002', '45', '3', '10', 'như có chép rằng: Chẳng có một người công bình nào hết, dẫu một người cũng không.');
INSERT INTO `bible_verses_cadman` VALUES ('28003', '45', '3', '11', 'Chẳng có một người nào hiểu biết, Chẳng có một người nào tìm kiếm Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28004', '45', '3', '12', 'Chúng nó đều sai lạc cả, thảy cùng nhau ra vô ích; Chẳng có một người làm điều lành, dẫu một người cũng không.');
INSERT INTO `bible_verses_cadman` VALUES ('28005', '45', '3', '13', 'Họng chúng nó như huyệt mả mở ra; Dùng lưỡi mình để phỉnh gạt; Dưới môi chúng nó có nọc rắn hổ mang.');
INSERT INTO `bible_verses_cadman` VALUES ('28006', '45', '3', '14', 'Miệng chúng nó đầy những lời nguyền rủa và cay đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('28007', '45', '3', '15', 'Chúng nó có chơn nhẹ nhàng đặng làm cho đổ máu.');
INSERT INTO `bible_verses_cadman` VALUES ('28008', '45', '3', '16', 'Trên đường lối chúng nó rặc những sự tàn hại và khổ nạn,');
INSERT INTO `bible_verses_cadman` VALUES ('28009', '45', '3', '17', 'Chúng nó chẳng hề biết con đường bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('28010', '45', '3', '18', 'Chẳng có sự kính sợ Ðức Chúa Trời ở trước mặt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('28011', '45', '3', '19', 'Vả, chúng ta biết rằng những điều mà luật pháp nói, là nói cho mọi kẻ ở dưới luật pháp, hầu cho miệng nào cũng phải ngậm lại, cả thiên hạ đều nhận tội trước mặt Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28012', '45', '3', '20', 'vì chẳng có một người nào bởi việc làm theo luật pháp mà sẽ được xưng công bình trước mặt Ngài, vì luật pháp cho người ta biết tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28013', '45', '3', '21', 'Nhưng hiện bây giờ, sự công bình của Ðức Chúa Trời, mà luật pháp và các đấng tiên tri đều làm chứng cho, đã bày tỏ ra ngoài luật pháp;');
INSERT INTO `bible_verses_cadman` VALUES ('28014', '45', '3', '22', 'tức là sự công bình của Ðức Chúa Trời, bởi sự tin đến Ðức Chúa Jêsus Christ, cho mọi người nào tin, chẳng có phân biệt chi hết,');
INSERT INTO `bible_verses_cadman` VALUES ('28015', '45', '3', '23', 'vì mọi người đều đã phạm tội, thiếu mất sự vinh hiển của Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('28016', '45', '3', '24', 'và họ nhờ ân điển Ngài mà được xưng công bình nhưng không, bởi sự chuộc tội đã làm trọn trong Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('28017', '45', '3', '25', 'là Ðấng Ðức Chúa Trời đã lập làm của lễ chuộc tội, bởi đức tin trong huyết Ðấng ấy. Ngài đã bày tỏ sự công bình mình như vậy, vì đã bỏ qua các tội phạm trước kia,');
INSERT INTO `bible_verses_cadman` VALUES ('28018', '45', '3', '26', 'trong buổi Ngài nhịn nhục; tức là Ngài đã tỏ ra sự công bình Ngài trong thời hiện tại, tỏ ra mình là công bình và xưng công bình kẻ nào tin đến Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('28019', '45', '3', '27', 'Vậy thì sự khoe mình ở đâu? Ðã bị trừ bỏ rồi. Bởi luật pháp nào? Luật pháp của việc làm chăng? Không phải, nhưng bởi luật pháp của đức tin;');
INSERT INTO `bible_verses_cadman` VALUES ('28020', '45', '3', '28', 'vì chúng ta kể rằng người ta được xưng công bình bởi đức tin, chớ không bởi việc làm theo luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28021', '45', '3', '29', 'Hay là, Ðức Chúa Trời chỉ là Ðức Chúa Trời của dân Giu-đa sao? Há chẳng phải cũng là Ðức Chúa Trời của dân ngoại ư? Phải, Ngài cũng là của dân ngoại nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('28022', '45', '3', '30', 'Vì chỉ có một Ðức Chúa Trời, là Ðấng làm cho kẻ chịu cắt bì được xưng công bình bởi đức tin, cũng làm cho kẻ không chịu cắt bì được xưng công bình bởi đức tin nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28023', '45', '3', '31', 'Vậy, chúng ta nhơn đức tin mà bỏ luật pháp hay sao? Chẳng hề như vậy! Trái lại, chúng ta làm vững bền luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28024', '45', '4', '1', 'Vậy, chúng ta sẽ nói Áp-ra-ham, tổ phụ chúng ta, theo xác thịt đã được ích gì?');
INSERT INTO `bible_verses_cadman` VALUES ('28025', '45', '4', '2', 'Thật thế nếu Áp-ra-ham đã được xưng công bình bởi việc làm, thì có cớ khoe mình; nhưng trước mặt Ðức Chúa Trời không có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28026', '45', '4', '3', 'Vì Kinh Thánh có dạy chi? Áp-ra-ham tin Ðức Chúa Trời, và điều đó kể là công bình cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('28027', '45', '4', '4', 'Vả, đối với kẻ nào làm việc, thì tiền công không kể là ơn, nhưng kể như là nợ,');
INSERT INTO `bible_verses_cadman` VALUES ('28028', '45', '4', '5', 'còn kẻ chẳng làm việc chi hết, nhưng tin Ðấng xưng người có tội là công bình, thì đức tin của kẻ ấy kể là công bình cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28029', '45', '4', '6', 'Ấy vậy, vua Ða-vít cũng tỏ ra cái phước của người mà Ðức Chúa Trời kể cho là công bình chẳng bởi việc làm, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('28030', '45', '4', '7', 'Phước thay cho kẻ, lỗi mình được tha thứ, Tội mình được che đậy!');
INSERT INTO `bible_verses_cadman` VALUES ('28031', '45', '4', '8', 'Phước thay cho người mà Chúa chẳng kể tội lỗi cho!');
INSERT INTO `bible_verses_cadman` VALUES ('28032', '45', '4', '9', 'Vậy, lời luận về phước đó chỉ chuyên về kẻ chịu cắt bì mà thôi sao? Cũng cho kẻ không chịu cắt bì nữa. Vả, chúng ta nói rằng đức tin của Áp-ra-ham được kể là công bình cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('28033', '45', '4', '10', 'Nhưng được kể thế nào? Khi người đã chịu cắt bì rồi, hay là khi người chưa chịu cắt bì? Ấy không phải sau khi người chịu cắt bì, bèn là trước.');
INSERT INTO `bible_verses_cadman` VALUES ('28034', '45', '4', '11', 'Vậy, người đã nhận lấy dấu cắt bì, như dấu ấn của sự công bình mà người đã được bởi đức tin, khi chưa chịu cắt bì; hầu cho làm cha hết thảy những kẻ tin mà không chịu cắt bì, đặng họ được kể là công bình,');
INSERT INTO `bible_verses_cadman` VALUES ('28035', '45', '4', '12', 'và cũng làm cha những kẻ chịu cắt bì, tức là cha những kẻ không những chịu cắt bì thôi, lại cũng noi theo dấu đức tin mà Áp-ra-ham, tổ phụ chúng ta, đã có trước khi chưa chịu cắt bì vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28036', '45', '4', '13', 'Vả, ấy chẳng phải bởi luật pháp mà có lời hứa cho Áp-ra-ham hoặc dòng dõi người lấy thế gian làm gia nghiệp, bèn là bởi sự công bình của đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('28037', '45', '4', '14', 'Vì, nếu bởi luật pháp mà được hưởng gia nghiệp, thì đức tin ra vô ích, lời hứa cũng bỏ rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('28038', '45', '4', '15', 'vì luật pháp sanh ra sự giận; song đâu không có luật pháp, thì đó cũng không có sự phạm luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28039', '45', '4', '16', 'Vậy nên, bởi đức tin mà người ta trở nên kẻ ăn gia tài, hầu cho sự ấy được bởi ân điển, và cho lời hứa được chắc chắn cho cả dòng dõi Áp-ra-ham, chẳng những cho dòng dõi dưới quyền luật pháp, mà cũng cho dòng dõi có đức tin của Áp-ra-ham, là tổ phụ hết thảy chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('28040', '45', '4', '17', 'y như lời chép rằng: Ta đã lập ngươi làm cha nhiều dân tộc, thật người là cha chúng ta trước mặt Ðức Chúa Trời, tức là Ðấng người đã tin, là Ðấng ban sự sống cho kẻ chết, gọi những sự không có như có rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28041', '45', '4', '18', 'Người cậy trông khi chẳng còn lẽ trông cậy, cứ tin, và trở nên cha của nhiều dân tộc, theo lời đã phán cho người rằng: Dòng dõi ngươi sẽ như thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28042', '45', '4', '19', 'Người thấy thân thể mình hao mòn, vì đã gần đầy trăm tuổi, và thấy Sa-ra không thể sanh đẻ được nữa, song đức tin chẳng kém.');
INSERT INTO `bible_verses_cadman` VALUES ('28043', '45', '4', '20', 'Người chẳng có lưỡng lự hoặc hoài nghi về lời hứa Ðức Chúa Trời, nhưng càng mạnh mẽ trong đức tin, và ngợi khen Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('28044', '45', '4', '21', 'vì tin chắc rằng điều chi Ðức Chúa Trời đã hứa, Ngài cũng có quyền làm trọn được.');
INSERT INTO `bible_verses_cadman` VALUES ('28045', '45', '4', '22', 'Cho nên đức tin của người được kể cho là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28046', '45', '4', '23', 'Vả, ấy chẳng phải chỉ vì một mình người mà có chép rằng đức tin người đã được kể cho là công bình,');
INSERT INTO `bible_verses_cadman` VALUES ('28047', '45', '4', '24', 'nhưng cũng vì chúng ta nữa, đức tin sự được kể là công bình cho chúng ta, là kẻ tin Ðấng đã làm cho Ðức Chúa Jêsus, Chúa chúng ta, sống lại từ trong kẻ chết,');
INSERT INTO `bible_verses_cadman` VALUES ('28048', '45', '4', '25', 'Ngài đã bị nộp vì tội lỗi chúng ta, và sống lại vì sự xưng công bình của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28049', '45', '5', '1', 'Vậy chúng ta đã được xưng công bình bởi đức tin, thì được hòa thuận với Ðức Chúa Trời, bởi Ðức Chúa Jêsus Christ chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('28050', '45', '5', '2', 'là Ðấng đã làm cho chúng ta cậy đức tin vào trong ơn nầy là ơn chúng ta hiện đương đứng vững; và chúng ta khoe mình trong sự trông cậy về vinh hiển Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28051', '45', '5', '3', 'Nào những thế thôi, nhưng chúng ta cũng khoe mình trong hoạn nạn nữa, vì biết rằng hoạn nạn sanh sự nhịn nhục,');
INSERT INTO `bible_verses_cadman` VALUES ('28052', '45', '5', '4', 'sự nhịn nhục sanh sự rèn tập, sự rèn tập sanh sự trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28053', '45', '5', '5', 'Vả, sự trông cậy không làm cho hổ thẹn, vì sự yêu thương của Ðức Chúa Trời rải khắp trong lòng chúng ta bởi Ðức Thánh Linh đã được ban cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28054', '45', '5', '6', 'Thật vậy, khi chúng ta còn yếu đuối, Ðấng Christ đã theo kỳ hẹn chịu chết vì kẻ có tội.');
INSERT INTO `bible_verses_cadman` VALUES ('28055', '45', '5', '7', 'Vả, họa mới có kẻ chịu chết vì người nghĩa; dễ thường cũng có kẻ bằng lòng chết vì người lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28056', '45', '5', '8', 'Nhưng Ðức Chúa Trời tỏ lòng yêu thương Ngài đối với chúng ta, khi chúng ta còn là người có tội, thì Ðấng Christ vì chúng ta chịu chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28057', '45', '5', '9', 'Huống chi nay chúng ta nhờ huyết Ngài được xưng công bình, thì sẽ nhờ Ngài được cứu khỏi cơn thạnh nộ là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('28058', '45', '5', '10', 'Vì nếu khi chúng ta còn là thù nghịch cùng Ðức Chúa Trời, mà đã được hòa thuận với Ngài bởi sự chết của Con Ngài, thì huống chi nay đã hòa thuận rồi, chúng ta sẽ nhờ sự sống của Con ấy mà được cứu là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('28059', '45', '5', '11', 'Nào những thế thôi, chúng ta lại còn khoe mình trong Ðức Chúa Trời bởi Ðức Chúa Jêsus Christ chúng ta, nhờ Ngài mà chúng ta hiện nay đã được sự hòa thuận.');
INSERT INTO `bible_verses_cadman` VALUES ('28060', '45', '5', '12', 'Cho nên, như bởi một người mà tội lỗi vào trong thế gian, lại bởi tội lỗi mà có sự chết, thì sự chết đã trải qua trên hết thảy mọi người như vậy, vì mọi người đều phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('28061', '45', '5', '13', 'Vì, trước khi chưa có luật pháp, tội lỗi đã có trong thế gian, song chưa có luật pháp, thì cũng không kể là tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28062', '45', '5', '14', 'Nhưng từ A-đam cho đến Môi-se, sự chết đã cai trị cả đến những kẻ chẳng phạm tội giống như tội của A-đam, là người làm hình bóng của Ðấng phải đến.');
INSERT INTO `bible_verses_cadman` VALUES ('28063', '45', '5', '15', 'Song tội lỗi chẳng phải như sự ban cho của ân điển. Vì nếu bởi tội lỗi của chỉ một người mà mọi kẻ khác đều phải chết, thì huống chi ơn của Ðức Chúa Trời và sự ban cho trong ơn Ngài tỏ ra bởi một người là Ðức Chúa Jêsus Christ, chan chứa cho hết thảy mọi người khác là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('28064', '45', '5', '16', 'Lại sự ban cho nầy chẳng phải như việc xảy đến bởi một người phạm tội đâu: sự phán xét bởi chỉ một tội mà làm nên đoán phạt; nhưng sự ban cho của ân điển thì sau nhiều tội rồi, dẫn đến sự xưng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28065', '45', '5', '17', 'Vả, nếu bởi tội một người mà sự chết đã cai trị bởi một người ấy, thì huống chi những kẻ nhận ân điển và sự ban cho của sự công bình cách dư dật, họ sẽ nhờ một mình Ðức Chúa Jêsus Christ mà cai trị trong sự sống là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('28066', '45', '5', '18', 'Vậy, như bởi chỉ một tội mà sự đoán phạt rải khắp hết thảy mọi người thể nào, thì bởi chỉ một việc công bình mà sự xưng công bình, là sự ban sự sống, cũng rải khắp cho mọi người thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28067', '45', '5', '19', 'Vì, như bởi sự không vâng phục của một người mà mọi người khác đều thành ra kẻ có tội, thì cũng một lẽ ấy, bởi sự vâng phục của một người mà mọi người khác sẽ đều thành ra công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28068', '45', '5', '20', 'Vả, luật pháp đã xen vào, hầu cho tội lỗi gia thêm; nhưng nơi nào tội lỗi đã gia thêm, thì ân điển lại càng dư dật hơn nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('28069', '45', '5', '21', 'hầu cho tội lỗi đã cai trị làm nên sự chết thể nào, thì ân điển cũng cai trị bởi sự công bình thể ấy, đặng ban cho sự sống đời đời bởi Ðức Chúa Jêsus Christ, là Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28070', '45', '6', '1', 'Vậy chúng ta sẽ nói làm sao? Chúng ta phải cứ ở trong tội lỗi, hầu cho ân điển được dư dật chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28071', '45', '6', '2', 'Chẳng hề như vậy! Chúng ta đã chết về tội lỗi, lẽ nào còn sống trong tội lỗi nữa?');
INSERT INTO `bible_verses_cadman` VALUES ('28072', '45', '6', '3', 'Hay là, anh em chẳng biết rằng chúng ta thảy đều đã chịu phép báp tem trong Ðức Chúa Jêsus Christ, tức là chịu phép báp tem trong sự chết Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28073', '45', '6', '4', 'Vậy chúng ta đã bị chôn với Ngài bởi phép báp tem trong sự chết Ngài, hầu cho Ðấng Christ nhờ vinh hiển của Cha được từ kẻ chết sống lại thể nào, thì chúng ta cũng sống trong đời mới thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28074', '45', '6', '5', 'Vì nếu chúng ta làm một cùng Ngài bởi sự chết giống như sự chết của Ngài, thì chúng ta cũng sẽ làm một cùng Ngài bởi sự sống lại giống nhau:');
INSERT INTO `bible_verses_cadman` VALUES ('28075', '45', '6', '6', 'vì biết rõ rằng người cũ của chúng ta đã bị đóng đinh trên thập tự giá với Ngài, hầu cho thân thể của tội lỗi bị tiêu diệt đi, và chúng ta không phục dưới tội lỗi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28076', '45', '6', '7', 'Vì ai đã chết thì được thoát khỏi tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28077', '45', '6', '8', 'Vả, nếu chúng ta đã cùng chết với Ðấng Christ, thì chúng ta tin rằng mình cũng sẽ sống lại với Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('28078', '45', '6', '9', 'bởi biết rằng Ðấng Christ đã từ kẻ chết sống lại, thì chẳng chết nữa; sự chết không còn cai trị trên Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28079', '45', '6', '10', 'Vì nếu Ngài đã chết, ấy là chết cho tội lỗi một lần đủ cả; nhưng hiện nay Ngài sống, ấy là sống cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28080', '45', '6', '11', 'Vậy anh em cũng hãy coi mình như chết về tội lỗi và như sống cho Ðức Chúa Trời trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28081', '45', '6', '12', 'Vậy, chớ để tội lỗi cai trị trong xác hay chết của anh em, và chớ chiều theo tư dục nó.');
INSERT INTO `bible_verses_cadman` VALUES ('28082', '45', '6', '13', 'Chớ nộp chi thể mình cho tội lỗi, như là đồ dùng gian ác, nhưng hãy phó chính mình anh em cho Ðức Chúa Trời, dường như đã chết mà nay trở nên sống, và dâng chi thể mình cho Ðức Chúa Trời như là đồ dùng về sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28083', '45', '6', '14', 'Vì tội lỗi không cai trị trên anh em đâu; bởi anh em chẳng thuộc dưới luật pháp, mà thuộc dưới ân điển.');
INSERT INTO `bible_verses_cadman` VALUES ('28084', '45', '6', '15', 'Vậy thì làm sao! Vì chúng ta không thuộc dưới luật pháp, nhưng thuộc dưới ân điển, thì chúng ta sẽ phạm tội hay sao? Chẳng hề như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('28085', '45', '6', '16', 'Anh em há chẳng biết rằng nếu anh em đã nộp mình làm tôi mọi đặng vâng phục kẻ nào, thì là tôi mọi của kẻ mình vâng phục, hoặc của tội lỗi đến sự chết, hoặc của sự vâng phục để được nên công bình hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28086', '45', '6', '17', 'Nhưng, tạ ơn Ðức Chúa Trời, vì sau khi anh em làm tôi mọi tội lỗi, thì đã từ lòng vâng phục đạo lý là sự đã ban làm mực thước cho mình!');
INSERT INTO `bible_verses_cadman` VALUES ('28087', '45', '6', '18', 'Vậy, anh em đã được buông tha khỏi tội lỗi, trở nên tôi mọi của sự công bình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28088', '45', '6', '19', 'Tôi nói theo cách loài người, vì xác thịt của anh em là yếu đuối. Vậy, anh em từng đặt chi thể mình làm tôi sự ô uế gian ác đặng làm tội ác thể nào, thì bây giờ, hãy đặt chi thể mình làm tôi sự công bình đặng làm nên thánh cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28089', '45', '6', '20', 'Vả, khi anh em còn làm tôi mọi tội lỗi, thì đối với sự công bình anh em được tự do.');
INSERT INTO `bible_verses_cadman` VALUES ('28090', '45', '6', '21', 'Thế thì anh em đã được kết quả gì? Ấy là quả mà anh em hiện nay đương hổ thẹn; vì sự cuối cùng của những điều đó tứ là sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28091', '45', '6', '22', 'Nhưng bây giờ đã được buông tha khỏi tội lỗi và trở nên tôi mọi của Ðức Chúa Trời rồi, thì anh em được lấy sự nên thánh làm kết quả, và sự sống đời đời làm cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('28092', '45', '6', '23', 'Vì tiền công của tội lỗi là sự chết; nhưng sự ban cho của Ðức Chúa Trời là sự sống đời đời trong Ðức Chúa Jêsus Christ, Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28093', '45', '7', '1', 'Hỡi anh em (vì tôi nói với những kẻ biết luật pháp), vậy anh em há chẳng biết rằng luật pháp chỉ cai trị người ta khi còn sống hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28094', '45', '7', '2', 'Cho nên, đờn bà có chồng, hễ chồng còn sống bao lâu, thì luật pháp buộc phải theo chồng bấy lâu; nhưng nếu chồng chết, thì người vợ được thoát khỏi luật pháp đã buộc mình với chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('28095', '45', '7', '3', 'Vậy nếu đương lúc chồng còn sống, mà vợ đi lấy người khác, thì phải bị kêu là đờn bà ngoại tình; nhưng nếu chồng chết, thì vợ được buông tha khỏi luật pháp, dầu lấy người khác cũng chẳng phải là đờn bà ngoại tình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28096', '45', '7', '4', 'Hỡi anh em ta, anh em cũng như vậy, bởi thân thể của Ðấng Christ, anh em đã chết về luật pháp, đặng thuộc về người khác, tức là người đã từ kẻ chết sống lại, hầu cho chúng ta được kết quả cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28097', '45', '7', '5', 'Vì khi chúng ta còn sống theo xác thịt, thì các tình dục xấu xa bị luật pháp xui khiến, hành động trong chi thể chúng ta và kết quả cho sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28098', '45', '7', '6', 'Nhưng bây giờ chúng ta đã chết về luật pháp, là điều bắt buộc mình, thì được buông tha khỏi luật pháp đặng hầu việc Ðức Chúa Trời theo cách mới của Thánh Linh, chớ không theo cách cũ của văn tự.');
INSERT INTO `bible_verses_cadman` VALUES ('28099', '45', '7', '7', 'Vậy chúng ta sẽ nói làm sao? Luật pháp há là tội lỗi sao? Chẳng hề như vậy! Nhưng tôi chỉ bởi luật pháp mà biết tội lỗi; vì nếu luật pháp không nói: Người chớ tham lam, thì tôi đã không biết sự tham lam.');
INSERT INTO `bible_verses_cadman` VALUES ('28100', '45', '7', '8', 'Ấy là tội lỗi đã nhơn dịp, bởi điều răn mà sanh ra mọi thứ ham muốn trong lòng tôi: vì không có luật pháp thì tội lỗi chết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('28101', '45', '7', '9', 'Ngày xưa tôi không có luật pháp mà tôi sống; như khi điều răn đến, thì tội lỗi lại sống,');
INSERT INTO `bible_verses_cadman` VALUES ('28102', '45', '7', '10', 'còn tôi thì chết; vậy thì té ra điều răn vốn nên làm cho tôi sống, đã dắt tôi đến sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28103', '45', '7', '11', 'Vì tội lỗi đã nhơn dịp, dùng điều răn dỗ dành tôi và nhơn đó làm cho tôi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28104', '45', '7', '12', 'Ấy vậy, luật pháp là thánh, điều răn cũng là thánh, công bình và tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28105', '45', '7', '13', 'Vậy thì điều lành trở làm cớ cho tôi chết sao? Chẳng hề như vậy! Nhưng ấy là tội lỗi đã làm cho tôi chết, hầu khi nó nhơn điều lành làm chết tôi, tự bày ra nói là tội lỗi; đến nỗi tội lỗi nhơn điều răn trở nên cực ác.');
INSERT INTO `bible_verses_cadman` VALUES ('28106', '45', '7', '14', 'Vả, chúng ta biết luật pháp là thiêng liêng; nhưng tôi là tánh xác thịt đã bị bán cho tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28107', '45', '7', '15', 'Vì tôi không hiểu điều mình làm: tôi chẳng làm điều mình muốn, nhưng làm điều mình ghét.');
INSERT INTO `bible_verses_cadman` VALUES ('28108', '45', '7', '16', 'Song nếu tôi làm điều mình chẳng muốn, thì bởi đó nhận biết luật pháp là tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28109', '45', '7', '17', 'Bấy giờ chẳng phải tôi làm điều đó nữa, nhưng ấy là tội lỗi ở trong tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28110', '45', '7', '18', 'Vả, tôi biết điều lành chẳng ở trong tôi đâu, nghĩa là trong xác thịt tôi, bởi tôi có ý muốn làm điều lành, nhưng không có quyền làm trọn;');
INSERT INTO `bible_verses_cadman` VALUES ('28111', '45', '7', '19', 'vì tôi không làm điều lành mình muốn, nhưng làm điều dữ mình không muốn.');
INSERT INTO `bible_verses_cadman` VALUES ('28112', '45', '7', '20', 'Ví bằng tôi làm điều mình không muốn, ấy chẳng phải là tôi làm điều đó nữa, nhưng là tội lỗi ở trong tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28113', '45', '7', '21', 'Vậy tôi thấy có luật nầy trong tôi: khi tôi muốn làm điều lành, thì điều dữ dính dấp theo tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28114', '45', '7', '22', 'Vì theo người bề trong, tôi vẫn lấy luật pháp Ðức Chúa Trời làm đẹp lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('28115', '45', '7', '23', 'nhưng tôi cảm biết trong chi thể mình có một luật khác giao chiến với luật trong trí mình, bắt mình phải làm phu tù cho luật của tội lỗi, tức là luật ở trong chi thể tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28116', '45', '7', '24', 'Khốn nạn cho tôi! Ai sẽ cứu tôi thoát khỏi thân thể hay chết nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('28117', '45', '7', '25', 'Cảm tạ Ðức Chúa Trời, nhờ Ðức Chúa Jêsus Christ, là Chúa chúng ta! Như vậy, thì chính mình tôi lấy trí khôn phục luật pháp của Ðức Chúa Trời, nhưng lấy xác thịt phục luật pháp của tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28118', '45', '8', '1', 'Cho nên hiện nay chẳng còn có sự đoán phạt nào cho những kẻ ở trong Ðức Chúa Jêsus Christ;');
INSERT INTO `bible_verses_cadman` VALUES ('28119', '45', '8', '2', 'vì luật pháp của Thánh Linh sự sống đã nhờ Ðức Chúa Jêsus Christ buông tha tôi khỏi luật pháp của sự tội và sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28120', '45', '8', '3', 'Vì điều chi luật pháp không làm nổi, tại xác thịt làm cho luật pháp ra yếu đuối, thì Ðức Chúa Trời đã làm rồi: Ngài đã vì cớ tội lỗi sai chính Con mình lấy xác thịt giống như xác thịt tội lỗi chúng ta, và đã đoán phạt tội lỗi trong xác thịt,');
INSERT INTO `bible_verses_cadman` VALUES ('28121', '45', '8', '4', 'hầu cho sự công bình mà luật pháp buộc phải làm được trọn trong chúng ta, là kẻ chẳng noi theo xác thịt, nhưng noi theo Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('28122', '45', '8', '5', 'Thật thế, kẻ sống theo xác thịt thì chăm những sự thuộc về xác thịt; còn kẻ sống theo Thánh Linh thì chăm những sự thuộc về Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('28123', '45', '8', '6', 'Vả, chăm về xác thịt sanh ra sự chết, còn chăm về Thánh Linh sanh ra sự sống và bình an;');
INSERT INTO `bible_verses_cadman` VALUES ('28124', '45', '8', '7', 'vì sự chăm về xác thịt nghịch với Ðức Chúa Trời, bởi nó không phục dưới luật pháp Ðức Chúa Trời, lại cũng không thể phục được.');
INSERT INTO `bible_verses_cadman` VALUES ('28125', '45', '8', '8', 'Vả, những kẻ sống theo xác thịt, thì không thể đẹp lòng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28126', '45', '8', '9', 'Về phần anh em, nếu thật quả Thánh Linh Ðức Chúa Trời ở trong mình, thì không sống theo xác thịt đâu, nhưng theo Thánh Linh; song nếu ai không có Thánh Linh của Ðấng Christ, thì người ấy chẳng thuộc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28127', '45', '8', '10', 'Vậy nếu Ðấng Christ ở trong anh em, thì thân thể chết nhơn cớ tội lỗi, mà thần linh sống nhơn cớ sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28128', '45', '8', '11', 'Lại nếu Thánh Linh của Ðấng làm cho Ðức Chúa Jêsus sống lại từ trong kẻ chết ở trong anh em, thì Ðấng làm cho Ðức Chúa Jêsus Christ sống lại từ trong kẻ chết cũng sẽ nhờ Thánh Linh Ngài ở trong anh em mà khiến thân thể hay chết của anh em lại sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28129', '45', '8', '12', 'Vậy, hỡi anh em, chúng ta chẳng mắc nợ xác thịt đâu, đặng sống theo xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28130', '45', '8', '13', 'Thật thế, nếu anh em sống theo xác thịt thì phải chết; song nếu nhờ Thánh Linh, làm cho chết các việc của thân thể, thì anh em sẽ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28131', '45', '8', '14', 'Vì hết thảy kẻ nào được Thánh Linh của Ðức Chúa Trời dắt dẫn, đều là con của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28132', '45', '8', '15', 'Thật anh em đã chẳng nhận lấy thần trí của tôi mọi đặng còn ở trong sự sợ hãi; nhưng đã nhận lấy thần trí của sự làm con nuôi, và nhờ đó chúng ta kêu rằng: A-ba! Cha!');
INSERT INTO `bible_verses_cadman` VALUES ('28133', '45', '8', '16', 'Chính Ðức Thánh Linh làm chứng cho lòng chúng ta rằng chúng ta là con cái Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28134', '45', '8', '17', 'Lại nếu chúng ta là con cái, thì cũng là kẻ kế tự: kẻ kế tự Ðức Chúa Trời và là kẻ đồng kế tự với Ðấng Christ, miễn chúng ta đều chịu đau đớn với Ngài, hầu cho cũng được vinh hiển với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28135', '45', '8', '18', 'Vả, tôi tưởng rằng những sự đau đớn bây giờ chẳng đáng so sánh với sự vinh hiển hầu đến, là sự sẽ được bày ra trong chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28136', '45', '8', '19', 'Thật thế, muôn vật ước ao, nóng nảy mà trông đợi con cái Ðức Chúa Trời được tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('28137', '45', '8', '20', 'Vì muôn vật đã bị bắt phục sự hư không, chẳng phải tự ý mình, bèn là bởi cớ Ðấng bắt phục.');
INSERT INTO `bible_verses_cadman` VALUES ('28138', '45', '8', '21', 'Muôn vật mong rằng mình cũng sẽ được giải cứu khỏi làm tôi sự hư nát, đặng dự phần trong sự tự do vinh hiển của con cái Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28139', '45', '8', '22', 'Vì chúng ta biết rằng muôn vật đều than thở và chịu khó nhọc cho đến ngày nay;');
INSERT INTO `bible_verses_cadman` VALUES ('28140', '45', '8', '23', 'không những muôn vật thôi, lại chúng ta, là kẻ có trái đầu mùa của Ðức Thánh Linh, cũng than thở trong lòng đang khi trông đợi sự làm con nuôi, tức là sự cứu chuộc thân thể chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28141', '45', '8', '24', 'Vì chúng ta được cứu trong sự trông cậy, nhưng khi người ta đã thấy điều mình trông cậy rồi, ấy không phải là trông nữa: mình thấy rồi, sao còn trông làm chi?');
INSERT INTO `bible_verses_cadman` VALUES ('28142', '45', '8', '25', 'Song nếu chúng ta trông điều mình không thấy, ấy là chúng ta chờ đợi điều đó cách nhịn nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('28143', '45', '8', '26', 'Cũng một lẽ ấy, Ðức Thánh Linh giúp cho sự yếu đuối chúng ta. Vì chúng ta chẳng biết sự mình phải xin đặng cầu nguyện cho xứng đáng; nhưng chính Ðức Thánh Linh lấy sự thở than không thể nói ra được mà cầu khẩn thay cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28144', '45', '8', '27', 'Ðấng dò xét lòng người hiểu biết ý tưởng của Thánh Linh là thể nào, vì ấy là theo ý Ðức Chúa Trời mà Ngài cầu thế cho các thánh đồ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28145', '45', '8', '28', 'Vả, chúng ta biết rằng mọi sự hiệp lại làm ích cho kẻ yêu mến Ðức Chúa Trời, tức là cho kẻ được gọi theo ý muốn Ngài đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('28146', '45', '8', '29', 'Vì Ngài cũng đã định sẵn để nên giống như hình bóng Con Ngài, hầu cho Con nầy được làm Con cả ở giữa nhiều anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('28147', '45', '8', '30', 'còn những kẻ Ngài đã định sẵn, thì Ngài cũng đã gọi, những kẻ Ngài đã gọi, thì Ngài cũng đã xưng là công bình, và những kẻ Ngài đã xưng là công bình, thì Ngài cũng đã làm cho vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('28148', '45', '8', '31', 'Ðã vậy thì chúng ta sẽ nói làm sao? Nếu Ðức Chúa Trời vùa giúp chúng ta, thì còn ai nghịch với chúng ta?');
INSERT INTO `bible_verses_cadman` VALUES ('28149', '45', '8', '32', 'Ngài đã không tiếc chính Con mình, nhưng vì chúng ta hết thảy mà phó Con ấy cho, thì Ngài há chẳng cũng sẽ ban mọi sự luôn với Con ấy cho chúng ta sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28150', '45', '8', '33', 'Ai sẽ kiện kẻ lựa chọn của Ðức Chúa Trời: Ðức Chúa Trời là Ðấng xưng công bình những kẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28151', '45', '8', '34', 'Ai sẽ lên án họ ư? Ðức Chúa Jêsus Christ là Ðấng đã chết, và cũng đã sống lại nữa. Ngài đang ngự bên hữu Ðức Chúa Trời, cầu nguyện thế cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28152', '45', '8', '35', 'Ai sẽ phân rẽ chúng ta khỏi sự yêu thương của Ðấng Christ? có phải hoạn nạn, khốn cùng, bắt bớ, đói khát, trần truồng, nguy hiểm, hay là gươm giáo chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28153', '45', '8', '36', 'Như có chép rằng: Vì cớ Ngài, chúng tôi bị giết cả ngày; Họ coi chúng tôi như chiên định đem đến hàng làm thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28154', '45', '8', '37', 'Trái lại, trong mọi sự đó, chúng ta nhờ Ðấng yêu thương mình mà thắng hơn bội phần.');
INSERT INTO `bible_verses_cadman` VALUES ('28155', '45', '8', '38', 'Vì tôi chắc rằng bất kỳ sự chết, sự sống, các thiên sứ, các kẻ cầm quyền, việc bây giờ, việc hầu đến, quyền phép,');
INSERT INTO `bible_verses_cadman` VALUES ('28156', '45', '8', '39', 'bề cao, hay là bề sâu, hoặc một vật nào, chẳng có thể phân rẽ chúng ta khỏi sự yêu thương mà Ðức Chúa Trời đã chứng cho chúng ta trong Ðức Chúa Jêsus Christ, là Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28157', '45', '9', '1', 'Tôi nói thật trong Ðấng Christ, tôi không nói dối, lương tâm tôi làm chứng cho tôi bởi Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('28158', '45', '9', '2', 'tôi buồn bực lắm, lòng tôi hằng đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('28159', '45', '9', '3', 'Bởi tôi ước ao có thể chính mình bị dứt bỏ, lìa khỏi Ðấng Christ, vì anh em bà con tôi theo phần xác,');
INSERT INTO `bible_verses_cadman` VALUES ('28160', '45', '9', '4', 'tức dân Y-sơ-ra-ên, là dân được những sự làm con nuôi, sự vinh hiển, lời giao ước, luật pháp, sự thờ phượng và lời hứa;');
INSERT INTO `bible_verses_cadman` VALUES ('28161', '45', '9', '5', 'là dân sanh hạ bởi các tổ phụ, và theo phần xác, bởi dân ấy sanh ra Ðấng Christ, là Ðấng trên hết mọi sự, tức là Ðức Chúa Trời đáng ngợi khen đời đời. A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('28162', '45', '9', '6', 'Ấy chẳng phải lời Ðức Chúa Trời là vô ích. Vì những kẻ bởi Y-sơ-ra-ên sanh hạ, chẳng phải vì đó mà hết thảy đều là người Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('28163', '45', '9', '7', 'cũng không phải vì là dòng dõi Áp-ra-ham thì hết thảy đều là con cái người; nhưng có chép rằng: Ấy là bởi Y-sác mà ngươi sẽ có một dòng dõi gọi theo tên ngươi;');
INSERT INTO `bible_verses_cadman` VALUES ('28164', '45', '9', '8', 'nghĩa là chẳng phải con cái thuộc về xác thịt là con cái Ðức Chúa Trời, nhưng con cái thuộc về lời hứa thì được kể là dòng dõi Áp-ra-ham vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28165', '45', '9', '9', 'Vả, lời nầy thật là một lời hứa: Cũng kỳ nầy ta sẽ lại đến, Sa-ra sẽ có một con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('28166', '45', '9', '10', 'Nào những thế thôi, về phần Rê-be-ca, khi bà ấy bởi tổ phụ chúng ta là Y-sác mà có thai đôi cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28167', '45', '9', '11', 'Vì, khi hai con chưa sanh ra, chưa làm điều chi lành hay dữ hầu cho được giữ vững ý chỉ Ðức Chúa Trời, là ý định sẵn bởi sự kén chọn tự do của Ngài, chẳng cứ việc làm, nhưng cứ Ðấng kêu gọi');
INSERT INTO `bible_verses_cadman` VALUES ('28168', '45', '9', '12', 'thì có lời phán cho mẹ của hai con rằng: Ðứa lớn sẽ làm tôi đứa nhỏ;');
INSERT INTO `bible_verses_cadman` VALUES ('28169', '45', '9', '13', 'như có chép rằng: Ta yêu Gia-cốp và ghét Ê-sau.');
INSERT INTO `bible_verses_cadman` VALUES ('28170', '45', '9', '14', 'Vậy chúng ta sẽ nói làm sao? Có sự không công bình trong Ðức Chúa Trời sao? Chẳng hề như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('28171', '45', '9', '15', 'Vì Ngài phán cùng Môi-se rằng: Ta sẽ làm ơn cho kẻ ta làm ơn, ta sẽ thương xót kẻ ta thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('28172', '45', '9', '16', 'Vậy điều đó chẳng phải bởi người nào ao ước hay người nào bôn ba mà được, bèn là bởi Ðức Chúa Trời thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('28173', '45', '9', '17', 'Trong Kinh Thánh cũng có phán cùng Pha-ra-ôn rằng: Nầy là cớ vì sao ta đã dấy ngươi lên, ấy là để tỏ quyền phép ta ra trong ngươi, hầu cho danh ta được truyền ra khắp đất.');
INSERT INTO `bible_verses_cadman` VALUES ('28174', '45', '9', '18', 'Như vậy, Ngài muốn thương xót ai thì thương xót, và muốn làm cứng lòng ai thì làm.');
INSERT INTO `bible_verses_cadman` VALUES ('28175', '45', '9', '19', 'Vậy thì người sẽ hỏi ta rằng: Sao Ngài còn quở trách? Vì có ai chống lại ý muốn Ngài được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28176', '45', '9', '20', 'Nhưng, hỡi người, ngươi là ai, mà dám cãi lại cùng Ðức Chúa Trời? Có lẽ nào cái bình bằng đất sét lại nói với kẻ nắn nên mình rằng: Sao ngươi đã làm nên ta như vậy?');
INSERT INTO `bible_verses_cadman` VALUES ('28177', '45', '9', '21', 'Người thợ gốm há chẳng có quyền trên đất sét, cùng trong một đống mà làm ra hạng bình để dùng việc sang trọng, lại hạng bình khác để dùng việc hèn hạ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28178', '45', '9', '22', 'Nếu Ðức Chúa Trời muốn tỏ ra cơn thạnh nộ và làm cho bởi thế quyền phép Ngài, đã lấy lòng khoan nhẫn lớn chịu những bình đáng giận sẵn cho sự hư mất,');
INSERT INTO `bible_verses_cadman` VALUES ('28179', '45', '9', '23', 'để cũng làm cho biết sự giàu có của vinh hiển Ngài bởi những bình đáng thương xót mà Ngài đã định sẵn cho sự vinh hiển, thì còn nói chi được ư?');
INSERT INTO `bible_verses_cadman` VALUES ('28180', '45', '9', '24', 'Ðó tôi nói về chúng ta, là kẻ Ngài đã gọi, chẳng những từ trong dân ngoại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28181', '45', '9', '25', 'Như Ngài phán trong sách Ô-sê rằng: Ta sẽ gọi kẻ chẳng phải dân ta là dân ta, Kẻ chẳng được yêu dấu là yêu dấu;');
INSERT INTO `bible_verses_cadman` VALUES ('28182', '45', '9', '26', 'Lại xảy ra trong nơi Ngài phán cùng họ rằng: Các ngươi chẳng phải là dân ta đâu, Cũng lại nơi đó họ sẽ được xưng là con của Ðức Chúa Trời hằng sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28183', '45', '9', '27', 'Còn Ê-sai nói về dân Y-sơ-ra-ên mà kêu lên rằng: Dầu số con cái Y-sơ-ra-ên như cát dưới biển, chỉ một phần sót lại sẽ được cứu mà thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('28184', '45', '9', '28', 'vì Chúa sẽ làm ứng nghiệm lời Ngài cách trọn vẹn và vội vàng trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('28185', '45', '9', '29', 'Lại như Ê-sai đã nói tiên tri rằng: Nếu Chúa vạn quân chẳng để lại một cái mầm của dòng giống chúng ta, Thì chúng ta đã trở nên như thành Sô-đôm và giống như thành Gô-mô-rơ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28186', '45', '9', '30', 'Vậy chúng ta sự nói làm sao? Những dân ngoại chẳng tìm sự công bình, thì đã được sự công bình, nhưng là sự công bình đến bởi Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28187', '45', '9', '31', 'còn như dân Y-sơ-ra-ên tìm luật pháp của sự công bình, thì không đạt đến luật pháp ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28188', '45', '9', '32', 'Tại sao? Tại họ chẳng bởi đức tin mà tìm, nhưng bởi việc làm. Họ đã vấp phải hòn đá ngăn trở,');
INSERT INTO `bible_verses_cadman` VALUES ('28189', '45', '9', '33', 'như có chép rằng: Nầy ta để tại Si-ôn một hòn đá ngăn trở, tức là hòn đá lớn làm cho vấp ngã; Hễ ai tin đến thì khỏi bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('28190', '45', '10', '1', 'Hỡi anh em, sự ước ao trong lòng tôi và lời tôi vì dân Y-sơ-ra-ên cầu nguyện cùng Ðức Chúa Trời, ấy là cho họ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('28191', '45', '10', '2', 'Vì tôi làm chứng cho họ rằng họ có lòng sốt sắng về Ðức Chúa Trời, nhưng lòng sốt sắng đó là không phải theo trí khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('28192', '45', '10', '3', 'Bởi họ không nhận biết sự công bình của Ðức Chúa Trời và tìm cách lập sự công bình riêng của mình, nên không chịu phục sự công bình của Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28193', '45', '10', '4', 'vì Ðấng Christ là sự cuối cùng của luật pháp, đặng xưng mọi kẻ tin là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('28194', '45', '10', '5', 'Vả, Môi-se luận sự công bình đến bởi luật pháp cách nầy: Hễ ai làm theo điều đó thì nhờ đó mà sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28195', '45', '10', '6', 'Nhưng sự công bình đến bởi đức tin, thì nói như vầy: Chớ nói trong lòng ngươi rằng: Ai sẽ lên trời? ấy là để đem Ðấng Christ xuống;');
INSERT INTO `bible_verses_cadman` VALUES ('28196', '45', '10', '7', 'hay là: Ai sẽ xuống vực sâu? ấy là để đem Ðấng Christ từ trong kẻ chết lại lên.');
INSERT INTO `bible_verses_cadman` VALUES ('28197', '45', '10', '8', 'Nhưng nói làm sao? Ðạo ở gần ngươi, ở trong miệng và trong lòng ngươi. Ấy là đạo đức tin và chúng ta giảng dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('28198', '45', '10', '9', 'Vậy nếu miệng ngươi xưng Ðức Chúa Jêsus ra và lòng ngươi tin rằng Ðức Chúa Trời đã khiến Ngài từ kẻ chết sống lại, thì ngươi sẽ được cứu;');
INSERT INTO `bible_verses_cadman` VALUES ('28199', '45', '10', '10', 'vì tin bởi trong lòng mà được sự công bình, còn bởi miệng làm chứng mà được sự cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28200', '45', '10', '11', 'Vả, Kinh-Thánh nói rằng: Kẻ nào tin Ngài sẽ chẳng bị hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('28201', '45', '10', '12', 'Trong người Giu-đa và người Gờ-réc không có sự phân biệt gì hết, vì họ có chung một Chúa, giàu ơn đối với mọi kẻ kêu xin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28202', '45', '10', '13', 'Vì ai kêu cầu danh Chúa thì sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('28203', '45', '10', '14', 'Nhưng họ chưa tin Ngài thì kêu cầu sao được? Chưa nghe nói về Ngài thì làm thể nào mà tin? Nếu chẳng ai rao giảng, thì nghe làm sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28204', '45', '10', '15', 'Lại nếu chẳng ai được sai đi, thì rao giảng thể nào? như có chép rằng: Những bàn chơn kẻ rao truyền tin Lành là tốt đẹp biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('28205', '45', '10', '16', 'Nhưng chẳng phải mọi người đều nghe theo tin lành đâu; vì Ê-sai có nói rằng: Lạy Chúa, ai tin lời chúng tôi rao giảng?');
INSERT INTO `bible_verses_cadman` VALUES ('28206', '45', '10', '17', 'Như vậy, đức tin đến bởi sự người ta nghe, mà người ta nghe, là khi lời của Ðấng Christ được rao giảng.');
INSERT INTO `bible_verses_cadman` VALUES ('28207', '45', '10', '18', 'Nhưng tôi hỏi: Có phải là họ chưa nghe chăng? Trái lại, Tiếng của các sứ giả đã vang khắp đất, Và lời của sứ giả đã đạt đến cùng thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('28208', '45', '10', '19', 'Tôi lại hỏi: Thế mà dân Y-sơ-ra-ên chẳng biết chi hết sao? Môi-se đã nói rằng: Ta sẽ giục lòng ganh tị các ngươi bởi kẻ chẳng phải là dân; Ta sẽ chọc giận các ngươi bởi một dân ngu dốt.');
INSERT INTO `bible_verses_cadman` VALUES ('28209', '45', '10', '20', 'Lại Ê-sai nói cách bạo dạn rằng: Những kẻ chẳng tìm kiếm ta thì đã gặp thấy ta, Ta đã tỏ mình ra cho kẻ chẳng hỏi han ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28210', '45', '10', '21', 'Song về dân Y-sơ-ra-ên, thì rằng: Ta đã giơ tay ra cả ngày hướng về dân bội nghịch và hay nói trái.');
INSERT INTO `bible_verses_cadman` VALUES ('28211', '45', '11', '1', 'Vậy tôi nói: Ðức Chúa Trời có bỏ dân Ngài chăng? Chẳng hề như vậy; vì chính tôi là dân Y-sơ-ra-ên, dòng dõi Áp-ra-ham, về chi phái Bên-gia-min.');
INSERT INTO `bible_verses_cadman` VALUES ('28212', '45', '11', '2', 'Ðức Chúa Trời chẳng từng bỏ dân Ngài đã biết trước. Anh em há chẳng biết Kinh Thánh chép về chuyện Ê-li sao? thể nào người kiện dân Y-sơ-ra-ên trước mặt Ðức Chúa Trời mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('28213', '45', '11', '3', 'Lạy Chúa, họ đã giết tiên tri Ngài, hủy phá bàn thờ Ngài; tôi còn lại một mình, và họ tìm giết tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28214', '45', '11', '4', 'Nhưng Ðức Chúa Trời đáp lại thể nào? Ta đã để dành cho ta bảy ngàn người nam chẳng hề quì gối trước mặt Ba-anh.');
INSERT INTO `bible_verses_cadman` VALUES ('28215', '45', '11', '5', 'Ngày nay cũng vậy, có một phần còn sót lại theo sự lựa chọn của ân điển.');
INSERT INTO `bible_verses_cadman` VALUES ('28216', '45', '11', '6', 'Nhưng nếu bởi ơn thì chẳng phải bởi việc làm nữa; bằng chẳng, thì ơn không còn phải là ơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28217', '45', '11', '7', 'Vậy thì làm sao? Ấy là dân Y-sơ-ra-ên chẳng được điều mình tìm; song những kẻ lựa chọn thì đã được, và những kẻ khác thì bị cứng lòng,');
INSERT INTO `bible_verses_cadman` VALUES ('28218', '45', '11', '8', 'như có chép rằng: Ðức Chúa Trời đã cho họ mờ tối, con mắt chẳng thấy, lỗ tai chẳng nghe, cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('28219', '45', '11', '9', 'Lại, Ða vít có nói: Ước gì bàn tiệc của họ trở nên bẫy Lưới, nên dịp vấp chơn và sự phạt công bình cho họ;');
INSERT INTO `bible_verses_cadman` VALUES ('28220', '45', '11', '10', 'Ước gì mắt họ mù không thấy được, Và lưng họ cứ khom luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('28221', '45', '11', '11', 'Tôi lại hỏi rằng: Có phải dân Y-sơ-ra-ên vấp chơn dường ấy hầu cho té xuống chăng? Chẳng hề như vậy! Nhưng ấy là bởi tội lỗi họ mà sự cứu đã đến cho dân ngoại, hầu để giục lòng tranh đua của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('28222', '45', '11', '12', 'Vả, nếu tội lỗi họ đã làm giàu cho thế gian, sự kém sút họ đã làm giàu cho dân ngoại, thì huống chi là sự thạnh vượng của họ!');
INSERT INTO `bible_verses_cadman` VALUES ('28223', '45', '11', '13', 'Tôi nói cùng anh em là người ngoại: bấy lâu tôi làm sứ đồ cho dân ngoại, tôi làm vinh hiển chức vụ mình,');
INSERT INTO `bible_verses_cadman` VALUES ('28224', '45', '11', '14', 'cố sức để giục lòng tranh đua của những kẻ đồng tộc tôi, và để cứu nấy người trong đám họ.');
INSERT INTO `bible_verses_cadman` VALUES ('28225', '45', '11', '15', 'Vì nếu sự dứt bỏ họ ra đã làm sự hòa thuận cho thiên hạ, thì sự họ trở lại trong ân điển há chẳng phải là sự sống lại từ trong kẻ chết sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28226', '45', '11', '16', 'Vả, nếu trái đầu mùa là thánh, thì cả đồng cũng thánh; và nếu rễ là thánh, thì các nhánh cũng thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('28227', '45', '11', '17', 'Ví bằng có một hai nhánh bị cắt đi, và ngươi vốn là cây ô-li-ve hoang được tháp vào chỗ các nhánh ấy để có phần về nhựa và rễ của cây ô-li-ve,');
INSERT INTO `bible_verses_cadman` VALUES ('28228', '45', '11', '18', 'thì chớ khoe mình hơn các nhánh đó. Nhưng nếu ngươi khoe mình, thì hãy biết rằng ấy chẳng phải là ngươi chịu đựng cái rễ, bèn là cái rễ chịu đựng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('28229', '45', '11', '19', 'Ngươi sẽ nói rằng: Các nhánh đã bị cắt đi, để ta được tháp vào chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('28230', '45', '11', '20', 'Phải lắm; các nhánh đó đã bị cắt bởi cớ chẳng tin, và ngươi nhờ đức tin mà còn; chớ kiêu ngạo, hãy sợ hãi.');
INSERT INTO `bible_verses_cadman` VALUES ('28231', '45', '11', '21', 'Vì nếu Ðức Chúa Trời chẳng tiếc các nhánh nguyên, thì Ngài cũng chẳng tiếc ngươi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28232', '45', '11', '22', 'Vậy hãy xem sự nhơn từ và sự nghiêm nhặt của Ðức Chúa Trời: sự nghiêm nhặt đối với họ là kẻ đã ngã xuống, còn sự nhơn từ đối với ngươi, miễn là ngươi cầm giữ mình trong sự nhơn từ Ngài: bằng chẳng, ngươi cũng sẽ bị chặt.');
INSERT INTO `bible_verses_cadman` VALUES ('28233', '45', '11', '23', 'Về phần họ, nếu không ghì mài trong sự chẳng tin, thì cũng sẽ được tháp; vì Ðức Chúa Trời có quyền lại tháp họ vào.');
INSERT INTO `bible_verses_cadman` VALUES ('28234', '45', '11', '24', 'Nếu chính ngươi đã bị cắt khỏi cây ô-li-ve hoang thuận tánh mình, mà được tháp vào cây ô-li-ve tốt nghịch tánh, thì huống chi những kẻ ấy là nhánh nguyên sẽ được tháp vào chính cây ô-li-ve mình!');
INSERT INTO `bible_verses_cadman` VALUES ('28235', '45', '11', '25', 'Vả, hỡi anh em, tôi không muốn anh em chẳng biết sự mầu nhiệm nầy, e anh em khoe mình khôn ngoan chăng: ấy là một phần dân Y-sơ-ra-ên đã sa vào sự cứng lòng, cho đến chừng nào số dân ngoại nhập vào được đầy đủ;');
INSERT INTO `bible_verses_cadman` VALUES ('28236', '45', '11', '26', 'vậy thì cả dân Y-sơ-ra-ên sẽ được cứu, như có chép rằng: Ðấng Giải cứu sẽ đến từ Si-ôn, Cất sự vô đạo ra khỏi Gia-cốp;');
INSERT INTO `bible_verses_cadman` VALUES ('28237', '45', '11', '27', 'Ấy là sự giao ước mà ta sẽ lập với họ, Khi ta xóa tội lỗi họ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28238', '45', '11', '28', 'Nếu luận về Tin Lành thì họ là nghịch thù bởi cớ anh em, còn luận về sự lựa chọn, thì họ được yêu thương bởi cớ các tổ phụ;');
INSERT INTO `bible_verses_cadman` VALUES ('28239', '45', '11', '29', 'vì các sự ban cho và sự kêu gọi của Ðức Chúa Trời chẳng hề đổi lại được bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('28240', '45', '11', '30', 'Lại như khi trước anh em đã nghịch cùng Ðức Chúa Trời, mà bây giờ được thương xót bởi sự nghịch của họ,');
INSERT INTO `bible_verses_cadman` VALUES ('28241', '45', '11', '31', 'thì cũng một thể ấy, bây giờ họ đã nghịch, hầu cho cũng được thương xót bởi sự thương xót đã tỏ ra với anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28242', '45', '11', '32', 'Vì Ðức Chúa Trời đã nhốt mọi người trong sự bạn nghịch, đặng thương xót hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('28243', '45', '11', '33', 'Ôi! sâu nhiệm thay là sự giàu có, khôn ngoan và thông biết của Ðức Chúa Trời! Sự phán xét của Ngài nào ai thấu được, đường nẻo của Ngài nào ai hiểu được!');
INSERT INTO `bible_verses_cadman` VALUES ('28244', '45', '11', '34', 'Vì, ai biết ý tưởng Chúa, ai là kẻ bàn luận của Ngài?');
INSERT INTO `bible_verses_cadman` VALUES ('28245', '45', '11', '35', 'Hay là ai đã cho Chúa trước, đặng nhận lấy điều gì Ngài báo lại?');
INSERT INTO `bible_verses_cadman` VALUES ('28246', '45', '11', '36', 'Vì muôn vật đều là từ Ngài, và hướng về Ngài. Vinh hiển cho Ngài đời đời, vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('28247', '45', '12', '1', 'Vậy, hỡi anh em, tôi lấy sự thương xót của Ðức Chúa Trời khuyên anh em dâng thân thể mình làm của lễ sống và thánh, đẹp lòng Ðức Chúa Trời, ấy là sự thờ phượng phải lẽ của anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28248', '45', '12', '2', 'Ðừng làm theo đời nầy, nhưng hãy biến hóa bởi sự đổi mới của tâm thần mình, để thử cho biết ý muốn tốt lành, đẹp lòng và trọn vẹn của Ðức Chúa Trời là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28249', '45', '12', '3', 'Vậy, nhờ ơn đã ban cho tôi, tôi nói với mỗi người trong anh em chớ có tư tưởng cao quá lẽ, nhưng phải có tâm tình tầm thường, y theo lượng đức tin mà Ðức Chúa Trời đã phú cho từng người.');
INSERT INTO `bible_verses_cadman` VALUES ('28250', '45', '12', '4', 'Vả, như trong một thân chúng ta có nhiều chi thể, và các chi thể không làm một việc giống nhau,');
INSERT INTO `bible_verses_cadman` VALUES ('28251', '45', '12', '5', 'thì cũng vậy, chúng ta là nhiều người mà hiệp nên một thân trong Ðấng Christ, và hết thảy chúng ta đều là các phần chi thể của nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28252', '45', '12', '6', 'Vì chúng ta có các sự ban cho khác nhau, tùy theo ơn đã ban cho chúng ta, ai được ban cho nói tiên tri, hãy tập nói theo lượng đức tin;');
INSERT INTO `bible_verses_cadman` VALUES ('28253', '45', '12', '7', 'ai được gọi đến làm chức vụ, hãy buộc mình vào chức vụ; ai dạy dỗ, hãy chăm mà dạy dỗ;');
INSERT INTO `bible_verses_cadman` VALUES ('28254', '45', '12', '8', 'ai gánh việc khuyên bảo, hãy khuyên bảo; ai bố thí, hãy lấy lòng rộng rãi mà bố thí; ai cai trị, hãy siêng năng mà cai trị; ai làm sự thương xót, hãy lấy lòng vui mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('28255', '45', '12', '9', 'Lòng yêu thương phải cho thành thật. Hãy gớm sự dữ mà mến sự lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28256', '45', '12', '10', 'Hãy lấy lòng yêu thương mềm mại mà yêu nhau như anh em; hãy lấy lẽ kính nhường nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28257', '45', '12', '11', 'Hãy siêng năng mà chớ làm biếng; phải có lòng sốt sắng; phải hầu việc Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28258', '45', '12', '12', 'Hãy vui mừng trong sự trông cậy, nhịn nhục trong sự hoạn nạn, bền lòng mà cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('28259', '45', '12', '13', 'Hãy cung cấp sự cần dùng cho các thánh đồ; hãy ân cần tiếp khách.');
INSERT INTO `bible_verses_cadman` VALUES ('28260', '45', '12', '14', 'Hãy chúc phước cho kẻ bắt bớ anh em; hãy chúc phước, chớ nguyền rủa.');
INSERT INTO `bible_verses_cadman` VALUES ('28261', '45', '12', '15', 'Hãy vui với kẻ vui, khóc với kẻ khóc.');
INSERT INTO `bible_verses_cadman` VALUES ('28262', '45', '12', '16', 'Trong vòng anh em phải ở cho hiệp ý nhau; đừng ước ao sự cao sang, nhưng phải ưa thích sự khiêm nhường. Chớ cho mình là khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('28263', '45', '12', '17', 'Chớ lấy ác trả ác cho ai; phải chăm tìm điều thiện trước mặt mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('28264', '45', '12', '18', 'Nếu có thể được, thì hãy hết sức mình mà hòa thuận với mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('28265', '45', '12', '19', 'Hỡi kẻ rất yêu dấu của tôi ơi, chính mình chớ trả thù ai, nhưng hãy nhường cho cơn thạnh nộ của Ðức Chúa Trời; vì có chép lời Chúa phán rằng: Sự trả thù thuộc về ta, ta sẽ báo ứng.');
INSERT INTO `bible_verses_cadman` VALUES ('28266', '45', '12', '20', 'Vậy nếu kẻ thù mình có đói, hãy cho ăn; có khát, hãy cho uống; vì làm như vậy, khác nào mình lấy những than lửa đỏ mà chất trên đầu người.');
INSERT INTO `bible_verses_cadman` VALUES ('28267', '45', '12', '21', 'Ðừng để điều ác thắng mình, nhưng hãy lấy điều thiện thắng điều ác.');
INSERT INTO `bible_verses_cadman` VALUES ('28268', '45', '13', '1', 'Mọi người phải vâng phục các đấng cầm quyền trên mình; vì chẳng có quyền nào mà chẳng đến bởi Ðức Chúa Trời, các quyền đều bởi Ðức Chúa Trời chỉ định.');
INSERT INTO `bible_verses_cadman` VALUES ('28269', '45', '13', '2', 'Cho nên ai chống cự quyền phép, tức là đối địch với mạng lịnh Ðức Chúa Trời đã lập; và những kẻ đối địch thì chuốc lấy sự phán xét vào mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28270', '45', '13', '3', 'Vả, các quan quyền không phải để cho người làm lành sợ, mà để cho người làm dữ sợ. Ngươi muốn không sợ quyền phép chăng? Hãy làm điều lành, sẽ được khen thưởng;');
INSERT INTO `bible_verses_cadman` VALUES ('28271', '45', '13', '4', 'vì quan quyền là chức việc của Ðức Chúa Trời để làm ích cho ngươi. Song nếu ngươi làm ác, thì hãy sợ, vì người cầm gươm chẳng phải là vô cớ; người là chức việc của Ðức Chúa Trời để làm ra sự công bình và phạt kẻ làm dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('28272', '45', '13', '5', 'Vậy nên cần phải vâng phục, chẳng những vì sợ hình phạt thôi, nhưng cũng vì cớ lương tâm.');
INSERT INTO `bible_verses_cadman` VALUES ('28273', '45', '13', '6', 'Ấy cũng bởi lẽ đó mà anh em nộp thuế, vì các quan quyền là đầy tớ của Ðức Chúa Trời, hằng giữ việc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28274', '45', '13', '7', 'Phải trả cho mọi người điều mình đã mắc: nộp thuế cho kẻ mình phải nộp thuế; đóng góp cho kẻ mình phải đóng góp; sợ kẻ mình đáng sợ; kính kẻ mình đáng kính.');
INSERT INTO `bible_verses_cadman` VALUES ('28275', '45', '13', '8', 'Ðừng mắc nợ ai chi hết, chỉ mắc nợ về sự yêu thương nhau mà thôi, vì ai yêu kẻ lân cận mình, ấy là đã làm trọn luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28276', '45', '13', '9', 'Vả, những điều răn nầy: Ngươi chớ phạm tội tà dâm, chớ giết người, chớ trộm cướp, chớ tham lam, mà mọi điều răn khác nữa, bất luận điều nào, đều tóm lại trong một lời nầy: Ngươi phải yêu kẻ lân cận mình như mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28277', '45', '13', '10', 'Sự yêu thương chẳng hề làm hại kẻ lân cận; vậy yêu thương là sự làm trọn luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28278', '45', '13', '11', 'Hãy ăn ở như vậy, vì biết thời kỳ đương lúc chúng ta đây: giờ anh em từ ngủ thức dậy đã đến, bởi sự cứu hiện nay đã gần chúng ta hơn lúc chúng ta mới tin.');
INSERT INTO `bible_verses_cadman` VALUES ('28279', '45', '13', '12', 'Ðêm đã khuya, ngày gần đến; vậy chúng ta hãy lột bỏ những việc tối tăm mà mặc lấy áo giáp sáng láng.');
INSERT INTO `bible_verses_cadman` VALUES ('28280', '45', '13', '13', 'Hãy bước đi cách hẳn hoi như giữa ban ngày. Chớ nộp mình vào sự quá độ và say sưa, buông tuồng và bậy bạ, rầy rà và ghen ghét;');
INSERT INTO `bible_verses_cadman` VALUES ('28281', '45', '13', '14', 'nhưng hãy mặc lấy Ðức Chúa Jêsus Christ, chớ chăm nom về xác thịt mà làm cho phỉ lòng dục nó.');
INSERT INTO `bible_verses_cadman` VALUES ('28282', '45', '14', '1', 'Hãy bằng lòng tiếp lấy kẻ kém đức tin, chớ cãi lẫy về sự nghi ngờ.');
INSERT INTO `bible_verses_cadman` VALUES ('28283', '45', '14', '2', 'Người nầy tin có thể ăn được cả mọi thứ; người kia là kẻ yếu đuối, chỉ ăn rau mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28284', '45', '14', '3', 'Người ăn chớ khinh dể kẻ không ăn; và người không ăn chớ xét đoán kẻ ăn, vì Ðức Chúa Trời đã tiếp lấy người.');
INSERT INTO `bible_verses_cadman` VALUES ('28285', '45', '14', '4', 'Ngươi là ai mà dám xét đoán tôi tớ của kẻ khác? Nó đứng hay ngã, ấy là việc chủ nó; song nó sẽ đứng, vì Chúa có quyền cho nó đứng vững vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('28286', '45', '14', '5', 'Người nầy tưởng ngày nầy hơn ngày khác, kẻ kia tưởng mọi ngày đều bằng nhau; ai nấy hãy tin chắc ở trí mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28287', '45', '14', '6', 'Kẻ giữ ngày là giữ vì Chúa; kẻ ăn là ăn vì Chúa, vì họ tạ ơn Ðức Chúa Trời; kẻ chẳng ăn cũng chẳng ăn vì Chúa, họ cũng tạ ơn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28288', '45', '14', '7', 'Vả, chẳng có người nào trong chúng ta vì chính mình mà sống, cũng chẳng có người nào trong chúng ta vì chính mình mà chết;');
INSERT INTO `bible_verses_cadman` VALUES ('28289', '45', '14', '8', 'vì nếu chúng ta sống, là sống cho Chúa, và nếu chúng ta chết, là chết cho Chúa. Vậy nên chúng ta hoặc sống hoặc chết, đều thuộc về Chúa cả.');
INSERT INTO `bible_verses_cadman` VALUES ('28290', '45', '14', '9', 'Ðấng Christ đã chết và sống lại, ấy là để làm Chúa kẻ chết và kẻ sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28291', '45', '14', '10', 'Nhưng ngươi, sao xét đoán anh em mình? Còn ngươi, sao khinh dể anh em mình? Vì chúng ta hết thảy sẽ ứng hầu trước tòa án Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28292', '45', '14', '11', 'Bởi có chép rằng: Chúa phán: Thật như ta hằng sống, mọi đầu gối sẽ quì trước mặt ta, Và mọi lưỡi sẽ ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28293', '45', '14', '12', 'Như vậy, mỗi người trong chúng ta sẽ khai trình việc mình với Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28294', '45', '14', '13', 'Vậy chúng ta chớ xét đoán nhau; nhưng thà nhứt định đừng để hòn đá vấp chơn trước mặt anh em mình, và đừng làm dịp cho người sa ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('28295', '45', '14', '14', 'Tôi biết và tin chắc trong Ðức Chúa Jêsus rằng, chẳng có vật gì vốn là dơ dáy; chỉn có ai tưởng vật nào là dơ dáy, thì nó là dơ dáy cho người ấy mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28296', '45', '14', '15', 'Vả, nếu vì một thức ăn, ngươi làm cho anh em mình lo buồn, thì ngươi chẳng còn cư xử theo đức yêu thương nữa. Chớ nhơn thức ăn làm hư mất người mà Ðấng Christ đã chịu chết cho.');
INSERT INTO `bible_verses_cadman` VALUES ('28297', '45', '14', '16', 'Vậy chớ để sự lành mình trở nên cớ gièm chê.');
INSERT INTO `bible_verses_cadman` VALUES ('28298', '45', '14', '17', 'Vì nước Ðức Chúa Trời chẳng tại sự ăn uống, nhưng tại sự công bình, bình an, vui vẻ bởi Ðức Thánh Linh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28299', '45', '14', '18', 'Ai dùng cách ấy mà hầu việc Ðấng Christ, thì đẹp lòng Ðức Chúa Trời và được người ta khen.');
INSERT INTO `bible_verses_cadman` VALUES ('28300', '45', '14', '19', 'Vậy chúng ta hãy tìm cách làm nên hòa thuận và làm gương sáng cho nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28301', '45', '14', '20', 'Chớ vì một thức ăn mà hủy hoại việc Ðức Chúa Trời. Thật mọi vật là thánh sạch; nhưng ăn lấy mà làm dịp cho kẻ khác vấp phạm, thì là ác.');
INSERT INTO `bible_verses_cadman` VALUES ('28302', '45', '14', '21', 'Ðiều thiện ấy là đừng ăn thịt, đừng uống rượu, và kiêng cữ mọi sự chi làm dịp vấp phạm cho anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28303', '45', '14', '22', 'Ngươi có đức tin chừng nào, hãy vì chính mình ngươi mà giữ lấy trước mặt Ðức Chúa Trời. Phước thay cho kẻ không định tội cho mình trong sự mình đã ưng!');
INSERT INTO `bible_verses_cadman` VALUES ('28304', '45', '14', '23', 'Nhưng ai có lòng ngần ngại về thức ăn nào, thì bị định tội rồi, vì chẳng bởi đức tin mà làm; vả, phàm làm điều chi không bởi đức tin thì điều đó là tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28305', '45', '15', '1', 'Vậy chúng ta là kẻ mạnh, phải gánh vác sự yếu đuối cho những kẻ kém sức, chớ làm cho đẹp lòng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28306', '45', '15', '2', 'Mỗi người trong chúng ta nên làm đẹp lòng kẻ lân cận mình, đặng làm điều ích và nên gương tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('28307', '45', '15', '3', 'Vì Ðấng Christ cũng không làm cho đẹp lòng mình, như có chép rằng: Lời của những kẻ nguyền rủa Chúa đã đổ trên mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28308', '45', '15', '4', 'Vả, mọi sự đã chép từ xưa đều để dạy dỗ chúng ta, hầu cho bởi sự nhịn nhục và sự yên ủi của Kinh Thánh dạy mà chúng ta được sự trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28309', '45', '15', '5', 'Xin Ðức Chúa Trời hay nhịn nhục và yên ủi ban cho anh em được đồng lòng ở với nhau theo Ðức Chúa Jêsus Christ;');
INSERT INTO `bible_verses_cadman` VALUES ('28310', '45', '15', '6', 'để anh em lấy một lòng một miệng mà ngợi khen Ðức Chúa Trời, là Cha của Ðức Chúa Jêsus Christ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28311', '45', '15', '7', 'Vậy thì, anh em hãy tiếp lấy nhau, cũng như Ðấng Christ đã tiếp anh em, để Ðức Chúa Trời được vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('28312', '45', '15', '8', 'Vả, tôi nói rằng Ðức Chúa Jêsus Christ đã làm chức vụ mình nơi người chịu cắt bì, đặng tỏ bày sự thành tín của Ðức Chúa Trời, và làm quả quyết lời hứa cùng các tổ phụ chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('28313', '45', '15', '9', 'lại khiến dân ngoại khen ngợi Ðức Chúa Trời vì sự thương xót của Ngài, như có chép rằng: Bởi đó tôi sẽ ngợi khen Chúa giữa các dân ngoại, Và ca tụng danh Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28314', '45', '15', '10', 'Lại có chép rằng: Hỡi dân ngoại, hãy đồng vui cùng dân Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28315', '45', '15', '11', 'Lại rằng: Hỡi hết thảy dân ngoại, Hãy khen ngợi Chúa, muôn dân nên ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('28316', '45', '15', '12', 'Ê-sai cũng nói rằng: Từ cội rễ Gie-sê Sẽ nứt lên cái chồi cai trị dân ngoại, Dân ngoại sẽ trông cậy chồi ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28317', '45', '15', '13', 'Vậy xin Ðức Chúa Trời của sự trông cậy, làm cho anh em đầy dẫy mọi điều vui vẻ và mọi điều bình an trong đức tin, hầu cho anh em nhờ quyền phép Ðức Thánh Linh được dư dật sự trông cậy!');
INSERT INTO `bible_verses_cadman` VALUES ('28318', '45', '15', '14', 'Hỡi anh em, về phần anh em, tôi cũng tin chắc rằng anh em có đầy lòng nhơn từ, đủ điều thông biết trọn vẹn, lại có tài khuyên bảo nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28319', '45', '15', '15', 'Nếu tôi đã lấy lòng thật dạn dĩ mà viết thơ nói điều nầy điều kia với anh em, ấy là để nhắc lại cho anh em nhớ, bởi ơn Ðức Chúa Trời đã làm cho tôi');
INSERT INTO `bible_verses_cadman` VALUES ('28320', '45', '15', '16', 'nên chức việc của Ðức Chúa Jêsus Christ giữa dân ngoại, làm chức tế lễ của Tin Lành Ðức Chúa Trời, hầu cho dân ngoại được làm của lễ vừa ý Chúa, nên thánh bởi Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('28321', '45', '15', '17', 'Vậy tôi có cớ khoe mình trong Ðức Chúa Jêsus Christ về điều hầu việc Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28322', '45', '15', '18', 'Vì tôi chẳng dám nói những sự khác hơn sự mà Ðấng Christ cậy tôi làm ra để khiến dân ngoại vâng phục Ngài, bởi lời nói và bởi việc làm,');
INSERT INTO `bible_verses_cadman` VALUES ('28323', '45', '15', '19', 'bởi quyền phép của dấu kỳ phép lạ, bằng quyền phép của Thánh Linh Ðức Chúa Trời. Ấy là từ thành Giê-ru-sa-lem và các miền xung quanh cho đến xứ I-ly-ri, tôi đã đem đạo Tin Lành của Ðấng Christ đi khắp chốn.');
INSERT INTO `bible_verses_cadman` VALUES ('28324', '45', '15', '20', 'Nhưng tôi lấy làm vinh mà rao Tin Lành ở nơi nào danh Ðấng Christ chưa được truyền ra, để cho khỏi lập lên trên nền người khác,');
INSERT INTO `bible_verses_cadman` VALUES ('28325', '45', '15', '21', 'như có chép rằng: Những kẻ chưa được tin báo về Ngài thì sẽ thấy Ngài, những kẻ chưa nghe nói về Ngài thì sẽ biết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28326', '45', '15', '22', 'Ấy cũng là điều đã nhiều lần ngăn trở tôi đi đến thăm anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28327', '45', '15', '23', 'Nhưng bây giờ chẳng còn có chi cầm buộc tôi lại trong các miền nầy nữa; vả lại, đã mấy năm nay, tôi rất ước ao đến cùng anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('28328', '45', '15', '24', 'vậy nếu tôi có thể đi xứ Y-pha-nho được, thì mong rằng sẽ tiện đàng ghé thăm anh em; sau khi được chút thỏa lòng ở với anh em rồi, thì nhờ anh em sai đưa tôi qua xứ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28329', '45', '15', '25', 'Nay tôi qua thành Giê-ru-sa-lem đặng giúp việc các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('28330', '45', '15', '26', 'Vì người xứ Ma-xê-đoan và xứ A-chai vui lòng quyên tiền để giúp những thánh đồ ở thành Giê-ru-sa-lem đang nghèo túng.');
INSERT INTO `bible_verses_cadman` VALUES ('28331', '45', '15', '27', 'Họ vui lòng làm sự đó, và cũng mắc nợ các người đó nữa; vì nếu người ngoại đã có phần về của cải thiêng liêng người Giu-đa, thì cũng phải lấy của cải thuộc về phần đời mà giúp cho người Giu-đa.');
INSERT INTO `bible_verses_cadman` VALUES ('28332', '45', '15', '28', 'Vậy khi tôi làm xong việc ấy, và giao quả phước nầy cho họ rồi, tôi sẽ ghé nơi anh em đặng đi đến sứ Y-pha-nho.');
INSERT INTO `bible_verses_cadman` VALUES ('28333', '45', '15', '29', 'Tôi biết khi tôi sang với anh em, thì sẽ đem ơn phước dồi dào của Ðấng Christ cùng đến.');
INSERT INTO `bible_verses_cadman` VALUES ('28334', '45', '15', '30', 'Vậy, hỡi anh em, nhờ Ðức Chúa Jêsus Christ chúng ta, và nhờ sự yêu thương sanh bởi Ðức Thánh Linh, tôi khuyên anh em phải cùng tôi chiến đấu trong những lời cầu nguyện mà anh em vì tôi trình cùng Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('28335', '45', '15', '31', 'hầu để tôi được thoát khỏi những người chẳng tin trong xứ Giu-đê, và của làm phải mà tôi đem qua thành Giê-ru-sa-lem sẽ được các thánh đồ vui lòng nhậm lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28336', '45', '15', '32', 'Bấy giờ tôi có thể vui mừng đi đến anh em, và nếu vừa ý Ðức Chúa Trời, cũng nếm mùi an nghĩ với anh em nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28337', '45', '15', '33', 'Nguyền xin Ðức Chúa Trời bình an ở với anh em hết thảy! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('28338', '45', '16', '1', 'Tôi gởi gắm Phê-bê, người chị em chúng ta cho anh em, người làm nữ chấp sự của Hội thánh Xen-cơ-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('28339', '45', '16', '2', 'Hãy ân cần tiếp rước người trong Chúa chúng ta, một cách xứng đáng với thánh đồ, và hãy giúp đỡ người trong mọi dịp mà người sẽ cần đến anh em; vì chính người đã giúp nhiều kẻ, và cũng giúp tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28340', '45', '16', '3', 'Hãy chào Bê-rít-sin và A-qui-la, kẻ cùng làm việc với tôi trong Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('28341', '45', '16', '4', 'là hai người liều chết để cứu sự sống tôi; ấy chẳng những một mình tôi tạ ơn hai người, nhưng cả các Hội thánh của dân ngoại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28342', '45', '16', '5', 'Cũng hãy chào Hội thánh nhóm tại nhà hai người. Hãy chào Ê-bai-nết, là người rất thiết với tôi, và đã nên trái đầu mùa trong xứ A-si cho Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28343', '45', '16', '6', 'Hãy chào Ma-ri, là người có nhiều công khó vì anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28344', '45', '16', '7', 'Hãy chào An-trô-ni-cơ và Giu-ni-a, tức là bà con và bạn đồng tù với tôi, là hai người có danh vọng trong các sứ đồ và thuộc về Ðấng Christ trước tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28345', '45', '16', '8', 'Hãy chào Am-li-a, người rất yêu dấu của tôi trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28346', '45', '16', '9', 'Hãy chào U-rơ-banh, bạn cùng làm việc với tôi trong Ðấng Christ, và Eâch-ta-chy, là kẻ rất thiết với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28347', '45', '16', '10', 'Hãy chào A-be-lơ, người được tiếp nạp trong Ðấng Christ. Hãy chào các ngươi ở nhà A-rích-tô-bu.');
INSERT INTO `bible_verses_cadman` VALUES ('28348', '45', '16', '11', 'Hãy chào Hê-rô-đi-ôn, là bà con tôi. Hãy chào các người ở trong nhà Nạt-xít, là những kẻ ở trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28349', '45', '16', '12', 'Hãy chào Try-phe-nơ và Try-phô-sơ, là hai người làm việc cho Chúa. Hãy chào Bẹt-si-đơ, người rất thân với tôi, và đã làm việc nhiều cho Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28350', '45', '16', '13', 'Hãy chào Ru-phu, người được chọn của Chúa, và chào mẹ người, cũng là mẹ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28351', '45', '16', '14', 'Hãy chào A-sin-cơ-rích, Phơ-lê-gôn, Hẹt-me, Ba-trô-ba, Hẹt-ma, và các anh em ở với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('28352', '45', '16', '15', 'Hãy chào Phi-lô-lô-gơ và Giu-li, Nê-rê và chị người, Ô-lim, và hết thảy các thánh đồ ở với họ.');
INSERT INTO `bible_verses_cadman` VALUES ('28353', '45', '16', '16', 'Anh em hãy lấy cái hôn thánh mà chào nhau. Hết thảy các Hội thánh của Ðấng Christ chào anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28354', '45', '16', '17', 'Hỡi anh em, tôi khuyên anh em coi chừng những kẻ gây nên bè đảng và làm gương xấu, nghịch cùng sự dạy dỗ mà anh em đã nhận. Phải tránh xa họ đi,');
INSERT INTO `bible_verses_cadman` VALUES ('28355', '45', '16', '18', 'vì những kẻ đó chẳng hầu việc Ðấng Christ, Chúa chúng ta, song hầu việc cái bụng họ, và lấy những lời ngọt ngào dua nịnh dỗ dành lòng kẻ thật thà.');
INSERT INTO `bible_verses_cadman` VALUES ('28356', '45', '16', '19', 'Sự anh em vâng phục thì ai ai cũng biết rồi, vậy tôi vì anh em vui mừng, mong rằng anh em khôn ngoan về điều lành, và thanh sạch đối với điều dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('28357', '45', '16', '20', 'Ðức Chúa Trời bình an sẽ kíp giày đạp quỉ Sa-tan dưới chơn anh em. Nguyền xin ân điển của Ðức Chúa Jêsus chúng ta ở cùng anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('28358', '45', '16', '21', 'Ti-mô-thê, kẻ cùng làm việc với tôi chào anh em, Lu-si-út, Gia-sôn và Sô-xi-ba-tê, là bà con tôi cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28359', '45', '16', '22', 'Tôi là Tẹt-tiu, người chép bức thơ nầy, chào thăm anh em trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28360', '45', '16', '23', 'Gai-út là người tiếp đãi tôi cùng tiếp đãi cả Hội thánh, chào anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28361', '45', '16', '24', 'Ê-rát, quan kho bạc thành phố, và Qua-rơ-tu, người anh em chúng ta, cũng chào anh em nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28362', '45', '16', '25', 'Ngợi khen Ðấng có quyền làm cho vững chí anh em theo Tin Lành của tôi và lời giảng Ðức Chúa Jêsus Christ, theo sự tỏ ra về lẽ mầu nhiệm, là lẽ đã giấu kín từ mọi đời trước,');
INSERT INTO `bible_verses_cadman` VALUES ('28363', '45', '16', '26', 'mà bây giờ được bày ra, và theo lịnh Ðức Chúa Trời hằng sống, bởi các sách tiên tri, bày ra cho mọi dân đều biết, đặng đem họ đến sự vâng phục của đức tin,');
INSERT INTO `bible_verses_cadman` VALUES ('28364', '45', '16', '27', 'nhơn Ðức Chúa Jêsus Christ, nguyền xin vinh hiển về nơi Ðức Chúa Trời khôn ngoan có một, đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('28365', '46', '1', '1', 'Phao-lô, theo ý Ðức Chúa Trời, được gọi làm sứ đồ của Ðức Chúa Jêsus Christ, cùng Sốt-then, anh em chúng tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('28366', '46', '1', '2', 'gởi cho Hội thánh Ðức Chúa Trời tại thành Cô-rinh-tô, tức là cho những người đã được nên thánh trong Ðức Chúa Jêsus Christ, được gọi làm thánh đồ, lại cho mọi người bất luận nơi nào, cầu khẩn danh Ðức Chúa Jêsus Christ chúng ta, là Chúa của những người ấy và của chúng ta:');
INSERT INTO `bible_verses_cadman` VALUES ('28367', '46', '1', '3', 'nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Trời, Cha chúng ta, và bởi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('28368', '46', '1', '4', 'Tôi hằng vì anh em tạ ơn Ðức Chúa Trời, bởi cớ anh em đã được Ðức Chúa Trời ban ơn trong Ðức Chúa Jêsus Christ;');
INSERT INTO `bible_verses_cadman` VALUES ('28369', '46', '1', '5', 'vì chưng anh em đã được dư dật về mọi điều ban cho, cả lời nói và sự hiểu biết,');
INSERT INTO `bible_verses_cadman` VALUES ('28370', '46', '1', '6', 'như lời chứng về Ðấng Christ đã được vững bền giữa anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28371', '46', '1', '7', 'Anh em đang trông đợi kỳ Ðức Chúa Jêsus Christ chúng ta hiện đến, cũng chẳng thiếu một ơn nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28372', '46', '1', '8', 'Ngài sẽ khiến anh em được vững bền đến cuối cùng, để khỏi bị quở trách trong ngày của Ðức Chúa Jêsus Christ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28373', '46', '1', '9', 'Ðức Chúa Trời là thành tín, Ngài đã gọi anh em được thông công với Con Ngài là Ðức Chúa Jêsus Christ, Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28374', '46', '1', '10', 'Hỡi Anh em, tôi nhơn danh Ðức Chúa Jêsus Christ chúng ta, khuyên anh em thảy đều phải đồng một tiếng nói với nhau, chớ phân rẽ nhau ra, nhưng phải hiệp một ý một lòng cùng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28375', '46', '1', '11', 'Vì, hỡi anh em, bởi người nhà Cơ-lô-ê, tôi có được tin rằng trong anh em có sự tranh cạnh.');
INSERT INTO `bible_verses_cadman` VALUES ('28376', '46', '1', '12', 'Tôi có ý nói rằng trong anh em mỗi người nói như vầy: Ta là môn đồ của Phao-lô; ta là của A-bô-lô, ta là của Sê-pha, ta là của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28377', '46', '1', '13', 'Ðấng Christ bị phân rẽ ra sao? Có phải Phao-lô đã chịu đóng đinh trên cây thập tự thế cho anh em, hay là anh em đã nhơn danh Phao-lô mà chịu phép báp tem sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28378', '46', '1', '14', 'Tôi tạ ơn Ðức Chúa Trời, vì ngoài Cơ-rít-bu và Gai-út, tôi chưa từng làm phép báp tem cho ai trong anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('28379', '46', '1', '15', 'hầu cho chẳng ai nói rằng anh em đã nhơn danh tôi mà chịu phép báp tem.');
INSERT INTO `bible_verses_cadman` VALUES ('28380', '46', '1', '16', 'Tôi cũng đã làm phép báp tem cho người nhà Sê-pha-na; ngoài nhà đó, tôi chẳng biết mình đã làm phép báp tem cho ai nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28381', '46', '1', '17', 'Thật vậy, Ðấng Christ đã sai tôi, chẳng phải để làm phép báp-tem đâu, nhưng để rao giảng Tin Lành, và chẳng dùng sự khôn khéo mà giảng, kẻo thập tự giá của Ðấng Christ ra vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('28382', '46', '1', '18', 'Bởi vì lời giảng về thập tự giá, thì những người hư mất cho là điên dại; song về phần chúng ta, là kẻ được cứu chuộc, thì cho là quyền phép của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28383', '46', '1', '19', 'cũng có lời chép rằng: Ta sẽ hủy phá sự khôn ngoan của người khôn ngoan, Tiêu trừ sự thạo biết của người thạo biết.');
INSERT INTO `bible_verses_cadman` VALUES ('28384', '46', '1', '20', 'Người khôn ngoan ở đâu? Thầy thông giáo ở đâu? Người biện luận đời nay ở đâu? Có phải Ðức Chúa Trời đã làm cho sự khôn ngoan của thế gian ra dồ dại không?');
INSERT INTO `bible_verses_cadman` VALUES ('28385', '46', '1', '21', 'Vì, tại thế gian cậy sự khôn ngoan mình, chẳng nhờ sự khôn ngoan Ðức Chúa Trời mà nhận biết Ðức Chúa Trời, nên Ngài đành lòng dùng sự giảng dồ dại của chúng ta mà cứu rỗi những người tin cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28386', '46', '1', '22', 'Vả, đương khi người Giu-đa đòi phép lạ, người Gờ-réc tìm sự khôn ngoan,');
INSERT INTO `bible_verses_cadman` VALUES ('28387', '46', '1', '23', 'thì chúng ta giảng Ðấng Christ bị đóng đinh trên cây thập tự, là sự người Giu-đa lấy làm gương xấu, dân ngoại cho là dồ dại;');
INSERT INTO `bible_verses_cadman` VALUES ('28388', '46', '1', '24', 'song le, về những người được gọi, bất luận người Giu-đa hay người Gờ-réc, thì Ðấng Christ là quyền phép của Ðức Chúa Trời và sự khôn ngoan của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28389', '46', '1', '25', 'Bởi vì sự dồ dại của Ðức Chúa Trời là khôn sáng hơn người ta, và sự yếu đuối của Ðức Chúa Trời là mạnh hơn người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28390', '46', '1', '26', 'Hỡi Anh em, hãy suy xét rằng ở giữa anh em là kẻ đã được gọi, không có nhiều người khôn ngoan theo xác thịt, chẳng nhiều kẻ quyền thế, chẳng nhiều kẻ sang trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('28391', '46', '1', '27', 'Nhưng Ðức Chúa Trời đã chọn những sự dại ở thế gian để làm hổ thẹn những sự mạnh;');
INSERT INTO `bible_verses_cadman` VALUES ('28392', '46', '1', '28', 'Ðức Chúa Trời đã chọn những sự hèn hạ và khinh bỉ ở thế gian, cùng những sự không có, hầu cho làm những sự có ra không có,');
INSERT INTO `bible_verses_cadman` VALUES ('28393', '46', '1', '29', 'để chẳng ai khoe mình trước một Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28394', '46', '1', '30', 'Vả, ấy là nhờ Ngài mà anh em ở trong Ðức Chúa Jêsus Christ, là Ðấng mà Ðức Chúa Trời đã làm nên sự khôn ngoan, sự công bình, sự nên thánh, và sự cứu chuộc cho chúng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('28395', '46', '1', '31', 'hầu cho, như có lời chép rằng: Ai khoe mình, hãy khoe mình trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28396', '46', '2', '1', 'Hỡi Anh em, về phần tôi, khi tôi đến cùng anh em, chẳng dùng lời cao xa hay là khôn sáng mà rao giảng cho anh em biết chứng cớ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28397', '46', '2', '2', 'Vì tôi đã đoán định rằng ở giữa anh em, tôi chẳng biết sự gì khác ngoài Ðức Chúa Jêsus Christ, và Ðức Chúa Jêsus Christ bị đóng đinh trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('28398', '46', '2', '3', 'Chính tôi đã ở giữa anh em, bộ yếu đuối, sợ hãi, run rẩy lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('28399', '46', '2', '4', 'Lời nói và sự giảng của tôi chẳng phải bằng bài diễn thuyết khéo léo của sự khôn ngoan, nhưng tại sự tỏ ra Thánh Linh và quyền phép;');
INSERT INTO `bible_verses_cadman` VALUES ('28400', '46', '2', '5', 'hầu cho anh em chớ lập đức tin mình trên sự khôn ngoan loài người, bèn là trên quyền phép Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28401', '46', '2', '6', 'Dầu vậy, chúng tôi giảng sự khôn ngoan cho những kẻ trọn vẹn, song chẳng phải sự khôn ngoan thuộc về đời nầy, cũng không phải của các người cai quản đời nầy, là kẻ sẽ bị hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('28402', '46', '2', '7', 'Chúng tôi giảng sự khôn ngoan của Ðức Chúa Trời, là sự mầu nhiệm kín giấu, mà từ trước các đời, Ðức Chúa Trời đã định sẵn cho sự vinh hiển chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28403', '46', '2', '8', 'Trong những người cai quản đời nầy chẳng ai từng biết sự đó; bởi chưng, nếu đã biết thì họ chẳng đóng đinh Chúa vinh hiển trên cây thập tự đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('28404', '46', '2', '9', 'Song le, như có chép rằng: Ấy là sự mắt chưa thấy, tai chưa nghe, Và lòng người chưa nghĩ đến, Nhưng Ðức Chúa Trời đã sắm sẵn điều ấy cho những người yêu mến Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28405', '46', '2', '10', 'Ðức Chúa Trời đã dùng Ðức Thánh Linh để bày tỏ những sự đó cho chúng ta, vì Ðức Thánh Linh dò xét mọi sự, cả đến sự sâu nhiệm của Ðức Chúa Trời nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28406', '46', '2', '11', 'Vả, nếu không phải là thần linh trong lòng người, thì ai biết sự trong lòng người? Cũng một lẽ ấy, nếu không phải là Thánh Linh của Ðức Chúa Trời, thì chẳng ai biết sự trong Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28407', '46', '2', '12', 'Về phần chúng ta, chúng ta chẳng nhận lấy thần thế gian, nhưng đã nhận lấy Thánh Linh từ Ðức Chúa Trời đến, hầu cho được hiểu biết những ơn mà chúng ta nhận lãnh bởi Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28408', '46', '2', '13', 'chúng ta nói về ơn đó, không cậy lời nói mà sự khôn ngoan của loài người đã dạy đâu, song cậy sự khôn ngoan mà Ðức Thánh Linh đã dạy, dùng tiếng thiêng liêng để giải bày sự thiêng liêng.');
INSERT INTO `bible_verses_cadman` VALUES ('28409', '46', '2', '14', 'Vả, người có tánh xác thịt không nhận được những sự thuộc về Thánh Linh của Ðức Chúa Trời; bởi chưng người đó coi sự ấy như là sự dồ dại, và không có thể hiểu được, vì phải xem xét cách thiêng liêng.');
INSERT INTO `bible_verses_cadman` VALUES ('28410', '46', '2', '15', 'Nhưng người có tánh thiêng liêng xử đoán mọi sự, và chính mình không bị ai xử đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('28411', '46', '2', '16', 'Vì ai đã biết ý Chúa, đặng dạy dỗ Ngài? Nhưng phần chúng ta, thì có ý của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28412', '46', '3', '1', 'Hỡi anh em, về phần tôi, tôi chẳng có thể nói với anh em như với người thiêng liêng, nhưng như với người xác thịt, như với các con đỏ trong Ðấng Christ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28413', '46', '3', '2', 'Tôi lấy sữa nuôi anh em, chớ chẳng lấy đồ ăn cứng, vì anh em không chịu nổi; đến bây giờ cũng chưa chịu được, vì anh em hãy còn thuộc về xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28414', '46', '3', '3', 'Thật, bởi trong anh em có sự ghen ghét và tranh cạnh, anh em há chẳng phải là tánh xác thịt ăn ở như người thế gian sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28415', '46', '3', '4', 'Có người thì nói: Ta là môn đồ của Phao-lô; kẻ thì rằng: Ta là của A-bô-lô, vậy anh em há chẳng phải là người cũng như kẻ khác sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28416', '46', '3', '5', 'Thế thì, A-bô-lô là ai, và Phao-lô là ai? Ấy là kẻ tôi tớ, mà bởi kẻ đó anh em đã tin cậy, y theo Chúa đã ban cho mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('28417', '46', '3', '6', 'Tôi đã trồng, A-bô-lô đã tưới, nhưng Ðức Chúa Trời đã làm cho lớn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('28418', '46', '3', '7', 'Vậy, người trồng kẻ tưới, đều không ra gì, song Ðức Chúa Trời là Ðấng làm cho lớn lên.');
INSERT INTO `bible_verses_cadman` VALUES ('28419', '46', '3', '8', 'Người trồng, kẻ tưới, đều bằng nhau; ai nấy sẽ nhận phần thưởng tùy theo việc mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('28420', '46', '3', '9', 'Vả, chúng tôi là bạn cùng làm việc với Ðức Chúa Trời; anh em là ruộng Ðức Chúa Trời cày, nhà của Ðức Chúa Trời xây.');
INSERT INTO `bible_verses_cadman` VALUES ('28421', '46', '3', '10', 'Theo ơn Ðức Chúa Trời ban cho tôi, tôi đã lập nên như một tay thợ khéo, mà có kẻ khác cất lên trên; nhưng ai nấy phải cẩn thận về sự mình xây trên nền đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28422', '46', '3', '11', 'Vì, chẳng ai có thể lập một nền khác ngoài nền đã lập, là Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28423', '46', '3', '12', 'Nếu có kẻ lấy vàng, bạc, bửu thạch, gỗ, cỏ khô, rơm rạ mà xây trên nền ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('28424', '46', '3', '13', 'thì công việc của mỗi người sẽ bày tỏ ra. Ngày đến sẽ tỏ tường công việc đó; nó sẽ trình ra trong lửa, và công việc của mỗi người đáng giá nào, lửa sẽ chỉ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('28425', '46', '3', '14', 'Ví bằng công việc của ai xây trên nền được còn lại, thì thợ đó sẽ lãnh phần thưởng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28426', '46', '3', '15', 'Nếu công việc họ bị thiêu hủy, thì mất phần thưởng. Còn về phần người đó, sẽ được cứu, song dường như qua lửa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28427', '46', '3', '16', 'Anh em há chẳng biết mình là đền thờ của Ðức Chúa Trời, và Thánh Linh Ðức Chúa Trời ở trong anh em sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28428', '46', '3', '17', 'Vì có ai phá hủy đền thờ của Ðức Chúa Trời, thì Ðức Chúa Trời sẽ phá hủy họ; vì đền thờ của Ðức Chúa Trời là thánh, mà chính anh em là đền thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('28429', '46', '3', '18', 'Chớ ai tự dối mình: nếu có ai trong vòng anh em tưởng mình khôn ngoan theo cách đời nầy, hãy trở nên dại dột, để được nên khôn ngoan;');
INSERT INTO `bible_verses_cadman` VALUES ('28430', '46', '3', '19', 'vì sự khôn ngoan đời nầy trước mặt Ðức Chúa Trời là sự dại dột. Như có chép rằng: Ấy là Chúa bắt những kẻ khôn ngoan trong mưu kế họ.');
INSERT INTO `bible_verses_cadman` VALUES ('28431', '46', '3', '20', 'Lại rằng: Chúa thông biết ý tưởng của người khôn ngoan; Ngài biết ý tưởng họ đều là vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('28432', '46', '3', '21', 'Vậy, chớ ai khoe mình về loài người, vì mọi sự đều thuộc về anh em:');
INSERT INTO `bible_verses_cadman` VALUES ('28433', '46', '3', '22', 'hoặc Phao-lô, hoặc A-bô-lô, hoặc Sê-pha, hoặc thế gian, không có sự sống, hoặc sự chết hoặc những sự bây giờ, hoặc những sự hầu đến. Hết thảy mọi sự đều thuộc về anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('28434', '46', '3', '23', 'anh em thuộc về Ðấng Christ, Ðấng Christ thuộc về Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28435', '46', '4', '1', 'Vậy, ai nấy hãy coi chúng tôi như đầy tớ của Ðấng Christ, và kẻ quản trị những sự mầu nhiệm của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28436', '46', '4', '2', 'Vả lại, cái điều người ta trông mong nơi người quản trị là phải trung thành.');
INSERT INTO `bible_verses_cadman` VALUES ('28437', '46', '4', '3', 'Về phần tôi, hoặc bị anh em xử đoán, hoặc bị tòa án nào của loài người xử đoán, tôi cũng chẳng lấy làm quan hệ gì. Chính tôi chẳng tự xử đoán mình nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('28438', '46', '4', '4', 'vì tôi chẳng thấy mình có điều gì đáng tội, nhưng tôi cũng không nhờ sự đó mà được xưng là công bình: Ðấng xử đoán tôi, ấy là Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28439', '46', '4', '5', 'Vậy, chớ xét đoán sớm quá, hãy đợi Chúa đến; chính Chúa sẽ tỏ những sự giấu trong nơi tối ra nơi sáng, và bày ra những sự toan định trong lòng người; bấy giờ, ai nấy sẽ bởi Ðức Chúa Trời mà lãnh sự khen ngợi mình đáng lãnh.');
INSERT INTO `bible_verses_cadman` VALUES ('28440', '46', '4', '6', 'Hỡi anh em, ấy là vì cớ anh em, tôi đã dùng những lẽ thật, nầy chỉ về chính mình tôi và A-bô-lô, hầu cho anh em học đòi hai chúng tôi, chớ vượt qua lời đã chép, và chớ sanh lòng kiêu ngạo, theo phe người nầy nghịch cùng kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28441', '46', '4', '7', 'Bởi vì, ai phân biệt ngươi với người khác? Ngươi há có điều chi mà chẳng đã nhận lãnh sao? Nếu ngươi đã nhận lãnh, thì sao còn khoe mình như chẳng từng nhận lãnh?');
INSERT INTO `bible_verses_cadman` VALUES ('28442', '46', '4', '8', 'Anh em được no đủ, được giàu có rồi, chẳng nhờ chúng tôi, anh em đã khởi sự cai trị; thật mong cho anh em được cai trị, hầu cho chúng tôi cũng cai trị với anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('28443', '46', '4', '9', 'Vì chưng Ðức Chúa Trời dường đã phơi chúng tôi là các sứ đồ ra, giống như tù phải tội chết, làm trò cho thế gian, thiên sứ, loài người cùng xem vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28444', '46', '4', '10', 'Chúng tôi là kẻ ngu dại vì cớ Ðấng Christ, nhưng anh em được khôn ngoan trong Ðấng Christ; chúng tôi yếu đuối, anh em mạnh mẽ; anh em quí trọng, chúng tôi khinh hèn.');
INSERT INTO `bible_verses_cadman` VALUES ('28445', '46', '4', '11', 'Cho đến bây giờ, chúng tôi vẫn chịu đói khát, trần mình, bị người ta vả trên mặt, lưu lạc rày đây mai đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28446', '46', '4', '12', 'Chúng tôi dùng chính tay mình làm việc khó nhọc; khi bị rủa sả, chúng tôi chúc phước; khi bị bắt bớ, chúng tôi nhịn nhục;');
INSERT INTO `bible_verses_cadman` VALUES ('28447', '46', '4', '13', 'khi bị vu oan, chúng tôi khuyên dỗ; chúng tôi giống như rác rến của thế gian, cặn bả của loài người, cho đến ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('28448', '46', '4', '14', 'Tôi viết những điều nầy, chẳng phải để làm cho anh em hổ ngươi đâu; nhưng để khuyên bảo anh em, cũng như con cái yêu dấu của tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28449', '46', '4', '15', 'Bởi chưng, dẫu anh em có một vạn thầy giáo trong Ðấng Christ, nhưng chẳng có nhiều cha; vì tôi đã dùng Tin Lành mà sanh anh em ra trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28450', '46', '4', '16', 'Vậy, tôi lấy điều đó khuyên anh em: hãy bắt chước tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28451', '46', '4', '17', 'Vì cớ đó, tôi đã sai Ti-mô-thê, là con yêu dấu của tôi, cùng là trung thành trong Chúa, đến cùng anh em; người sẽ nhắc lại cho anh em biết đường lối tôi trong Ðấng Christ, và tôi dạy dỗ cách nào trong các Hội thánh khắp các nơi.');
INSERT INTO `bible_verses_cadman` VALUES ('28452', '46', '4', '18', 'Có mấy kẻ lên mình kiêu ngạo, ngờ tôi chẳng còn đến cùng anh em nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28453', '46', '4', '19', 'Nhưng nếu Chúa khứng cho, thì chẳng bao lâu tôi sẽ tới cùng anh em, và xét cho biết, chẳng phải xét lời nói của những kẻ kiêu ngạo đó, bèn là năng lực họ thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28454', '46', '4', '20', 'Vì nước Ðức Chúa Trời chẳng ở tại lời nói, mà ở tại năng lực.');
INSERT INTO `bible_verses_cadman` VALUES ('28455', '46', '4', '21', 'Anh em muốn điều gì hơn: muốn tôi cầm roi mà đến cùng anh em, hay là lấy tình yêu thương và ý nhu mì?');
INSERT INTO `bible_verses_cadman` VALUES ('28456', '46', '5', '1', 'Có tin đồn ra khắp nơi rằng trong anh em có sự dâm loạn, dâm loạn đến thế, dẫu người ngoại đạo cũng chẳng có giống như vậy: là đến nỗi trong anh em có kẻ lấy vợ của cha mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28457', '46', '5', '2', 'Anh em còn lên mình kiêu ngạo! Anh em chẳng từng buồn rầu, hầu cho kẻ phạm tội đó bị trừ bỏ khỏi vòng anh em thì hơn!');
INSERT INTO `bible_verses_cadman` VALUES ('28458', '46', '5', '3', 'Về phần tôi, thân dầu xa cách mà lòng ở tại đó, (vì anh em và lòng tôi được hội hiệp với quyền phép của Ðức Chúa Jêsus, là Chúa chúng ta),');
INSERT INTO `bible_verses_cadman` VALUES ('28459', '46', '5', '4', 'nên tôi đã dường như có mặt ở đó, nhơn danh Ðức Chúa Jêsus là Chúa chúng ta, tuyên án kẻ phạm tội đó');
INSERT INTO `bible_verses_cadman` VALUES ('28460', '46', '5', '5', 'rằng, một người như thế phải phó cho quỉ Sa tan, để hủy hoại phần xác thịt, hầu cho linh hồn được cứu trong ngày Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('28461', '46', '5', '6', 'Thật anh em chẳng có cớ mà khoe mình đâu! Anh em há chẳng biết rằng một chút men làm cho cả đống bột dậy lên sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28462', '46', '5', '7', 'Hãy làm cho mình sạch men cũ đi, hầu cho anh em trở nên bột nhồi mới không men, như anh em là bánh không men vậy. Vì Ðấng Christ là con sinh lễ Vượt Qua của chúng ta, đã bị giết rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28463', '46', '5', '8', 'Vậy thì, chúng ta hãy giữ lễ, chớ dùng men cũ, chớ dùng men gian ác, độc dữ, nhưng dùng bánh không men của sự thật thà và của lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('28464', '46', '5', '9', 'Trong thơ tôi viết cho anh em, có dặn đừng làm bạn với kẻ gian dâm,');
INSERT INTO `bible_verses_cadman` VALUES ('28465', '46', '5', '10', 'đó tôi chẳng có ý nói chung về kẻ gian dâm đời nầy, hay là kẻ tham lam, kẻ chắt bóp, kẻ thờ hình tượng, vì nếu vậy thì anh em phải lìa khỏi thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('28466', '46', '5', '11', 'Nhưng tôi viết khuyên anh em đừng làm bạn với kẻ nào tự xưng là anh em, mà là gian dâm, hoặc tham lam, hoặc thờ hình tượng, hoặc chưởi rủa, hoặc say sưa, hoặc chắt bóp, cũng không nên ăn chung với người thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28467', '46', '5', '12', 'Vì chưng có phải tôi nên đoán xét kẻ ở ngoài sao? Há chẳng phải anh em nên đoán xét những người ở trong sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28468', '46', '5', '13', 'Còn như kẻ ở ngoài, thì Ðức Chúa Trời sẽ đoán xét họ. Hãy trừ bỏ kẻ gian ác khỏi anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28469', '46', '6', '1', 'Khi trong anh em ai có sự nghịch cùng người khác, sao dám để cho kẻ không công bình đoán xét hơn là cho các thánh đồ?');
INSERT INTO `bible_verses_cadman` VALUES ('28470', '46', '6', '2', 'Anh em há chẳng biết các thánh đồ sẽ xét đoán thế gian sao? Ví bằng thế gian sẽ bị anh em xét đoán, thì anh em há chẳng đáng xét đoán việc nhỏ mọn hơn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28471', '46', '6', '3', 'Anh em chẳng biết chúng ta sẽ xét đoán các thiên sứ sao? Huống chi việc đời nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('28472', '46', '6', '4', 'Vậy khi anh em có sự nghịch cùng nhau về việc đời nầy, sao lấy những kẻ không kể ra chi trong Hội thánh làm người xét đoán!');
INSERT INTO `bible_verses_cadman` VALUES ('28473', '46', '6', '5', 'Tôi nói thế làm cho anh em hổ thẹn. Ấy vậy, trong vòng anh em chẳng có một kẻ khôn ngoan nào phân xử được giữa anh em mình hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28474', '46', '6', '6', 'Nhưng anh em kiện anh em, lại đem đến trước mặt kẻ chẳng tin!');
INSERT INTO `bible_verses_cadman` VALUES ('28475', '46', '6', '7', 'Thật vậy, anh em có sự kiện cáo nhau, là phải tội rồi. Sao chẳng chịu sự trái lẽ là hơn? Sao chẳng đành sự gian lận là hơn!');
INSERT INTO `bible_verses_cadman` VALUES ('28476', '46', '6', '8', 'Nhưng chính anh em làm ra sự trái lẽ, chính anh em gian lận, lại làm thể ấy cho người anh em nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('28477', '46', '6', '9', 'Anh em há chẳng biết những kẻ không công bình chẳng bao giờ hưởng được nước Ðức Chúa Trời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28478', '46', '6', '10', 'Chớ tự dối mình: phàm những kẻ tà dâm, kẻ thờ hình tượng, kẻ ngoại tình, kẻ làm giáng yểu điệu, kẻ đắm nam sắc, kẻ trộm cướp, kẻ hà tiện, kẻ say sưa, kẻ chưởi rủa, kẻ chắt bóp, đều chẳng hưởng được nước Ðức Chúa Trời đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('28479', '46', '6', '11', 'Trước kia anh em ít nữa cũng có một đôi người như thế; nhưng nhơn danh Ðức Chúa Jêsus Christ, và nhờ Thánh Linh của Ðức Chúa Trời chúng ta, thì anh em được rửa sạch, được nên thánh, được xưng công bình rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28480', '46', '6', '12', 'Mọi sự tôi có phép làm, nhưng chẳng phải mọi sự đều có ích; mọi sự tôi có phép làm, nhưng chẳng để sự gì bắt phục được tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28481', '46', '6', '13', 'Ðồ ăn vì bụng, bụng vì đồ ăn, Ðức Chúa Trời sẽ hủy hoại cái nọ và cái kia. Nhưng thân thể chẳng phải vì sự dâm dục đâu, bèn là vì Chúa, và Chúa vì thân thể;');
INSERT INTO `bible_verses_cadman` VALUES ('28482', '46', '6', '14', 'và Ðức Chúa Trời là Ðấng đã khiến Chúa sống lại, cũng sẽ lấy quyền phép mình khiến chúng ta sống lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28483', '46', '6', '15', 'Anh em há chẳng biết thân thể mình là chi thể của Ðấng Christ sao? Vậy thì mình có nên lấy chi thể của Ðấng Christ mà làm thành chi thể của điếm đĩ chăng? Ðức Chúa Trời nào nỡ vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('28484', '46', '6', '16', 'Anh em há chẳng biết người nào kết hiệp với điếm đĩ, thì trở nên một xác với nó sao? Vì có chép rằng: Hai người sẽ đồng nên một thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28485', '46', '6', '17', 'Còn ai kết hiệp với Chúa thì trở nên một tánh thiêng liêng cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28486', '46', '6', '18', 'Hãy tránh sự dâm dục. Mặc dầu người ta phạm tội gì, tội ấy còn là ngoài thân thể; nhưng kẻ buông mình vào sự dâm dục, thì phạm đến chính thân thể mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28487', '46', '6', '19', 'Anh em há chẳng biết rằng thân thể mình là đền thờ của Ðức Thánh Linh đang ngự trong anh em, là Ðấng mà anh em đã nhận bởi Ðức Chúa Trời, và anh em chẳng phải thuộc về chính mình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28488', '46', '6', '20', 'Vì chưng anh em đã được chuộc bằng giá cao rồi. Vậy, hãy lấy thân thể mình làm sáng danh Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28489', '46', '7', '1', 'Luận đến các điều hỏi trong thơ anh em, tôi tưởng rằng đờn ông không đụng đến đờn bà là hay hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28490', '46', '7', '2', 'Song, cho được tránh khỏi mọi sự dâm dục, thì mỗi người đờn ông phải có vợ, mỗi người đờn bà phải có chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('28491', '46', '7', '3', 'Chồng phải làm hết bổn phận đối với vợ, và đối với chồng cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28492', '46', '7', '4', 'Vợ không có quyền tự chủ về thân mình, bèn là chồng; chồng cũng vậy, không có quyền tự chủ về thân mình bèn là vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('28493', '46', '7', '5', 'Ðừng từ chối nhau, trừ ra khi hai bên ưng thuận tạm thời, để chuyên việc cầu nguyện; rồi trở lại hiệp cùng nhau, kẻo quỉ Sa-tan thừa khi anh em không thìn mình mà cám dỗ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('28494', '46', '7', '6', 'Ấy đó là sự tôi thuận cho phép, chớ chẳng phải sự tôi truyền biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('28495', '46', '7', '7', 'Tôi muốn mọi người đều được giống như tôi; song mỗi người đã được ban riêng cho mình bởi Ðức Chúa Trời, người nầy thể nầy, kẻ kia thể khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28496', '46', '7', '8', 'Vậy, tôi nói với những kẻ chưa cưới gả, và kẻ góa bụa rằng ở được như tôi thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28497', '46', '7', '9', 'Song nếu họ chẳng thìn mình được, thì hãy cưới gả; vì thà cưới gả còn hơn để cho lửa tình un đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('28498', '46', '7', '10', 'Về những kẻ đã cưới gả rồi, thì tôi, nhưng chẳng phải tôi, bèn là Chúa, truyền rằng vợ không nên lìa bỏ chồng,');
INSERT INTO `bible_verses_cadman` VALUES ('28499', '46', '7', '11', '(ví bằng đã phân rẽ nhau, thì nên ở vậy đừng lấy chồng khác; hay là phải lại hòa thuận với chồng mình), còn chồng cũng không nên để vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('28500', '46', '7', '12', 'Ðến như những kẻ khác, chẳng phải Chúa, song là chính tôi bảo họ rằng: Nếu người anh em nào có vợ ngoại đạo bằng lòng ở đời với mình, thì không nên để bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('28501', '46', '7', '13', 'Lại nếu một người đờn bà có chồng ngoại đạo bằng lòng ở đời với mình, thì vợ cũng không nên lìa chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('28502', '46', '7', '14', 'Bởi vì, chồng không tin Chúa, nhơn vợ mình được nên thánh, vợ không tin Chúa, nhơn chồng mình tin Chúa được nên thánh; bằng chẳng vậy, con cái anh em nên chẳng sạch, song nay đều là thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('28503', '46', '7', '15', 'Nếu kẻ không tin Chúa muốn phân rẽ, thì cho phân rẽ: trong cơn đó, người anh em hay là người chị em chẳng phải cầm buộc gì. Ðức Chúa Trời đã gọi anh em ăn ở trong sự bình an.');
INSERT INTO `bible_verses_cadman` VALUES ('28504', '46', '7', '16', 'Hỡi kẻ làm vợ kia, biết đâu ngươi sẽ cứu được chồng mình? Hỡi kẻ làm chồng kia, biết đâu ngươi sẽ cứu được vợ mình?');
INSERT INTO `bible_verses_cadman` VALUES ('28505', '46', '7', '17', 'Rốt lại, ai nấy phải ăn ở theo ơn Chúa đã ban cho mình, và theo như Ðức Chúa Trời đã gọi. Ấy đó là điều tôi dạy trong hết thảy các Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('28506', '46', '7', '18', 'Có người nào đã chịu phép cắt bì rồi được gọi chăng? nên cứ giữ cắt bì vậy. Có người nào chưa chịu phép cắt bì mà được gọi chăng? thì chớ chịu phép cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('28507', '46', '7', '19', 'Chịu cắt bì chẳng hề gì, không chịu cắt bì cũng chẳng hề gì; sự quan hệ là giữ các điều răn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28508', '46', '7', '20', 'Ai nầy khi được gọi ở đấng bậc nào, thì phải cứ theo đấng bậc ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28509', '46', '7', '21', 'Ngươi đương làm tôi mọi mà được gọi chăng? Chớ lấy làm lo; song nếu ngươi có thể được tự do, thì hãy nhơn dịp đó là hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28510', '46', '7', '22', 'Vì kẻ tôi mọi được Chúa gọi, ấy là kẻ Chúa đã buông tha; cũng một lẽ ấy, ai đương tự do mà được gọi, thì làm tôi mọi của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28511', '46', '7', '23', 'Anh em đã được chuộc bằng giá cao, chớ trở nên tôi mọi của người ta làm chi.');
INSERT INTO `bible_verses_cadman` VALUES ('28512', '46', '7', '24', 'Hỡi anh em, ai nầy khi được gọi ở đấng bậc nào, thì phải cứ ở theo đấng bậc ấy trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28513', '46', '7', '25', 'Về những kẻ đồng thân, tôi chẳng có lời Chúa truyền; song nhờ ơn thương xót của Chúa, tôi được làm người đáng tin, nên tôi ban lời khuyên bảo.');
INSERT INTO `bible_verses_cadman` VALUES ('28514', '46', '7', '26', 'Vậy tôi tưởng vì cớ tai vạ hầu đến, một người nam cứ ở vậy là nên.');
INSERT INTO `bible_verses_cadman` VALUES ('28515', '46', '7', '27', 'Có phải ngươi đã bị vấn vương với vợ chăng? Chớ tìm cách mà lìa mình ra. Có phải ngươi chưa bị vấn vương với vợ chăng? Ðừng kiếm vợ.');
INSERT INTO `bible_verses_cadman` VALUES ('28516', '46', '7', '28', 'Nhưng nếu ngươi lấy vợ, thì chẳng phạm tội gì; và nếu người nữ đồng trinh lấy chồng, thì cũng chẳng phạm tội gì. Song những người cưới gả sẽ có sự khó khăn về xác thịt, và tôi muốn cho anh em khỏi sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28517', '46', '7', '29', 'Hỡi anh em, vậy thì tôi bảo nầy: thì giờ ngắn ngủi. Từ nay về sau, kẻ có vợ hãy nên như kẻ không có;');
INSERT INTO `bible_verses_cadman` VALUES ('28518', '46', '7', '30', 'kẻ đương khóc, nên như kẻ không khóc; kẻ đương vui, nên như kẻ chẳng vui; kẻ đương mua, nên như kẻ chẳng được của gì;');
INSERT INTO `bible_verses_cadman` VALUES ('28519', '46', '7', '31', 'và kẻ dùng của thế gian, nên như kẻ chẳng dùng vậy; vì hình trạng thế gian nầy qua đi.');
INSERT INTO `bible_verses_cadman` VALUES ('28520', '46', '7', '32', 'Vả, tôi muốn anh em được thong thả chẳng phải lo lắng gì. Ai không cưới vợ thì chăm lo việc Chúa, tìm phương cho Chúa đẹp lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('28521', '46', '7', '33', 'Song ai cưới vợ rồi thì chăm lo việc đời nầy, tìm cách cho vợ mình thỏa dạ.');
INSERT INTO `bible_verses_cadman` VALUES ('28522', '46', '7', '34', 'Người nữ có chồng và đồng trinh cũng khác nhau như vậy: ai không chồng thì chăm lo việc Chúa, đặng cho thân thể và tinh thần đều được thánh; nhưng ai có chồng thì chăm lo các việc đời nầy, tìm cách cho đẹp lòng chồng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28523', '46', '7', '35', 'Tôi nói điều đó vì sự ích lợi cho anh em, chớ chẳng phải để gài bẫy, song để dắt anh em theo lẽ phải, hầu cho không phân tâm mà hầu việc Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28524', '46', '7', '36', 'Nếu có ai tưởng chẳng nên cho con gái đồng trinh mình lỡ thì, và phải gả đi, thì người đó có thể tùy ý mình mà làm, không phạm tội gì; trong cơn đó, người con gái nên lấy chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('28525', '46', '7', '37', 'Song có ai được tự chủ về việc mình làm, không bị sự gì bắt buộc, mà trong lòng đã quyết định cách vững vàng giữ con gái mình đồng trinh, thì nấy làm phải lẽ mà cứ theo như mình đã quyết chí.');
INSERT INTO `bible_verses_cadman` VALUES ('28526', '46', '7', '38', 'Thế thì kẻ gả con gái mình làm phải lẽ; song kẻ không gả, còn làm phải lẽ hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28527', '46', '7', '39', 'Chồng còn sống bao lâu, thì vợ phải buột chặt với chồng bấy lâu; nếu chồng chết, vợ được tự do, muốn lấy ai tùy ý, miễn là theo ý Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28528', '46', '7', '40', 'Nhưng, theo ý tôi, nếu cứ ở vậy, thì có phước hơn. Vả, tôi tưởng tôi cũng có Thánh Linh của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28529', '46', '8', '1', 'Luận đến của cùng các thần tượng thì chúng ta biết mình đều có sự hay biết cả. Song sự hay biết sanh kiêu căng, còn sự yêu thương làm gương tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('28530', '46', '8', '2', 'Nếu có ai tưởng mình biết điều gì, thật người ấy chưa biết như mình nên biết.');
INSERT INTO `bible_verses_cadman` VALUES ('28531', '46', '8', '3', 'Nhưng nếu có một người yêu mến Ðức Chúa Trời, thì Ðức Chúa Trời biết người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28532', '46', '8', '4', 'Vậy, về sự ăn ở của cúng tế các thần tượng, chúng ta biết thần tượng trong thế gian thật là hư không, chỉ có một Ðức Chúa Trời, chớ không có thần nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28533', '46', '8', '5', 'Thật người ta xưng có các thần khác, hoặc ở trên trời, hoặc ở dưới đất, (bởi đó họ thờ nhiều thần nhiều Chúa),');
INSERT INTO `bible_verses_cadman` VALUES ('28534', '46', '8', '6', 'về phần chúng ta, chỉ có một Ðức Chúa Trời mà thôi, là Ðức Chúa Cha, muôn vật bởi Ngài mà ra, và chúng ta hướng về Ngài; lại chỉ có một Chúa mà thôi, là Ðức Chúa Jêsus Christ, muôn vật đều nhờ Ngài mà có, và chúng ta cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28535', '46', '8', '7', 'Nhưng chẳng phải mọi người đều có sự hay biết đó. Một đôi người vì nghĩ thường có thần tượng, nên khi ăn của cúng tế đó cho là của cúng tế thần tượng; thì lương tâm yếu đuối của họ bởi đó ra ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('28536', '46', '8', '8', 'Vả, ấy chẳng phải là đồ ăn làm cho chúng ta được đẹp lòng Ðức Chúa Trời; nếu chúng ta ăn, chẳng được ích gì, bằng không ăn, cũng chẳng tổn gì.');
INSERT INTO `bible_verses_cadman` VALUES ('28537', '46', '8', '9', 'Nhưng hãy giữ lấy, kẻo sự tự do mình làm dịp cho kẻ yếu đuối vấp phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('28538', '46', '8', '10', 'Bởi vì, nếu có kẻ lương tâm yếu đuối thấy ngươi là người có sự hay biết ngồi ăn trong miếu tà thần, thì há chẳng cũng bắt chước mà ăn của cúng tế sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28539', '46', '8', '11', 'Thế thì ngươi lấy sự hay biết mình mà làm hư mất kẻ yếu đuối, là người anh em mà Ðấng Christ đã chết thế cho!');
INSERT INTO `bible_verses_cadman` VALUES ('28540', '46', '8', '12', 'Khi nào mình phạm tội cùng anh em như vậy, làm cho lương tâm yếu đuối của họ bị thương, thì là phạm tội cùng Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28541', '46', '8', '13', 'Cho nên, nếu đồ ăn xui anh em tôi vấp phạm, thì tôi sẽ chẳng hề ăn thịt, hầu cho khỏi làm dịp vấp phạm cho anh em tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28542', '46', '9', '1', 'Tôi chẳng được tự do sao? Tôi chẳng phải là sứ đồ sao? Tôi há chẳng từng thấy Ðức Chúa Jêsus là Chúa chúng ta sao? Anh em há chẳng phải là công việc tôi trong Chúa sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28543', '46', '9', '2', 'Nếu tôi không phải là sứ đồ cho kẻ khác, ít nữa cũng là sứ đồ cho anh em; vì chính anh em là ấn tín của chức sứ đồ tôi trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28544', '46', '9', '3', 'Ấy là lẽ binh vực của tôi đối với kẻ kiện cáo mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28545', '46', '9', '4', 'Chúng tôi há không có phép ăn uống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28546', '46', '9', '5', 'Há không có phép dắt một người chị em làm vợ đi khắp nơi với chúng tôi như các sứ đồ khác cùng các anh em Chúa và Sê-pha đã làm, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28547', '46', '9', '6', 'Hay là chỉ một tôi với Ba-na-ba không có phép được khỏi làm việc?');
INSERT INTO `bible_verses_cadman` VALUES ('28548', '46', '9', '7', 'Vậy thì có ai ăn lương nhà mà đi đánh giặc? Có ai trồng vườn nho mà không ăn trái? Hay là có ai chăn bầy vật mà không dùng sữa nó để nuôi mình?');
INSERT INTO `bible_verses_cadman` VALUES ('28549', '46', '9', '8', 'Tôi nói vậy, nào phải chỉ theo thói người ta quen nói đâu? Luật pháp há chẳng nói như vậy sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28550', '46', '9', '9', 'Vì chưng có chép trong luật pháp Môi-se rằng: Ngươi chớ khớp miệng con bò đang đạp lúa. Há phải Ðức Chúa Trời lo cho bò sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28551', '46', '9', '10', 'Quả thật Ngài nói câu đó về chúng ta mà có chép rằng ai cày ruộng phải trông cậy mình sẽ có phần mà đạp lúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28552', '46', '9', '11', 'Nếu chúng tôi đã gieo của thiêng liêng cho anh em, mà muốn thâu lại của vật chất của anh em, thì nào có phải một việc quá lẽ đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('28553', '46', '9', '12', 'Người khác còn có quyền ấy trên anh em, huống chi là chúng tôi? Dầu vậy, chúng tôi chẳng từng dùng quyền ấy; nhưng chúng tôi chịu mọi sự, hầu cho khỏi làm ngăn trở Tin Lành của Ðấng Christ chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28554', '46', '9', '13', 'Anh em há chẳng biết rằng ai hầu việc thánh thì ăn của dâng trong đền thờ, còn ai hầu việc nơi bàn thờ thì có phần nơi bàn thờ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28555', '46', '9', '14', 'Cũng vậy, Chúa có truyền rằng ai rao giảng Tin Lành thì được nuôi mình bởi Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28556', '46', '9', '15', 'Phần tôi thì chẳng từng dùng quyền ấy chút nào, và viết thơ nầy chẳng phải để đòi quyền ấy lại; vì tôi thà chết còn hơn là chịu ai cất lấy cớ khoe mình nầy đi.');
INSERT INTO `bible_verses_cadman` VALUES ('28557', '46', '9', '16', 'Ví bằng tôi rao truyền Tin Lành, tôi chẳng có cớ khoe mình, vì có lẽ cần buộc tôi; còn không rao truyền Tin Lành, thì khốn khó cho tôi thay.');
INSERT INTO `bible_verses_cadman` VALUES ('28558', '46', '9', '17', 'Nếu tôi vui lòng làm việc đó, thì được thưởng; lại nếu tôi không vui lòng mà làm, thì cái chức vụ cũng vẫn phó thác cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28559', '46', '9', '18', 'Thế thì phần thưởng của tôi là gì? Ấy là khi giảng Tin Lành, thì giảng nhưng không, chẳng dùng quyền tôi có như người giảng Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28560', '46', '9', '19', 'Vả, tôi đối với ai vẫn cũng là được tự do, mà tôi đành phục mọi người, hầu cho tôi được nhiều người hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28561', '46', '9', '20', 'Với người Giu-đa, tôi ở như một người Giu-đa, hầu được những người Giu-đa; với những người dưới quyền luật pháp, (dầu chính tôi chẳng ở dưới quyền luật pháp), tôi cũng ở như kẻ dưới quyền luật pháp, hầu được những người dưới quyền luật pháp;');
INSERT INTO `bible_verses_cadman` VALUES ('28562', '46', '9', '21', 'với những người không luật pháp, (dầu đối với Ðức Chúa Trời tôi không phải là không luật pháp, vì tôi ở dưới luật pháp của Ðấng Christ), song tôi cũng ở như người không luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28563', '46', '9', '22', 'Tôi ở yếu đuối với những người yếu đuối, hầu được những người yếu đuối; tôi đã trở nên mọi cách cho mọi người, để cứu chuộc được một vài người không cứ cách nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28564', '46', '9', '23', 'Mọi điều tôi làm, thì làm vì cớ Tin Lành, hầu cho tôi cũng có phần trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28565', '46', '9', '24', 'Anh em há Chúa Jêsus biết rằng trong cuộc chạy thi nơi trường đua, hết thảy đều chạy, nhưng chỉ một người được thưởng sao? Vậy, anh em hãy chạy cách nào cho được thưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('28566', '46', '9', '25', 'Hết thảy những người đua tranh, tự mình chịu lấy mọi sự kiêng kỵ, họ chịu vậy để được mão triều thiên hay hư nát. Nhưng chúng ta chịu vậy để được mão triều thiên không hay hư nát.');
INSERT INTO `bible_verses_cadman` VALUES ('28567', '46', '9', '26', 'Vậy thì, tôi chạy, chẳng phải là chạy bá vơ; tôi đánh, chẳng phải là đánh gió;');
INSERT INTO `bible_verses_cadman` VALUES ('28568', '46', '9', '27', 'song tôi đãi thân thể mình cách nghiêm khắc, bắt nó phải phục, e rằng sau khi tôi đã giảng dạy kẻ khác, mà chính mình phải bị bỏ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('28569', '46', '10', '1', 'Vả, hỡi anh em, tôi chẳng muốn cho anh em không biết tổ phụ chúng ta đều đã ở dưới đám mây, đi ngang qua biển,');
INSERT INTO `bible_verses_cadman` VALUES ('28570', '46', '10', '2', 'chịu Môi-se làm phép báp tem trong đám mây và dưới biển,');
INSERT INTO `bible_verses_cadman` VALUES ('28571', '46', '10', '3', 'ăn một thứ ăn thiêng liêng;');
INSERT INTO `bible_verses_cadman` VALUES ('28572', '46', '10', '4', 'và uống một thứ uống thiêng liêng; vì họ uống nơi một hòn đá thiêng liêng theo mình và đá ấy tức là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28573', '46', '10', '5', 'Song phần nhiều trong vòng họ không đẹp lòng Ðức Chúa Trời, nên đã ngã chết nơi đồng vắng.');
INSERT INTO `bible_verses_cadman` VALUES ('28574', '46', '10', '6', 'Mọi điều đó đã xảy ra để làm gương cho chúng ta, hầu cho chúng ta chớ buông mình theo tình dục xấu, như chính tổ phụ chúng ta đã buông mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28575', '46', '10', '7', 'Cũng đừng thờ hình tượng nữa, như mấy người trong họ, theo lời chép rằng: Dân sự ngồi mà ăn uống, rồi đứng dậy mà chơi dỡn.');
INSERT INTO `bible_verses_cadman` VALUES ('28576', '46', '10', '8', 'Chúng ta chớ dâm dục như mấy người trong họ đã dâm dục, mà trong một ngày có hai vạn ba ngàn người bị bỏ mạng.');
INSERT INTO `bible_verses_cadman` VALUES ('28577', '46', '10', '9', 'Cũng chớ thử thách Chúa như mấy người trong họ đã thử thách mà bị loài rắn hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('28578', '46', '10', '10', 'Lại cũng chớ lằm bằm như nấy người trong họ đã lằm bằm mà bị chết bởi kẻ hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('28579', '46', '10', '11', 'Những sự ấy có nghĩa hình bóng, và họ đã lưu truyền để khuyên bảo chúng ta là kẻ ở gần cuối cùng các đời.');
INSERT INTO `bible_verses_cadman` VALUES ('28580', '46', '10', '12', 'Vậy thì, ai tưởng mình đứng, hãy giữ kẻo ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('28581', '46', '10', '13', 'Những sự cám dỗ đến cho anh em, chẳng có sự nào quá sức loài người. Ðức Chúa Trời là thành tín, Ngài chẳng hề cho anh em bị cám dỗ quá sức mình đâu; nhưng trong sự cám dỗ, Ngài cũng mở đàng cho ra khỏi, để anh em có thể chịu được.');
INSERT INTO `bible_verses_cadman` VALUES ('28582', '46', '10', '14', 'Hỡi kẻ yêu dấu của tôi, vậy nên hãy tránh khỏi sự thờ lạy hình tượng.');
INSERT INTO `bible_verses_cadman` VALUES ('28583', '46', '10', '15', 'Tôi nói với anh em cũng như nói với kẻ thông minh; chính anh em hãy suy xét điều tôi nói.');
INSERT INTO `bible_verses_cadman` VALUES ('28584', '46', '10', '16', 'Cái chén phước lành mà chúng ta chúc phước, há chẳng phải là thông với huyết của Ðấng Christ sao? Cái bánh mà chúng ta bẻ, há chẳng phải là thông với thân thể của Ðấng Christ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28585', '46', '10', '17', 'Vì chỉ có một cái bánh, chúng ta dầu nhiều, cũng chỉ một thân thể; bởi chưng chúng ta đều có phần chung trong một cái bánh.');
INSERT INTO `bible_verses_cadman` VALUES ('28586', '46', '10', '18', 'Hãy xem dân Y-sơ-ra-ên theo phần xác; những kẻ ăn thịt con sinh tế, há không thông đồng với bàn thờ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28587', '46', '10', '19', 'Nói vậy có ý chi? Của cùng thần tượng có ra gì chẳng?');
INSERT INTO `bible_verses_cadman` VALUES ('28588', '46', '10', '20', 'Chắc là không; nhưng đồ người ngoại đạo cúng tế là cúng tế các quỉ, chớ không phải cúng tế Ðức Chúa Trời. Vậy, tôi không muốn anh em thông đồng với các quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('28589', '46', '10', '21', 'Anh em chẳng có thể uống chén của Chúa và cũng uống chén của các quỉ; chẳng có thể dự tiệc của Chúa, lại dự tiệc của các quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('28590', '46', '10', '22', 'Hay là chúng ta muốn trêu lòng Chúa ghen chăng? Chúng ta há mạnh hơn Ngài sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28591', '46', '10', '23', 'Mọi sự đều có phép làm, nhưng chẳng phải mọi sự đều có ích; mọi sự đều có phép làm, nhưng chẳng phải mọi sự đều làm gương tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('28592', '46', '10', '24', 'Chớ ai tìm lợi riêng cho mình, nhưng ai nấy hãy tìm cho kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28593', '46', '10', '25', 'Phàm vật gì bán ở hàng thịt, hãy ăn, đừng vì cớ lương tâm mà hỏi chi về việc đó;');
INSERT INTO `bible_verses_cadman` VALUES ('28594', '46', '10', '26', 'bởi chưng đất và mọi vật chứa trong đất đều thuộc về Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28595', '46', '10', '27', 'Nếu có người chẳng tin mời anh em, và anh em muốn đi, thì không cứ họ dọn ra đồ gì, hãy ăn đi hết thảy, đừng vì cớ lương tâm mà hỏi chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('28596', '46', '10', '28', 'Song nếu có ai nói với anh em rằng: Cái nầy đã dâng làm của cúng, thì chớ ăn, vì cớ người đã bảo trước mình, lại vì cớ lương tâm:');
INSERT INTO `bible_verses_cadman` VALUES ('28597', '46', '10', '29', 'tôi chẳng nói về lương tâm anh em, nhưng về lương tâm người đó. Vả, vì cớ nào sự tự do tôi phải bị lương tâm kẻ khác đoán xét?');
INSERT INTO `bible_verses_cadman` VALUES ('28598', '46', '10', '30', 'Nếu tôi tạ ơn rồi ăn, cớ nào vì một bữa ăn đã cảm ơn mà lại bị chê bai?');
INSERT INTO `bible_verses_cadman` VALUES ('28599', '46', '10', '31', 'Vậy, anh em hoặc ăn, hoặc uống, hay là làm sự chi khác, hãy vì sự vinh hiển Ðức Chúa Trời mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('28600', '46', '10', '32', 'Ðừng làm gương xấu cho người Giu-đa, người Gờ-réc, hay là Hội thánh của Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28601', '46', '10', '33', 'hãy như tôi gắng sức đẹp lòng mọi người trong mọi việc, chẳng tìm ích lợi riêng cho mình, nhưng cho phần nhiều người, để họ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('28602', '46', '11', '1', 'Hãy bắt chước tôi, cũng như chính mình tôi bắt chước Ðấng Christ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28603', '46', '11', '2', 'Tôi khen anh em vì hay nhớ đến tôi trong mọi dịp, và lấy lòng trung tín mà giữ những điều tôi đã dạy dỗ anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28604', '46', '11', '3', 'Dầu vậy, tôi muốn anh em biết Ðấng Christ là đầu mọi người; người đờn ông là đầu người đờn bà; và Ðức Chúa Trời là đầu của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28605', '46', '11', '4', 'Phàm người đờn ông cầu nguyện hoặc giảng đạo mà trùm đầu lại, thì làm nhục đầu mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28606', '46', '11', '5', 'Nhưng phàm người đờn bà cầu nguyện hoặc giảng đạo mà không trùm đầu lại, thì làm nhục đầu mình: thật chẳng khác gì đã cạo đầu vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28607', '46', '11', '6', 'Ví bằng người đờn bà không trùm đầu, thì cũng nên hớt tóc đi. Song nếu người đờn bà lấy sự hớt tóc hoặc cạo đầu làm xấu hổ, thì hãy trùm đầu lại.');
INSERT INTO `bible_verses_cadman` VALUES ('28608', '46', '11', '7', 'Vả, đờn ông là hình ảnh và sự vinh hiển của Ðức Chúa Trời, thì không nên trùm đầu; nhưng đờn bà là sự vinh hiển của đờn ông.');
INSERT INTO `bible_verses_cadman` VALUES ('28609', '46', '11', '8', 'Bởi chưng không phải đờn ông ra từ đờn bà, bèn là đờn bà ra từ đờn ông;');
INSERT INTO `bible_verses_cadman` VALUES ('28610', '46', '11', '9', 'không phải đờn ông vì cớ đờn bà mà được dựng nên, bèn là đờn bà vì cớ đờn ông vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28611', '46', '11', '10', 'Bởi đó, vì cớ các thiên sứ, đờn bà phải có dấu hiệu trên đầu chỉ về quyền phép mình nương cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28612', '46', '11', '11', 'Song trong Chúa thì chẳng phải đờn bà ngoại đờn ông, cũng chẳng phải đờn ông ngoại đờn bà;');
INSERT INTO `bible_verses_cadman` VALUES ('28613', '46', '11', '12', 'vì, như đờn bà đã ra từ đờn ông, thì đờn ông cũng sanh bởi đờn bà, và cả thảy đều ra bởi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28614', '46', '11', '13', 'Chính anh em hãy đoán xét điều nầy: đờn bà cầu nguyện Ðức Chúa Trời mà không trùm đầu là hiệp lẽ chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28615', '46', '11', '14', 'Chính lẽ tự nhiên há chẳng dạy cho anh em biết đờn ông để tóc dài thì lấy làm hổ thẹn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28616', '46', '11', '15', 'Nhưng, nếu đờn bà để tóc dài thì là lịch sự cho mình, và đã ban tóc dài cho người, dường như khăn trùm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28617', '46', '11', '16', 'Bằng có ai muốn cãi lẽ, thì chúng tôi không có thói quen ấy, mà các Hội thánh Ðức Chúa Trời cũng không có nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28618', '46', '11', '17', 'Trong khi tôi truyền lời cáo dụ nầy, chẳng phải khen anh em, vì sự nhóm lại của anh em không làm cho mình hay hơn mà làm cho mình dở hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28619', '46', '11', '18', 'Trước hết, tôi nghe rằng khi anh em có sự nhóm họp Hội thánh, thì sanh ra sự phân rẽ; tôi cũng hơi tin điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28620', '46', '11', '19', 'Vì chắc trong vòng anh em phải có bè đảng, hầu cho được nhận biết trong anh em những kẻ nào thật là trung thành.');
INSERT INTO `bible_verses_cadman` VALUES ('28621', '46', '11', '20', 'Vậy, khi anh em nhóm nhau lại một chỗ, ấy chẳng còn phải là Tiệc thánh của Chúa mà anh em ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('28622', '46', '11', '21', 'bởi vì lúc ngồi ăn, ai cũng nôn nả mà ăn bữa riêng mình, đến nỗi người nọ chịu đói, còn kẻ kia thì quá độ.');
INSERT INTO `bible_verses_cadman` VALUES ('28623', '46', '11', '22', 'Anh em há chẳng có nhà để ăn uống sao? Hay là anh em khinh bỉ Hội thánh của Ðức Chúa Trời, muốn làm cho những kẻ không có gì phải hổ thẹn? Tôi nên nói chi với anh em? Có nên khen anh em không? Trong việc nầy tôi chẳng khen đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('28624', '46', '11', '23', 'Vả, tôi có nhận nơi Chúa điều tôi đã dạy cho anh em: ấy là Ðức Chúa Jêsus, trong đêm Ngài bị nộp, lấy bánh,');
INSERT INTO `bible_verses_cadman` VALUES ('28625', '46', '11', '24', 'tạ ơn, rồi bẻ ra mà phán rằng: Nầy là thân thể ta, vì các ngươi mà phó cho; hãy làm điều nầy để nhớ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28626', '46', '11', '25', 'Cũng một lẽ ấy, sai khi ăn bữa tối rồi, Ngài lấy chén và phán rằng: Chén nầy là sự giao ước mới trong huyết ta; hễ khi nào các ngươi uống, hãy làm điều nầy để nhớ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28627', '46', '11', '26', 'Ấy vậy, mỗi lần anh em ăn bánh nầy, uống chén nầy, thì rao sự chết của Chúa cho tới lúc Ngài đến.');
INSERT INTO `bible_verses_cadman` VALUES ('28628', '46', '11', '27', 'Bởi đó, ai ăn bánh hoặc uống chén của Chúa cách không xứng đáng, thì sẽ mắc tội với thân và huyết của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28629', '46', '11', '28', 'Vậy mỗi người phải tự xét lấy mình, và như thế mới ăn bánh uống chén ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('28630', '46', '11', '29', 'vì người nào không phân biệt thân Chúa mà ăn bánh uống chén đó, tức là ăn uống sự xét đoán cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28631', '46', '11', '30', 'Ấy vì cớ đó mà trong anh em có nhiều kẻ tật nguyền, đau ốm, và có lắm kẻ ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('28632', '46', '11', '31', 'Nếu chúng ta biết xét đoán lấy mình, thì khỏi bị xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('28633', '46', '11', '32', 'Song khi chúng ta bị Chúa xét đoán, thì bị Ngài sửa phạt, hầu cho khỏi bị án làm một với người thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('28634', '46', '11', '33', 'Hỡi anh em, vậy thì lúc anh em hội lại để ăn chung với nhau, hãy chờ đợi nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28635', '46', '11', '34', 'Ví bằng có ai đói, hãy ăn tại nhà mình, hầu cho anh em không nhóm lại để mà chuốc lấy sự đoán xét. Còn các việc khác, lúc tôi đến sẽ đoán định.');
INSERT INTO `bible_verses_cadman` VALUES ('28636', '46', '12', '1', 'Hỡi anh em, tôi không muốn anh em chẳng biết về các sự ban cho thiêng liêng.');
INSERT INTO `bible_verses_cadman` VALUES ('28637', '46', '12', '2', 'Anh em biết khi mình còn là người ngoại đạo, bị khuyên dỗ hướng về các thần tượng câm, tùy ý người ta dẫn dụ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28638', '46', '12', '3', 'Bởi đó, tôi tỏ cùng anh em, chẳng ai cảm Thánh Linh của Ðức Chúa Trời, mà nói rằng: Ðức Chúa Jêsus đáng nguyền rủa! Nếu không cảm Ðức Thánh Linh, cũng chẳng ai xưng Ðức Chúa Jêsus là Chúa!');
INSERT INTO `bible_verses_cadman` VALUES ('28639', '46', '12', '4', 'Vả, có các sự ban cho khác nhau, nhưng chỉ có một Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('28640', '46', '12', '5', 'Có các chức vụ khác nhau, nhưng chỉ có một Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28641', '46', '12', '6', 'Có các việc làm khác nhau, nhưng chỉ có một Ðức Chúa Trời, là Ðấng làm mọi việc trong mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('28642', '46', '12', '7', 'Ðức Thánh Linh tỏ ra trong mỗi một người, cho ai nấy đều được sự ích chung.');
INSERT INTO `bible_verses_cadman` VALUES ('28643', '46', '12', '8', 'Vả, người nầy nhờ Ðức Thánh Linh, được lời nói khôn ngoan; kẻ kia nhờ một Ðức Thánh Linh ấy, cũng được lời nói có tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('28644', '46', '12', '9', 'Bởi một Ðức Thánh Linh, cho người nầy được đức tin; cũng bởi một Ðức Thánh Linh ấy, cho kẻ kia được ơn chữa tật bịnh;');
INSERT INTO `bible_verses_cadman` VALUES ('28645', '46', '12', '10', 'người thì được làm phép lạ; kẻ thì được nói tiên tri; người thì được phân biệt các thần; kẻ thì được nói nhiều thứ tiếng khác nhau, người thì được thông giải các thứ tiếng ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28646', '46', '12', '11', 'Mọi điều đó là công việc của đồng một Ðức Thánh Linh mà thôi, theo ý Ngài muốn, phân phát sự ban cho riêng cho mỗi người.');
INSERT INTO `bible_verses_cadman` VALUES ('28647', '46', '12', '12', 'Vả, như thân là một, mà có nhiều chi thể, và như các chi thể của thân dầu có nhiều, cũng chỉ hiệp thành một thân mà thôi, Ðấng Christ khác nào như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28648', '46', '12', '13', 'Vì chưng chúng ta hoặc người Giu-đa, hoặc người Gờ-réc, hoặc tôi mọi, hoặc tự chủ, đều đã chịu phép báp-tem chung một Thánh Linh để hiệp làm một thân; và chúng tôi đều đã chịu uống chung một Thánh Linh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28649', '46', '12', '14', 'Thân cũng chẳng phải có một chi thể, bèn là nhiều chi thể.');
INSERT INTO `bible_verses_cadman` VALUES ('28650', '46', '12', '15', 'Nếu chơn rằng: vì ta chẳng phải là tay, nên ta không thuộc về thân, thì chẳng phải bởi đó chơn không có phần trong thân.');
INSERT INTO `bible_verses_cadman` VALUES ('28651', '46', '12', '16', 'Và nếu tai rằng: Vì ta chẳng phải là mắt, nên ta không thuộc về thân, thì tai chẳng phải bởi đó không có phần trong thân.');
INSERT INTO `bible_verses_cadman` VALUES ('28652', '46', '12', '17', 'Ví bằng cả thân đều là mắt, thì sự nghe ở đâu? Nếu cả thân đều là tai, thì sự ngửi ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('28653', '46', '12', '18', 'Nhưng bây giờ, Ðức Chúa Trời đã sắp đặt các chi thể của thân chúng ta, ban cho mỗi một chi thể cái địa vị theo ý Ngài lấy làm tốt mà chỉ định.');
INSERT INTO `bible_verses_cadman` VALUES ('28654', '46', '12', '19', 'Nếu chỉ có một chi thể mà thôi, thì cái thân ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('28655', '46', '12', '20', 'vậy, có nhiều chi thể, song chỉ có một thân.');
INSERT INTO `bible_verses_cadman` VALUES ('28656', '46', '12', '21', 'Mắt không được nói với bàn tay rằng: Ta chẳng cần đến mầy; đầu cũng chẳng được nói với chơn rằng: Ta chẳng cần đến bay.');
INSERT INTO `bible_verses_cadman` VALUES ('28657', '46', '12', '22', 'Trái lại, các chi thể của thân xem ra rất yếu đuối lại là cần dùng.');
INSERT INTO `bible_verses_cadman` VALUES ('28658', '46', '12', '23', 'Chi thể nào trong thân chúng ta nghĩ là hèn hạ hơn, thì chúng ta tôn trọng hơn; chi thể nào chẳng đẹp, thì chúng ta lại trau giồi hơn,');
INSERT INTO `bible_verses_cadman` VALUES ('28659', '46', '12', '24', 'còn như cái nào đã đẹp rồi, thì không cần trau giồi. Nhưng Ðức Chúa Trời đã sắp đặt thân người, để chi thể nào thiếu thốn thì được quí trọng hơn,');
INSERT INTO `bible_verses_cadman` VALUES ('28660', '46', '12', '25', 'hầu cho trong thân không có sự phân rẽ, mà các chi thể phải đồng lo tưởng đến nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28661', '46', '12', '26', 'Lại, trong các chi thể, khi có một cái nào chịu đau đớn, thì các cái khác đều cùng chịu; và khi một cái nào được tôn trọng, thì các cái khác cùng vui mừng.');
INSERT INTO `bible_verses_cadman` VALUES ('28662', '46', '12', '27', 'Vả, anh em là thân của Ðấng Christ, và là chi thể của thân, ai riêng phần nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28663', '46', '12', '28', 'Ðức Chúa Trời đã lập trong Hội thánh, thứ nhứt là sứ đồ, thứ nhì là đấng tiên tri, thứ ba là thầy giáo, kế đến kẻ làm phép lạ, rồi kẻ được ơn chữa bịnh, cứu giúp, cai quản, nói các thứ tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('28664', '46', '12', '29', 'Có phải cả thảy là sứ đồ sao? Cả thảy là tiên tri sao? Cả thảy đều là thầy giáo sao? Cả thảy đều làm phép lạ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28665', '46', '12', '30', 'Cả thảy đều được ơn chữa bịnh sao? Cả thảy đều nói tiếng lạ sao? Cả thảy đều thông giải tiếng lạ sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28666', '46', '12', '31', 'Hãy ước ao cho được sự ban cho lớn hơn hết. Bây giờ, tôi sẽ chỉ dẫn cho anh em con đường tốt lành hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28667', '46', '13', '1', 'Dầu tôi nói được các thứ tiếng loài người và thiên sứ, nếu không có tình yêu thương, thì tôi chỉ như đồng kêu lên hay là chập chỏa vang tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('28668', '46', '13', '2', 'Dầu tôi được ơn nói tiên tri, cùng biết đủ các sự mầu nhiệm, và mọi sự hay biết; dầu tôi có cả đức tin đến nỗi dời núi được, nhưng không có tình yêu thương, thì tôi chẳng ra gì.');
INSERT INTO `bible_verses_cadman` VALUES ('28669', '46', '13', '3', 'Dầu tôi phân phát gia tài để nuôi kẻ nghèo khó, lại bỏ thân mình để chịu đốt, song không có tình yêu thương, thì điều đó chẳng ích chi cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28670', '46', '13', '4', 'Tình yêu thương hay nhịn nhục; tình yêu thương hay nhơn từ; tình yêu thương chẳng ghen tị, chẳng khoe mình, chẳng lên mình kiêu ngạo,');
INSERT INTO `bible_verses_cadman` VALUES ('28671', '46', '13', '5', 'chẳng làm điều trái phép, chẳng kiếm tư lợi, chẳng nóng giận, chẳng nghi ngờ sự dữ,');
INSERT INTO `bible_verses_cadman` VALUES ('28672', '46', '13', '6', 'chẳng vui về điều không công bình, nhưng vui trong lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('28673', '46', '13', '7', 'Tình yêu thương hay dung thứ mọi sự, tin mọi sự, trông cậy mọi sự, nín chịu mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('28674', '46', '13', '8', 'Tình yêu thương chẳng hề hư mất bao giờ. Các lời tiên tri sẽ hết, sự ban cho nói tiếng lạ sẽ thôi, sự thông biết hầu bị bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('28675', '46', '13', '9', 'Vì chưng chúng ta hiểu biết chưa trọn vẹn, nói tiên tri cũng chưa trọn vẹn;');
INSERT INTO `bible_verses_cadman` VALUES ('28676', '46', '13', '10', 'song lúc sự trọn lành đã đến, thì sự chưa được trọn lành sẽ bị bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('28677', '46', '13', '11', 'Khi tôi còn trẻ, tôi nói như con trẻ, tư tưởng như con trẻ, suy xét như con trẻ; khi tôi đã thành nhơn bèn bỏ những điều thuộc về con trẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('28678', '46', '13', '12', 'Ngày nay chúng ta xem như trong một cái gương, cách mập mờ: đến bấy giờ chúng ta sẽ thấy hai mặt đối nhau; ngày nay tôi biết chưa hết: đến bấy giờ tôi sẽ biết như Chúa đã biết tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28679', '46', '13', '13', 'Nên bây giờ còn có ba điều nầy: đức tin, sự trông cậy, tình yêu thương; nhưng điều trọng hơn trong ba điều đó là tình yêu thương.');
INSERT INTO `bible_verses_cadman` VALUES ('28680', '46', '14', '1', 'Hãy nôn nả tìm kiếm tình yêu thương. Cũng hãy ước ao các sự ban cho thiêng liêng, nhứt là sự ban cho nói tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('28681', '46', '14', '2', 'Vì người nào nói tiếng lạ, thì không phải nói với người ta, bèn là với Ðức Chúa Trời, bởi chẳng có ai hiểu (ấy là trong tâm thần mà người kia nói lời mầu nhiệm);');
INSERT INTO `bible_verses_cadman` VALUES ('28682', '46', '14', '3', 'còn như kẻ nói tiên tri, thì nói với người ta để gây dựng, khuyên bảo và yên ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('28683', '46', '14', '4', 'Kẻ nói tiếng lạ, tự gây dựng lấy mình; song kẻ nói tiên tri, gây dựng cho Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('28684', '46', '14', '5', 'Tôi ước ao anh em đều nói tiếng lạ cả, song tôi còn ước ao hơn nữa là anh em nói tiên tri. Người nói tiên tri là trọng hơn kẻ nói tiếng lạ mà không giải nghĩa để cho Hội thánh được gây dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('28685', '46', '14', '6', 'Hỡi anh em, vì bằng tôi đến cùng anh em, nói các thứ tiếng lạ, mà lời nói tôi chẳng tỏ sự mầu nhiệm, chẳng có sự thông biết, chẳng có lời tiên tri, chẳng có sự khuyên dạy, thì ích gì đến anh em?');
INSERT INTO `bible_verses_cadman` VALUES ('28686', '46', '14', '7', 'Vậy, dẫu vật không linh tánh phát ra tiếng, như ống tiêu, đờn cầm: nếu không có âm điệu phân biệt nhau, thể nào nhận biết được ống tiêu hay là đờn cầm thổi và khảy cái chi?');
INSERT INTO `bible_verses_cadman` VALUES ('28687', '46', '14', '8', 'Lại nếu kèn trổi tiếng lộn xộn, thì ai sửa soạn mà ra trận?');
INSERT INTO `bible_verses_cadman` VALUES ('28688', '46', '14', '9', 'Anh em cũng vậy, nếu dùng lưỡi nói chẳng rõ ràng cho người ta nghe, thì làm sao họ được biết điều anh em nói? Vì anh em nói bông lông.');
INSERT INTO `bible_verses_cadman` VALUES ('28689', '46', '14', '10', 'Trong thế gian có lắm thứ tiếng, mỗi thứ đều có nghĩa.');
INSERT INTO `bible_verses_cadman` VALUES ('28690', '46', '14', '11', 'Vậy nếu tôi chẳng biết nghĩa của tiếng nói đó, thì người nói tiếng đó sẽ coi tôi là mọi, và tôi cũng coi họ là mọi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28691', '46', '14', '12', 'Ấy vậy, vì anh em nôn nả ước ao các sự ban cho thiêng liêng, hãy tìm cho được dư dật đặng gây dựng Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('28692', '46', '14', '13', 'Bởi đó, kẻ nói tiếng lạ, hãy cầu nguyện để được thông giải tiếng ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28693', '46', '14', '14', 'Vì nếu tôi cầu nguyện bằng tiếng lạ, thì tâm thần tôi cầu nguyện, nhưng trí khôn tôi lơ lửng.');
INSERT INTO `bible_verses_cadman` VALUES ('28694', '46', '14', '15', 'Vậy thì tôi sẽ làm thể nào? Tôi sẽ cầu nguyện theo tâm thần, nhưng cũng cầu nguyện bằng trí khôn. Tôi sẽ hát theo tâm thần, nhưng cũng hát bằng trí khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('28695', '46', '14', '16', 'Bằng không, nếu ngươi chỉ lấy tâm thần mà chúc tạ, thì người tầm thường ngồi nghe, chẳng hiểu ngươi nói gì, thể nào họ theo lời chúc tạ mình mà đáp lại \"A-men\" được?');
INSERT INTO `bible_verses_cadman` VALUES ('28696', '46', '14', '17', 'Thật vậy, lời chúc tạ của ngươi vẫn tốt lành; song kẻ khác chẳng nhờ đó mà được gây dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('28697', '46', '14', '18', 'Tôi tạ ơn Ðức Chúa Trời, vì đã được ơn nói tiếng lạ nhiều hơn hết thảy anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('28698', '46', '14', '19', 'nhưng thà tôi lấy năm lời bằng trí khôn mình mà rao giảng trong Hội thánh, để được dạy bảo kẻ khác, hơn là lấy một vạn lời bằng tiếng lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('28699', '46', '14', '20', 'Hỡi Anh em, về sự khôn sáng, chớ nên như trẻ con; nhưng về sự gian ác, thật hãy nên như trẻ con vậy. Còn về sự khôn sáng, hãy nên như kẻ thành nhơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28700', '46', '14', '21', 'Trong luật pháp có chép rằng: Chúa phán: Ta sẽ nhờ những người nói tiếng lạ, và môi miệng người ngoại quốc mà phán cho dân nầy; dầu vậy họ cũng chẳng nghe ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28701', '46', '14', '22', 'Thế thì, các thứ tiếng là một dấu, chẳng cho người tin Chúa, song cho người chẳng tin; còn như lời tiên tri là một dấu, chẳng phải cho người không tin, song cho người tin Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28702', '46', '14', '23', 'Vậy thì cả Hội thánh nhóm lại một nơi, nếu ai nấy đều nói tiếng lạ, mà có kẻ tầm thường hoặc người chẳng tin vào nghe, họ há chẳng nói anh em là điên cuồng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28703', '46', '14', '24', 'Song nếu ai nấy đều nói tiên tri, mà có người chẳng tin hoặc kẻ tầm thường vào nghe, thì họ sẽ bị mọi người bắt phục, và bị mọi người xét đoán,');
INSERT INTO `bible_verses_cadman` VALUES ('28704', '46', '14', '25', 'sự kín giấu trong lòng họ đã tỏ ra; họ bèn sấp mặt xuống đất, thờ lạy Ðức Chúa Trời, và nói rằng thật có Ðức Chúa Trời ở giữa anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28705', '46', '14', '26', 'Hỡi Anh em, nên nói thể nào? Khi Anh em nhóm lại với nhau, trong anh em, ai có bài ca, hoặc bài giảng dạy, hoặc lời tỏ sự kín nhiệm, hoặc nói tiếng lạ, hoặc giải tiếng lạ chăng? Hãy làm hết thảy cho được gây dựng.');
INSERT INTO `bible_verses_cadman` VALUES ('28706', '46', '14', '27', 'Ví bằng có người nói tiếng lạ, chỉ nên hai hoặc ba người là cùng; mỗi người phải nói theo lượt mình, và phải có một người thông giải.');
INSERT INTO `bible_verses_cadman` VALUES ('28707', '46', '14', '28', 'Nếu không có ai thông giải, thì người đó phải làm thinh ở trong Hội thánh, mình nói với mình và với Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28708', '46', '14', '29', 'Người nói tiên tri cũng chỉ nên có hai hoặc ba người nói mà thôi, còn những kẻ khác thì suy xét.');
INSERT INTO `bible_verses_cadman` VALUES ('28709', '46', '14', '30', 'Song, nếu một người trong bọn người ngồi, có lời tỏ kín nhiệm, thì người thứ nhất phải nín lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('28710', '46', '14', '31', 'Bởi vì anh em đều cứ lần lượt mà nói tiên tri được cả, để ai nấy đều được dạy bảo, ai nấy đều được khuyên lơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28711', '46', '14', '32', 'Tâm thần của các đấng tiên tri suy phục các đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('28712', '46', '14', '33', 'Vả, Ðức Chúa Trời chẳng phải là Chúa của sự loạn lạc, bèn là Chúa sự hòa bình. Hãy làm như trong cả Hội thánh của các thánh đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('28713', '46', '14', '34', 'đờn bà phải nín lặng trong đám hội của anh em: họ không có phép nói tại nơi đó, nhưng phải phục tùng cũng như luật pháp dạy.');
INSERT INTO `bible_verses_cadman` VALUES ('28714', '46', '14', '35', 'Nhược bằng họ muốn học khôn điều gì, thì mỗi người trong đám họ phải hỏi chồng mình ở nhà; bởi vì đờn bà nói lên trong Hội thánh là không hiệp lẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('28715', '46', '14', '36', 'Có phải là đạo Ðức Chúa Trời ra từ nơi anh em, hoặc chỉ đến cùng anh em mà thôi chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28716', '46', '14', '37', 'Nếu ai tưởng mình là tiên tri, hay là được Ðức Thánh Linh soi sáng, thì người ấy hãy biết rằng đều tôi viết cho anh em đây là mạng lịnh của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28717', '46', '14', '38', 'Mà nếu ai muốn bỏ qua thì mặc họ bỏ qua!');
INSERT INTO `bible_verses_cadman` VALUES ('28718', '46', '14', '39', 'Ấy vậy, hỡi anh em, hãy trông mong ơn nói tiên tri, và đừng ngăn trở chi về điều nói tiếng lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('28719', '46', '14', '40', 'Nhưng mọi sự đều nên làm cho phải phép và theo thứ tự.');
INSERT INTO `bible_verses_cadman` VALUES ('28720', '46', '15', '1', 'Hỡi anh em, tôi nhắc lại cho anh em Tin Lành mà tôi đã rao giảng và anh em đã nhận lấy, cùng đứng vững vàng trong đạo ấy,');
INSERT INTO `bible_verses_cadman` VALUES ('28721', '46', '15', '2', 'và nhờ đạo ấy, anh em được cứu rỗi, miễn là anh em giữ lấy y như tôi đã giảng cho; bằng không, thì anh em dầu có tin cũng vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('28722', '46', '15', '3', 'Vả trước hết tôi đã dạy dỗ anh em điều mà chính tôi đã nhận lãnh, ấy là Ðấng Christ chịu chết vì tội chúng ta theo lời Kinh Thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('28723', '46', '15', '4', 'Ngài đã bị chôn, đến ngày thứ ba, Ngài sống lại, theo lời Kinh Thánh;');
INSERT INTO `bible_verses_cadman` VALUES ('28724', '46', '15', '5', 'và Ngài đã hiện ra cho Sê-pha, sau lại hiện ra cho mười hai sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('28725', '46', '15', '6', 'Rồi đó, cùng trong một lần, Ngài hiện ra cho hơn năm trăm anh em xem thấy, phần nhiều người trong số ấy hiện bây giờ còn sống, nhưng có mấy người đã ngủ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28726', '46', '15', '7', 'Ðoạn, Ngài hiện ra cho Gia-cơ, rồi cho các sứ đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('28727', '46', '15', '8', 'Rồi lại, sau những người ấy, Ngài cũng hiện ra cho tôi xem, như cho một thai sanh non vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28728', '46', '15', '9', 'Vì tôi là rất hèn mọn trong các sứ đồ, không đáng gọi là sứ đồ, bởi tôi đã bắt bớ Hội thánh của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28729', '46', '15', '10', 'Nhưng tôi nay là người thể nào, là nhờ ơn Ðức Chúa Trời, và ơn Ngài ban cho tôi cũng không phải là uổng vậy. Trái lại, tôi đã làm nhiều việc hơn các người khác, nhưng nào phải tôi, bèn là ơn Ðức Chúa Trời đã ở cùng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28730', '46', '15', '11', 'Ấy vậy, dầu tôi, dầu các người khác, đó là điều chúng tôi giảng dạy, và là điều anh em đã tin.');
INSERT INTO `bible_verses_cadman` VALUES ('28731', '46', '15', '12', 'Vả, nếu giảng dạy rằng Ðấng Christ đã từ kẻ chết sống lại, thì sao trong anh em có kẻ nói rằng những kẻ chết chẳng sống lại?');
INSERT INTO `bible_verses_cadman` VALUES ('28732', '46', '15', '13', 'Nếu những kẻ không sống lại, thì Ðấng Christ cũng đã chẳng sống lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28733', '46', '15', '14', 'Lại nếu Ðấng Christ đã chẳng sống lại, thì sự giảng dạy của chúng tôi ra luống công, và đức tin anh em cũng vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('28734', '46', '15', '15', 'Lại nếu kẻ chết quả thật không sống lại, thì Ðức Chúa Trời đã chẳng khiến Ðấng Christ sống lại, mà chúng tôi đã làm chứng trái với Ðức Chúa Trời rằng Ngài đã làm cho Ðấng Christ sống lại, té ra chúng tôi làm chứng dối cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28735', '46', '15', '16', 'Vì nếu kẻ chết chẳng sống lại, thì Ðấng Christ cũng đã chẳng sống lại nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28736', '46', '15', '17', 'Và nếu Ðấng Christ đã chẳng sống lại, thì đức tin anh em cũng vô ích, anh em còn ở trong tội lỗi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28737', '46', '15', '18', 'Vậy, những kẻ ngủ trong Ðấng Christ cũng phải hư mất đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('28738', '46', '15', '19', 'Nếu chúng ta chỉ có sự trông cậy trong Ðấng Christ về đời nầy mà thôi, thì trong cả mọi người, chúng ta là kẻ khốn nạn hơn hết.');
INSERT INTO `bible_verses_cadman` VALUES ('28739', '46', '15', '20', 'Nhưng bây giờ, Ðấng Christ đã từ kẻ chết sống lại, Ngài là trái đầu mùa của những kẻ ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('28740', '46', '15', '21', 'Vả, vì chưng bởi một người mà có sự chết, thì cũng bởi một người mà có sự sống lại của những kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28741', '46', '15', '22', 'Như trong A-đam mọi người đều chết, thì cũng một lẽ ấy, trong Ðấng Christ mọi người đều sẽ sống lại,');
INSERT INTO `bible_verses_cadman` VALUES ('28742', '46', '15', '23', 'nhưng mỗi người theo thứ tự riêng của mình: Ðấng Christ là trái đầu mùa; rồi tới ngày Ðấng Christ đến, những kẻ thuộc về Ngài sẽ sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('28743', '46', '15', '24', 'Kế đó, cuối cùng sẽ đến là lúc Ngài sẽ giao nước lại cho Ðức Chúa Trời là Cha, sau khi Ngài đã phá diệt mọi đế quốc, mọi quyền cai trị, và mọi thế lực;');
INSERT INTO `bible_verses_cadman` VALUES ('28744', '46', '15', '25', 'vì Ngài phải cầm quyền cho đến chừng đặt những kẻ thù nghịch dưới chơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28745', '46', '15', '26', 'Kẻ thù bị hủy diệt sau cùng, tức là sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28746', '46', '15', '27', 'Vả, Ðức Chúa Trời đã để muôn vật dưới chơn Ngài; mà đã nói rằng muôn vật phục Ngài, thì chắc phải trừ ra Ðấng làm cho muôn vật phục Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28747', '46', '15', '28', 'Khi muôn vật đã phục Ngài, thì bấy giờ chính mình Con sẽ phục Ðấng đã làm cho muôn vật phục mình, hầu cho Ðức Chúa Trời làm muôn sự trong muôn sự.');
INSERT INTO `bible_verses_cadman` VALUES ('28748', '46', '15', '29', 'Bằng chẳng vậy, những người vì kẻ chết chịu phép báp tem sẽ làm chi? Nếu kẻ chết quả thật không sống lại, thì sao họ vì những kẻ ấy mà chịu phép báp tem?');
INSERT INTO `bible_verses_cadman` VALUES ('28749', '46', '15', '30', 'Lại sao chính mình chúng tôi giờ nào cũng ở trong sự nguy hiểm?');
INSERT INTO `bible_verses_cadman` VALUES ('28750', '46', '15', '31', 'Hỡi anh em, tôi chết hằng ngày, thật cũng như anh em là sự vinh hiển cho tôi trong Ðức Chúa Jêsus Christ, là Chúa chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28751', '46', '15', '32', 'Nếu tôi theo cách loài người mà đã đánh cùng các loài thú ở thành Ê-phê-sô, thì có ích gì cho tôi? Nếu kẻ chết chẳng sống lại, thì hãy ăn, hãy uống, vì ngày mai chúng ta sẽ chết!');
INSERT INTO `bible_verses_cadman` VALUES ('28752', '46', '15', '33', 'Anh em chớ mắc lừa: bạn bè xấu làm hư thói nết tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('28753', '46', '15', '34', 'Hãy tỉnh biết, theo các công bình, và chớ phạm tội; vì có người không biết Ðức Chúa Trời chút nào, tôi nói vậy để anh em hổ thẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('28754', '46', '15', '35', 'Nhưng có kẻ sẽ nói rằng: Người chết sống lại thể nào, lấy xác nào mà trở lại?');
INSERT INTO `bible_verses_cadman` VALUES ('28755', '46', '15', '36', 'Hỡi kẻ dại kia, vật gì ngươi gieo, nếu không chết đi trước đã, thì không sống lại được.');
INSERT INTO `bible_verses_cadman` VALUES ('28756', '46', '15', '37', 'Còn như vật ngươi gieo, ấy không phải là chính hình thể sẽ sanh ra, chẳng qua là một cái hột, như hột lúa mì hay là hột giống nào khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28757', '46', '15', '38', 'Ðức Chúa Trời cho nó hình thể tùy ý Ngài lấy làm tốt, mỗi một hột giống, cho một hình thể riêng.');
INSERT INTO `bible_verses_cadman` VALUES ('28758', '46', '15', '39', 'Mọi xác thịt chẳng phải là đồng một xác thịt; nhưng xác thịt loài người khác, xác thịt loài thú khác, loài chim khác, loài cá khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28759', '46', '15', '40', 'Lại cũng có hình thể thuộc về trời, hình thể thuộc về đất, nhưng vinh quang của hình thể thuộc về trời với vinh quang của hình thể thuộc về đất thì khác nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28760', '46', '15', '41', 'Vinh quang của mặt trời khác, vinh quang của mặt trăng khác, vinh quang của ngôi sao khác; vinh quang của ngôi sao nầy với vinh quang của ngôi sao kia cũng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28761', '46', '15', '42', 'Sự sống lại của kẻ chết cũng như vậy. Thân thể đã gieo ra là hay hư nát, mà sống lại là không hay hư nát;');
INSERT INTO `bible_verses_cadman` VALUES ('28762', '46', '15', '43', 'đã gieo ra là nhục, mà sống lại là vinh; đã gieo ra là yếu, mà sống lại là mạnh;');
INSERT INTO `bible_verses_cadman` VALUES ('28763', '46', '15', '44', 'đã gieo ra là thể huyết khí, mà sống lại là thể thiêng liêng. Nếu đã có thể huyết khí, thì cũng có thể thiêng liêng;');
INSERT INTO `bible_verses_cadman` VALUES ('28764', '46', '15', '45', 'ấy vậy, có lời chép rằng: Người thứ nhứt là A-đam đã nên linh hồn sống. A-đam sau hết là thần ban sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28765', '46', '15', '46', 'Nhưng chẳng phải thể thiêng liêng đến trước, ấy là thể huyết khí; rồi thể thiêng liêng đến sau.');
INSERT INTO `bible_verses_cadman` VALUES ('28766', '46', '15', '47', 'Người thứ nhứt bởi đất mà ra, là thuộc về đất, người thứ hai bởi trời mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('28767', '46', '15', '48', 'Người thuộc về đất thể nào, thì những kẻ thuộc về đất cũng thể ấy; người thuộc về trời thể nào, thì những kẻ thuộc về trời cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28768', '46', '15', '49', 'Như chúng ta đã mang ảnh tượng của người thuộc về đất, thì chúng ta cũng sẽ mang ảnh tượng của người thuộc về trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28769', '46', '15', '50', 'Hỡi anh em, tôi đoán quyết rằng thịt và máu chẳng hưởng nước Ðức Chúa Trời được, và sự hay hư nát không hưởng sự không hay hư nát được.');
INSERT INTO `bible_verses_cadman` VALUES ('28770', '46', '15', '51', 'Nầy là sự mầu nhiệm tôi tỏ cho anh em: Chúng ta không ngủ hết, nhưng hết thảy đều sẽ biến hóa,');
INSERT INTO `bible_verses_cadman` VALUES ('28771', '46', '15', '52', 'trong giây phút, trong nháy mắt, lúc tiếng kèn chót; vì kèn sẽ thổi, kẻ chết đều sống lại được không hay hư nát, và chúng ta đều sẽ biến hóa.');
INSERT INTO `bible_verses_cadman` VALUES ('28772', '46', '15', '53', 'Vả, thể hay hư nát nầy phải mặc lấy sự không hay hư nát, và thể hay chết nầy phải mặc lấy sự không hay chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28773', '46', '15', '54', 'Khi nào thể hay hư nát nầy mặc lấy sự không hay hư nát, thể hay chết nầy mặc lấy sự không hay chết, thì được ứng nghiệm lời Kinh Thánh rằng: Sự chết đã bị nuốt mất trong sự thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('28774', '46', '15', '55', 'Hỡi sự chết, sự thắng của mầy ở đâu? Hỡi sự chết, cái nọc của mầy ở đâu?');
INSERT INTO `bible_verses_cadman` VALUES ('28775', '46', '15', '56', 'Cái nọc sự chết là tội lỗi, sức mạnh tội lỗi là luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('28776', '46', '15', '57', 'Nhưng, tạ ơn Ðức Chúa Trời đã cho chúng ta sự thắng, nhờ Ðức Chúa Jêsus Christ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28777', '46', '15', '58', 'Vậy, hỡi anh em yêu dấu của tôi, hãy vững vàng, chớ rúng động, hãy làm công việc Chúa cách dư dật luôn, vì biết rằng công khó của anh em trong Chúa chẳng phải là vô ích đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('28778', '46', '16', '1', 'Về việc góp tiền cho thánh đồ, thì anh em cũng hãy theo như tôi đã định liệu cho các Hội thánh xứ Ga-la-ti.');
INSERT INTO `bible_verses_cadman` VALUES ('28779', '46', '16', '2', 'Cứ ngày đầu tuần lễ. mỗi một người trong anh em khá tùy sức mình chắt lót được bao nhiêu thì để dành tại nhà mình, hầu cho khỏi đợi khi tôi đến rồi mới góp.');
INSERT INTO `bible_verses_cadman` VALUES ('28780', '46', '16', '3', 'Khi tôi đến, tôi sẽ sai những kẻ mà anh em đã chọn cầm thơ tôi đi, đặng đem tiền bố thí của anh em đến thành Giê-ru-sa-lem.');
INSERT INTO `bible_verses_cadman` VALUES ('28781', '46', '16', '4', 'Ví bằng việc đáng chính mình tôi phải đi, thì những kẻ ấy sẽ đi với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28782', '46', '16', '5', 'Vậy, tôi sẽ đến cùng anh em sau khi ghé qua xứ Ma-xê-đoan, vì tôi phải ghé qua xứ Ma-xê-đoan.');
INSERT INTO `bible_verses_cadman` VALUES ('28783', '46', '16', '6', 'Có lẽ tôi trú lại nơi anh em, hoặc cũng ở trọn mùa đông tại đó nữa, để anh em đưa tôi đến nơi tôi muốn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('28784', '46', '16', '7', 'Lần nầy tôi chẳng muốn chỉ gặp anh em trong khi ghé qua mà thôi; nếu Chúa cho phép, thì tôi rất mong ở cùng anh em ít lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('28785', '46', '16', '8', 'Nhưng tôi sẽ ở lại thành Ê-phê-sô cho đến lễ Ngũ Tuần,');
INSERT INTO `bible_verses_cadman` VALUES ('28786', '46', '16', '9', 'vì tại đó có một cái cửa lớn mở toang ra cho công việc tôi, lại có nhiều kẻ đối địch.');
INSERT INTO `bible_verses_cadman` VALUES ('28787', '46', '16', '10', 'Nếu Ti-mô-thê đến thăm anh em, hãy giữ cho người khói sợ sệt gì trong anh em: vì người cũng làm việc cho Chúa như chính mình tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28788', '46', '16', '11', 'Nên chớ có ai khinh người, hãy đưa người đi về bình an, hầu cho người đến cùng tôi, vì tôi đương đợi người đồng đến với anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28789', '46', '16', '12', 'Còn như anh em chúng ta là A-bô-lô tôi thường cố khuyên người đi với anh em đây mà đến cùng các anh em, nhưng hiện nay người chắc chưa khứng đi; người sẽ đi trong khi có dịp tiện.');
INSERT INTO `bible_verses_cadman` VALUES ('28790', '46', '16', '13', 'Anh em hãy tỉnh thức, hãy vững vàng trong đức tin, hãy dốc chí trượng phu và mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('28791', '46', '16', '14', 'Mọi điều anh em làm, hãy lấy lòng yêu thương mà làm.');
INSERT INTO `bible_verses_cadman` VALUES ('28792', '46', '16', '15', 'Hỡi anh em, còn một lời dặn nữa: anh em biết rằng nhà Sê-pha-na là trái đầu mùa của xứ A-chai, và biết rằng nhà ấy hết lòng hầu việc các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('28793', '46', '16', '16', 'Vậy, hãy kính phục những người thể ấy, và kính phục cả mọi người cùng làm việc, cùng khó nhọc với chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28794', '46', '16', '17', 'Sê-pha-na, Phốt-tu-na và A-chai-cơ đến đây, tôi lấy làm vui mừng lắm; các người ấy đã bù lại sự anh em thiếu thốn,');
INSERT INTO `bible_verses_cadman` VALUES ('28795', '46', '16', '18', 'vì các người ấy đã làm cho yên lặng tâm thần của tôi và của anh em. Hãy biết quí trọng những người dường ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28796', '46', '16', '19', 'Các Hội thánh ở xứ A-si chào thăm anh em. A-qui-la và Bê-rít-sin gởi lời chào anh em trong Chúa, Hội thánh hiệp trong nhà hai người ấy cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28797', '46', '16', '20', 'Hết thảy anh em đây chào thăm các anh em. Hãy lấy cái hôn thánh mà chào nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28798', '46', '16', '21', 'Tôi là Phao-lô, chính tay tôi viết chào thăm anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28799', '46', '16', '22', 'Bằng có ai không kính mến Chúa, thì phải bị a-na-them! Ma-ra-na-tha.');
INSERT INTO `bible_verses_cadman` VALUES ('28800', '46', '16', '23', 'Nguyền xin ơn của Ðức Chúa Jêsus Christ ở với anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('28801', '46', '16', '24', 'Lòng yêu thương của tôi ở với hết thảy anh em trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28802', '47', '1', '1', 'Phao-lô, theo ý muốn Ðức Chúa Trời, làm sứ đồ Ðức Chúa Jêsus Christ, cùng người anh em chúng ta là Ti-mô-thê, gởi cho Hội thánh của Ðức Chúa Trời ở thành Cô-rinh-tô, và cho hết thảy thánh đồ ở khắp xứ A-chai:');
INSERT INTO `bible_verses_cadman` VALUES ('28803', '47', '1', '2', 'nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Trời, Cha chúng ta, và bởi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('28804', '47', '1', '3', 'Chúc tạ Ðức Chúa Trời, Cha Ðức Chúa Jêsus Christ chúng ta, là Cha hay thương xót, là Ðức Chúa Trời ban mọi sự yên ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('28805', '47', '1', '4', 'Ngài yên ủi chúng tôi trong mọi sự khốn nạn, hầu cho nhơn sự yên ủi mà Ngài đã yên ủi chúng tôi, thì chúng tôi cũng có thể yên ủi kẻ khác trong sự khốn nạn nào họ gặp!');
INSERT INTO `bible_verses_cadman` VALUES ('28806', '47', '1', '5', 'Vì như những sự đau đớn của Ðấng Christ chan chứa trong chúng tôi thể nào, thì sự yên ủi của chúng tôi bởi Ðấng Christ mà chứa chan cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28807', '47', '1', '6', 'Như vậy, hoặc chúng tôi gặp hoạn nạn, ấy là cho anh em được yên ủi và được rỗi; hoặc chúng tôi được yên ủi, ấy là cho anh em yên ủi, mà sự yên ủi đó được hiện ra bởi anh em chịu cách nhịn nhục những sự đau đớn mà chúng tôi cùng chịu.');
INSERT INTO `bible_verses_cadman` VALUES ('28808', '47', '1', '7', 'Sự trông cậy của chúng tôi về anh em thật vững vàng; vì biết rằng bởi anh em có phần trong sự đau đớn, thì cùng có phần trong sự yên ủi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28809', '47', '1', '8', 'Vả, hỡi anh em, chúng tôi không muốn để anh em chẳng biết sự khổ nạn đã xảy đến cho chúng tôi trong xứ A-si, và chúng tôi đã bị đè nén quá chừng, quá sức mình, đến nỗi mất lòng trông cậy giữ sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28810', '47', '1', '9', 'Chúng tôi lại hình như đã nhận án xử tử, hầu cho chúng tôi không cậy mình, nhưng cậy Ðức Chúa Trời là Ðấng khiến kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('28811', '47', '1', '10', 'Ấy chính Ngài đã cứu chúng tôi khỏi sự chết lớn dường ấy, và sẽ cứu chúng tôi; phải, chúng tôi còn mong Ngài sẽ cứu chúng tôi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28812', '47', '1', '11', 'Chính anh em lấy lời cầu nguyện mà giúp đỡ chúng tôi, hầu cho chúng tôi nhờ nhiều người cầu nguyện mà được ơn, thì cũng nên dịp cho nhiều người vì cớ chúng tôi mà tạ ơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28813', '47', '1', '12', 'Còn như cái điều làm vẻ vang cho chúng tôi, ấy là lương tâm chúng tôi làm chứng rằng mình lấy sự thánh sạch và thật thà đến bởi Ðức Chúa Trời mà ăn ở với anh em, không cậy sự khôn ngoan theo tánh xác thịt, nhưng cậy ơn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28814', '47', '1', '13', 'Vì chúng tôi chẳng viết cho anh em sự gì khác hơn những điều anh em đọc trong thơ chúng tôi và chính mình anh em nhận biết; và tôi lại mong anh em nhận biết cho đến cuối cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('28815', '47', '1', '14', 'cũng như anh em đã nhận biết ít nhiều rồi: ấy là chúng tôi làm vẻ vang cho anh em, khác nào anh em cũng làm vẻ vang cho chúng tôi trong ngày Ðức Chúa Jêsus chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28816', '47', '1', '15', 'Bởi sự trông cậy đó, trước đây tôi có định đi thăm anh em, hầu giúp cho anh em được ơn bội phần.');
INSERT INTO `bible_verses_cadman` VALUES ('28817', '47', '1', '16', 'Tôi định trải qua nơi anh em rồi đi xứ Ma-xê-đoan, lại Ma-xê-đoan trở về nơi anh em, tại nơi đó, anh em cho đưa tôi qua xứ Giu-đê.');
INSERT INTO `bible_verses_cadman` VALUES ('28818', '47', '1', '17', 'Tôi định ý như vậy, nào có phải bởi tôi nhẹ dạ sao? Hãy là tôi theo xác thịt mà quyết định, đến nỗi nơi tôi khi thì phải khi thì chăng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28819', '47', '1', '18', 'Thật như Ðức Chúa Trời là thành tín, lời chúng tôi nói với anh em cũng chẳng phải khi thì phải khi thì chăng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28820', '47', '1', '19', 'Con Ðức Chúa Trời, là Ðức Chúa Jêsus Christ, mà chúng ta tức là tôi với Sin-vanh và Ti-mô-thê, đã giảng ra trong anh em, chẳng phải là vừa phải vừa chăng đâu; nhưng trong Ngài chỉ có phải mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28821', '47', '1', '20', 'Vì chưng cũng như các lời hứa của Ðức Chúa Trời đều là phải trong Ngài cả, ấy cũng bởi Ngài mà chúng tôi nói \"A-men,\" làm sáng danh Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28822', '47', '1', '21', 'Vả, Ðấng làm cho bền vững chúng tôi với anh em trong Ðấng Christ, và đã xức dầu cho chúng tôi, ấy là Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28823', '47', '1', '22', 'Ngài cũng lấy ấn mình mà đóng cho chúng tôi và ban của tin Ðức Thánh Linh trong lòng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28824', '47', '1', '23', 'Tôi cầu Ðức Chúa Trời lấy linh hồn tôi làm chứng rằng, ấy là tại nể anh em mà tôi chưa đi đến thành Cô-rinh-tô;');
INSERT INTO `bible_verses_cadman` VALUES ('28825', '47', '1', '24', 'chớ không phải chúng tôi muốn cai trị đức tin anh em, nhưng chúng tôi muốn giúp thêm sự vui của anh em, vì anh em đứng vững vàng trong đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('28826', '47', '2', '1', 'Vậy, chính tôi đã quyết định không trở lại cùng anh em để làm cho anh em buồn rầu;');
INSERT INTO `bible_verses_cadman` VALUES ('28827', '47', '2', '2', 'vì nếu tôi làm cho anh em buồn rầu, thì thể nào tôi được trông cậy sự vui bởi kẻ mà chính tôi đã làm cho buồn rầu?');
INSERT INTO `bible_verses_cadman` VALUES ('28828', '47', '2', '3', 'Tôi đã biết cho anh em như thế, hầu cho khi tôi đến nơi, sẽ không buồn bởi kẻ đáng làm tôi vui: tôi tin cậy ở hết thảy anh em rằng, anh em ai nấy đều lấy sự vui của tôi mà làm vui mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28829', '47', '2', '4', 'Vả, ấy là đương trong cơn khốn nạn lớn, tấm lòng quặn thắt, nước mắt dầm dề, mà tôi đã viết thơ cho anh em, nào phải để cho anh em âu sầu, nhưng để làm cho anh em biết tình yêu dấu riêng của tôi đối với anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28830', '47', '2', '5', 'Nếu kẻ nào làm cớ buồn rầu, ấy chẳng phải chỉ làm cho tôi buồn rầu mà thôi, nhưng đã làm cho anh em thảy đều buồn rầu ít nhiều, tôi chẳng muốn nói quá làm gì.');
INSERT INTO `bible_verses_cadman` VALUES ('28831', '47', '2', '6', 'Kẻ đó đã bị phần nhiều người trong anh em quở trách, ấy là đủ rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('28832', '47', '2', '7', 'thà nay anh em tha thứ yên ủi, hầu cho người khỏi bị sa ngã vì sự buồn rầu quá lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('28833', '47', '2', '8', 'Vậy tôi xin anh em hãy bày tỏ lòng yêu thương đối với người đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28834', '47', '2', '9', 'Bởi chưng tôi viết thơ cho anh em, cốt để thử anh em xem có vâng lời trong cả mọi sự cùng chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('28835', '47', '2', '10', 'Nhưng anh em tha thứ ai, thì tôi cũng tha thứ. Vả, nếu tôi đã tha, là vì anh em mà tha, ở trước mặt Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('28836', '47', '2', '11', 'hầu đừng để cho quỉ Sa-tan thắng chúng ta, vì chúng ta chẳng phải là không biết mưu chước của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('28837', '47', '2', '12', 'Lại khi tôi đã đến thành Trô-ách đặng giảng Tin Lành của Ðấng Christ, dầu Chúa đã mở cửa cho tôi ở đó,');
INSERT INTO `bible_verses_cadman` VALUES ('28838', '47', '2', '13', 'mà vì tôi không gặp anh em tôi là Tít, nên chẳng được yên lòng. Vậy sau khi từ giã các tín đồ, thì tôi qua xứ Ma-xê-đoan.');
INSERT INTO `bible_verses_cadman` VALUES ('28839', '47', '2', '14', 'Song tạ ơn Ðức Chúa Trời, Ngài làm cho chúng tôi được thắng trong Ðấng Christ luôn luôn, và bởi chúng tôi, Ngài rải mùi thơm về sự nhận biết Ngài khắp chốn!');
INSERT INTO `bible_verses_cadman` VALUES ('28840', '47', '2', '15', 'Vì chúng tôi ở trước mặt Ðức Chúa Trời là mùi thơm của Ðấng Christ, ở giữa kẻ được cứu, và ở giữa kẻ bị hư mất;');
INSERT INTO `bible_verses_cadman` VALUES ('28841', '47', '2', '16', 'cho kẻ nầy, mùi của sự chết làm cho chết; cho kẻ kia, mùi của sự sống làm cho sống. Ai xứng đáng cho những sự nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('28842', '47', '2', '17', 'Vả, chúng tôi chẳng giả mạo lời của Ðức Chúa Trời như nhiều kẻ khác; nhưng chúng tôi lấy lòng chân thật, theo như đạo từ Ðức Chúa Trời đến thể nào, thì giảng ra thể ấy trước mặt Ðức Chúa Trời, trong Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28843', '47', '3', '1', 'Chúng tôi há lại bắt đầu tự phô mình, hay là như người khác cần có thơ gởi gắm cho anh em, hoặc nhờ thơ gởi gắm của anh em sao?');
INSERT INTO `bible_verses_cadman` VALUES ('28844', '47', '3', '2', 'Ấy chính anh em là thơ gởi gắm của chúng tôi, viết trong lòng chúng tôi, mọi người đều biết và đều đọc.');
INSERT INTO `bible_verses_cadman` VALUES ('28845', '47', '3', '3', 'Vả, rõ thật rằng anh em là bức thơ của Ðấng Christ, bởi chức vụ chúng tôi viết ra, chẳng phải viết bằng mực, nhưng bằng Thánh Linh của Ðức Chúa Trời hằng sống, chẳng phải viết trên bảng đá, nhưng trên bảng thịt, tức là trên lòng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28846', '47', '3', '4', 'Nầy là sự tin chắc của chúng tôi nhờ Ðấng Christ mà có trong Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('28847', '47', '3', '5', 'không phải tự mình chúng tôi có tài năng mà nghĩ việc gì như bởi chính mình chúng tôi, nhưng tài năng của chúng tôi đến từ Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('28848', '47', '3', '6', 'và ấy là Ngài đã ban tài năng cho chúng tôi giúp việc giao ước mới, chẳng phải giao ước về chữ, bèn là giao ước về Thánh Linh; vì chữ làm cho chết, song Thánh Linh làm cho sống.');
INSERT INTO `bible_verses_cadman` VALUES ('28849', '47', '3', '7', 'Vả, nếu chức vụ về sự chết, chạm chữ trên bảng đá, đã là vinh hiển lắm đến nỗi con cái Y-sơ-ra-ên không có thể ngó trên mặt Môi-se, vì cớ sự sáng láng trên mặt người, dầu là tạm,');
INSERT INTO `bible_verses_cadman` VALUES ('28850', '47', '3', '8', 'phương chi chức vụ của Thánh Linh càng vinh hiển hơn biết bao!');
INSERT INTO `bible_verses_cadman` VALUES ('28851', '47', '3', '9', 'Vậy, nếu chức vụ về sự định tội còn được vinh hiển, thì chức vụ về sự công bình được vinh hiển hơn bội phần.');
INSERT INTO `bible_verses_cadman` VALUES ('28852', '47', '3', '10', 'Vả lại, cái điều được bồi hoàn trong chức vụ thứ nhứt biến đi bởi sự vinh hiển rất cao hơn của chức vụ thứ nhì;');
INSERT INTO `bible_verses_cadman` VALUES ('28853', '47', '3', '11', 'vì nếu sự phải qua đi còn có lúc vinh hiển thay, phương chi sự bền ở sẽ có vinh hiển dường nào nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('28854', '47', '3', '12', 'Vậy, chúng ta có sự trông cậy dường ấy, nên được rất tự do,');
INSERT INTO `bible_verses_cadman` VALUES ('28855', '47', '3', '13', 'chúng ta chẳng làm như Môi-se lấy màn che mặt mình, hầu cho con cái Y-sơ-ra-ên không trông thấy cuối cùng của sự sáng láng phải qua.');
INSERT INTO `bible_verses_cadman` VALUES ('28856', '47', '3', '14', 'Nhưng lòng họ đã cứng cỏi; vì đến ngày nay, khi họ đọc Cựu Ước, cái màn ấy vẫn còn chưa cất khỏi, bởi chưng ấy là trong Ðấng Christ mà màn đó biến đi.');
INSERT INTO `bible_verses_cadman` VALUES ('28857', '47', '3', '15', 'Ấy vậy, cho đến ngày nay, mỗi lần người ta đọc sách Môi-se cho họ, cái màn ấy vẫn còn ở trên lòng họ.');
INSERT INTO `bible_verses_cadman` VALUES ('28858', '47', '3', '16', 'Khi họ sẽ trở lại cùng Chúa, thì màn ấy mới cất khỏi.');
INSERT INTO `bible_verses_cadman` VALUES ('28859', '47', '3', '17', 'Vả, Chúa tức là Thánh Linh, Thánh Linh của Chúa ở đâu, thì sự tự do cũng ở đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28860', '47', '3', '18', 'Chúng ta ai nấy đều để mặt trần mà nhìn xem vinh hiển Chúa như trong gương, thì hóa nên cũng một ảnh tượng Ngài, từ vinh hiển qua vinh hiển, như bởi Chúa, là Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('28861', '47', '4', '1', 'Vậy nên, chúng tôi nhờ sự thương xót đã ban cho, mà được chức vụ nầy, thì chúng tôi chẳng ngã lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('28862', '47', '4', '2', 'nhưng chúng tôi từ bỏ mọi điều hổ thẹn giấu kín. Chúng tôi chẳng theo sự dối gạt, và chẳng giả mạo lời Ðức Chúa Trời, nhưng trước mặt Ðức Chúa Trời chúng tôi tỏ bày lẽ thật, khiến lương tâm mọi người cho chúng tôi là đáng chuộng.');
INSERT INTO `bible_verses_cadman` VALUES ('28863', '47', '4', '3', 'Nếu Tin Lành của chúng tôi còn che khuất, là chỉ che khuất cho những kẻ hư mất,');
INSERT INTO `bible_verses_cadman` VALUES ('28864', '47', '4', '4', 'cho những kẻ chẳng tin mà chúa đời nầy đã làm mù lòng họ, hầu cho họ không trông thấy sự vinh hiển chói lói của Tin Lành Ðấng Christ, là ảnh tượng của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28865', '47', '4', '5', 'Vả, chúng tôi chẳng rao giảng chính mình chúng tôi, nhưng rao giảng Ðức Chúa Jêsus Christ, tức là Chúa; và vì tình yêu mến Ðức Chúa Jêsus mà chúng tôi xưng mình là tôi tớ của anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28866', '47', '4', '6', 'Vì Ðức Chúa Trời, là Ðấng có phán: Sự sáng phải soi từ trong sự tối tăm! đã làm cho sự sáng Ngài chói lòa trong lòng chúng tôi, đặng sự thông biết về vinh hiển Ðức Chúa Trời soi sáng nơi mặt Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28867', '47', '4', '7', 'Nhưng chúng tôi đựng của quí nầy trong chậu bằng đất, hầu cho tỏ quyền phép lớn dường ấy là bởi Ðức Chúa Trời mà ra, chớ chẳng phải bởi chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28868', '47', '4', '8', 'Chúng tôi bị ép đủ cách, nhưng không đến cùng; bị túng thế nhưng không ngã lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('28869', '47', '4', '9', 'bị bắt bớ, nhưng không đến bỏ; bị đánh đập, nhưng không đến chết mất.');
INSERT INTO `bible_verses_cadman` VALUES ('28870', '47', '4', '10', 'Chúng tôi thường mang sự chết của Ðức Chúa Jêsus trong thân thể mình, hầu cho sự sống của Ðức Chúa Jêsus cũng tỏ ra trong thân thể chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28871', '47', '4', '11', 'Bởi chúng tôi là kẻ sống, vì cớ Ðức Chúa Jêsus mà hằng bị nộp cho sự chết, hầu cho sự sống của Ðức Chúa Jêsus cũng được tỏ ra trong xác thịt hay chết của chúng tôi;');
INSERT INTO `bible_verses_cadman` VALUES ('28872', '47', '4', '12', 'vậy thì sự chết làm trong chúng tôi, còn sự sống trong anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28873', '47', '4', '13', 'Vì chúng tôi có đồng một lòng tin, y như lời Kinh Thánh rằng: Ta đã tin, cho nên ta nói, cũng vậy, chúng tôi tin, cho nên mới nói,');
INSERT INTO `bible_verses_cadman` VALUES ('28874', '47', '4', '14', 'vì biết rằng Ðấng đã khiến Ðức Chúa Jêsus sống lại, cũng sẽ làm cho chúng tôi sống lại với Ðức Chúa Jêsus, và làm cho chúng tôi ứng hầu với anh em trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28875', '47', '4', '15', 'Bởi chưng mọi điều đó xảy đến vì cớ anh em, hầu cho ân điển rải ra cách dư dật, khiến sự tạ ơn nơi nhiều người hơn cũng dư dật, mà thêm vinh hiển cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28876', '47', '4', '16', 'Vậy nên chúng ta chẳng ngã lòng, dầu người bề ngoài hư nát, nhưng người bề trong cứ đổi mới càng ngày càng hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28877', '47', '4', '17', 'Vì sự hoạn nạn nhẹ và tạm của chúng ta sanh cho chúng ta sự vinh hiển cao trọng đời đời, vô lượng, vô biên,');
INSERT INTO `bible_verses_cadman` VALUES ('28878', '47', '4', '18', 'bởi chúng ta chẳng chăm sự thấy được; vì những sự thấy được chỉ là tạm thời, mà sự không thấy được là đời đời không cùng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28879', '47', '5', '1', 'Vả, chúng ta biết rằng nếu nhà tạm của chúng ta dưới đất đổ nát, thì chúng ta lại có nhà đời đời trên trời, bởi Ðức Chúa Trời, không phải bởi tay người làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('28880', '47', '5', '2', 'Vì chúng ta thật than thở trong nhà tạm nầy, mà hết sức mong được mặc lấy nhà chúng ta từ trên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('28881', '47', '5', '3', 'miễn là gặp thấy chúng ta đang mặc áo, không trần truồng.');
INSERT INTO `bible_verses_cadman` VALUES ('28882', '47', '5', '4', 'Bởi chưng chúng ta ở trong nhà tạm nầy, than thở dưới gánh nặng, vì chúng ta không cầu cho bị lột trần, song cầu cho được mặc lại, để sự gì hay chết trong chúng ta bị sự sống nuốt đi.');
INSERT INTO `bible_verses_cadman` VALUES ('28883', '47', '5', '5', 'Ðấng đã gây dựng chúng ta cho được sự ấy, ấy là Ðức Chúa Trời, đã ban của tin của Ðức Thánh Linh cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28884', '47', '5', '6', 'Vậy, chúng ta hằng đầy lòng tin cậy, và biết rằng khi chúng ta đang ở trong thân thể nầy thì cách xa Chúa');
INSERT INTO `bible_verses_cadman` VALUES ('28885', '47', '5', '7', 'vì chúng ta bước đi bởi đức tin, chớ chẳng phải bởi mắt thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28886', '47', '5', '8', 'Vậy tôi nói, chúng ta đầy lòng tin cậy, muốn lìa bỏ thân thể nầy đặng ở cùng Chúa thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28887', '47', '5', '9', 'Cho nên chúng ta dầu ở trong thân thể nầy, dầu ra khỏi, cũng làm hết sức để được đẹp lòng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28888', '47', '5', '10', 'Bởi vì chúng ta thảy đều phải ứng hầu trước tòa án Ðấng Christ, hầu cho mỗi người nhận lãnh tùy theo điều thiện hay điều ác mình đã làm lúc còn trong xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28889', '47', '5', '11', 'Vậy chúng tôi biết Chúa đáng kính sợ, nên tìm cách làm cho người ta đều tin; Ðức Chúa Trời biết chúng tôi, và tôi mong anh em cũng biết chúng tôi trong lương tâm mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28890', '47', '5', '12', 'Chúng tôi chẳng lại phô mình cùng anh em, nhưng muốn trao cho anh em cái dịp khoe mình về chúng tôi, đặng anh em có thể đối đáp lại cùng những kẻ chỉ khoe mình về bề ngoài, mà không về sự trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('28891', '47', '5', '13', 'Vả, hoặc chúng tôi cuồng, ấy là vì Ðức Chúa Trời; hoặc chúng tôi dè giữ, ấy là vì anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28892', '47', '5', '14', 'Vì tình yêu thương của Ðấng Christ cảm động chúng tôi, và chúng tôi tưởng rằng nếu có một người chết vì mọi người, thì mọi người đều chết,');
INSERT INTO `bible_verses_cadman` VALUES ('28893', '47', '5', '15', 'lại Ngài đã chết vì mọi người, hầu cho những kẻ còn sống không vì chính mình mà sống nữa, nhưng sống vì Ðấng đã chết và sống lại cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28894', '47', '5', '16', 'Bởi đó, từ rày về sau, chúng tôi không theo xác thịt mà nhận biết ai nữa; và, dẫu chúng tôi từng theo xác thịt mà nhận biết Ðấng Christ, song cũng chẳng còn nhận biết Ngài cách ấy đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('28895', '47', '5', '17', 'Vậy, nếu ai ở trong Ðấng Christ, thì nấy là người dựng nên mới; những sự cũ đã qua đi, nầy mọi sự đều trở nên mới.');
INSERT INTO `bible_verses_cadman` VALUES ('28896', '47', '5', '18', 'Mọi điều đó đến bởi Ðức Chúa Trời, Ngài đã làm cho chúng ta nhờ Ðấng Christ mà được hòa thuận lại cùng Ngài, và giao chức vụ giảng hòa cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28897', '47', '5', '19', 'Vì chưng Ðức Chúa Trời vốn ở trong Ðấng Christ, làm cho thế gian lại hòa với Ngài, chẳng kể tội lỗi cho loài người, và đã phó đạo giảng hòa cho chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28898', '47', '5', '20', 'Vậy chúng tôi làm chức khâm sai của Ðấng Christ, cũng như Ðức Chúa Trời bởi chúng tôi mà khuyên bảo. Chúng tôi nhơn danh Ðấng Christ mà nài xin anh em: hãy hòa thuận lại với Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28899', '47', '5', '21', 'Ðức Chúa Trời đã làm cho Ðấng vốn chẳng biết tội lỗi trở nên tội lỗi vì chúng ta, hầu cho chúng ta nhờ Ðấng đó mà được trở nên sự công bình của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28900', '47', '6', '1', 'Ấy vậy, vì chúng tôi làm việc với Chúa, nên xin anh em chớ chịu ơn Ðức Chúa Trời luống không.');
INSERT INTO `bible_verses_cadman` VALUES ('28901', '47', '6', '2', 'Vì Ngài phán rằng: Ta đã nhậm lời ngươi trong thì thuận tiện, Ta đã phù hộ ngươi trong ngày cứu rỗi. Kìa, hiện nay là thì thuận tiện; kìa, hiện nay là ngày cứu rỗi!');
INSERT INTO `bible_verses_cadman` VALUES ('28902', '47', '6', '3', 'Chúng tôi chẳng làm cho ai vấp phạm, hầu cho chức vụ của mình khỏi bị một tiếng chê bai nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28903', '47', '6', '4', 'Nhưng chúng tôi làm cho mình đáng trượng trong mọi sự, như kẻ hầu việc Ðức Chúa Trời, bởi lòng nhịn nhục lắm trong những sự hoạn nạn, thiếu thốn, khốn khổ,');
INSERT INTO `bible_verses_cadman` VALUES ('28904', '47', '6', '5', 'đòn vọt, lao tù, rối loạn, khó nhọc, tỉnh thức, kiêng ăn;');
INSERT INTO `bible_verses_cadman` VALUES ('28905', '47', '6', '6', 'bởi sự thanh sạch, thông biết, khoan nhẫn, nhơn từ, bởi Ðức Thánh Linh, bởi lòng yêu thương thật tình,');
INSERT INTO `bible_verses_cadman` VALUES ('28906', '47', '6', '7', 'bởi lời chơn thật, bởi quyền phép Ðức Chúa Trời, cầm những khí giới công bình ở tay hữu và tay tả;');
INSERT INTO `bible_verses_cadman` VALUES ('28907', '47', '6', '8', 'dầu vinh dầu nhục, dầu mang tiếng xấu, dầu được tiếng tốt;');
INSERT INTO `bible_verses_cadman` VALUES ('28908', '47', '6', '9', 'ngó như kẻ phỉnh dỗ, nhưng là kẻ thật thà; ngó như kẻ xa lạ, nhưng là kẻ quen biết lắm; ngó như gần chết, mà nay vẫn sống; ngó như bị sửa phạt, mà không đến chịu giết;');
INSERT INTO `bible_verses_cadman` VALUES ('28909', '47', '6', '10', 'ngó như buồn rầu, mà thường được vui mừng; ngó như nghèo ngặt, mà thật làm cho nhiều người được giàu có ngó như không có gì cả, mà có đủ mọi sự!');
INSERT INTO `bible_verses_cadman` VALUES ('28910', '47', '6', '11', 'Hỡi người Cô-rinh-tô, miệng chúng tôi hả ra vì anh em, lòng chúng tôi mở rộng.');
INSERT INTO `bible_verses_cadman` VALUES ('28911', '47', '6', '12', 'Chẳng phải chúng tôi hẹp hòi đãi anh em, nhưng ấy là lòng anh em tự làm nên hẹp hòi.');
INSERT INTO `bible_verses_cadman` VALUES ('28912', '47', '6', '13', 'Hãy báo đáp chúng tôi như vậy, tôi nói với anh em như nói với con cái mình, cũng hãy mở rộng lòng anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('28913', '47', '6', '14', 'Chớ mang ách chung với kẻ chẳng tin. Bởi vì công bình với gian ác có hòa hiệp nhau được chăng? Sự sáng với sự tối có thông đồng nhau được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28914', '47', '6', '15', 'Ðấng Christ và Bê-li-an nào có hòa hiệp chi, hay là kẻ tin có phần gì với kẻ chẳng tin?');
INSERT INTO `bible_verses_cadman` VALUES ('28915', '47', '6', '16', 'Có thể nào hiệp đền thờ Ðức Chúa Trời lại với hình tượng tà thần? Vì chúng ta là đền thờ của Ðức Chúa Trời hằng sống, như Ðức Chúa Trời đã phán rằng: Ta sẽ ở và đi lại giữa họ; ta sẽ làm Ðức Chúa Trời của họ, và họ làm dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28916', '47', '6', '17', 'Bởi vậy Chúa phán rằng: Hãy ra khỏi giữa chúng nó, hãy phân rẽ ra khỏi chúng nó, đừng đá động đến đồ ô uế, Thì ta sẽ tiếp nhận các ngươi:');
INSERT INTO `bible_verses_cadman` VALUES ('28917', '47', '6', '18', 'Ta sẽ làm Chúa các ngươi, Các ngươi làm con trai con gái ta, Chúa Toàn năng phán như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28918', '47', '7', '1', 'Hỡi những kẻ rất yêu dấu của tôi, chúng ta đã có lời hứa dường ấy, thì hãy làm cho mình sạch khỏi mọi sự dơ bẩn phần xác thịt và phần thần linh, lại lấy sự kính sợ Ðức Chúa Trời mà làm cho trọn việc nên thánh của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('28919', '47', '7', '2', 'Hãy mở lòng anh em cho chúng tôi: chúng tôi chẳng có làm hại ai, lừa dối ai; thủ lợi ai.');
INSERT INTO `bible_verses_cadman` VALUES ('28920', '47', '7', '3', 'Tôi chẳng nói điều đó để buộc tội anh em; vì tôi đã nói rằng lòng chúng tôi thuộc về anh em, dầu sống hay chết cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('28921', '47', '7', '4', 'Tôi nói với anh em cách bạo dạn; tôi được đầy sự yên ủi, tôi được vui mừng quá bội ở giữa mọi sự khó khăn.');
INSERT INTO `bible_verses_cadman` VALUES ('28922', '47', '7', '5', 'Vả, khi chúng tôi đến trong xứ Ma-xê-đoan, xác thịt chẳng được yên nghỉ chút nào. Chúng tôi khốn đốn đủ mọi cách: ngoài thì có sự chiến trận, trong thì có sự lo sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('28923', '47', '7', '6', 'Nhưng Ðức Chúa Trời là Ðấng yên ủi kẻ ngã lòng, đã yên ủi tôi bởi Tít đến nơi;');
INSERT INTO `bible_verses_cadman` VALUES ('28924', '47', '7', '7', 'không những bởi người đến mà thôi, nhưng lại bởi sự yên ủi người đã nhận lãnh nơi anh em nữa: người có nói cho chúng tôi biết anh em rất ao ước, khóc lóc, và có lòng sốt sắng đối với tôi, điều đó làm cho tôi càng vui mừng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('28925', '47', '7', '8', 'Dầu nhơn bức thơ tôi, đã làm cho anh em buồn rầu, thì tôi chẳng lấy làm phàn nàn; mà nếu trước đã phàn nàn (vì tôi thấy bức thơ ấy ít nữa cũng làm cho anh em buồn rầu trong một lúc),');
INSERT INTO `bible_verses_cadman` VALUES ('28926', '47', '7', '9', 'nay tôi lại mừng, không phải mừng về sự anh em đã phải buồn rầu, song mừng về sự buồn rầu làm cho anh em sanh lòng hối cải. Thật, anh em đã buồn rầu theo ý Ðức Chúa Trời, đến nỗi chưa chịu thiệt hại bởi chúng tôi chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28927', '47', '7', '10', 'Vì sự buồn rầu theo ý Ðức Chúa Trời sanh ra sự hối cải, và sự hối cải dẫn đến sự rỗi linh hồn; về sự đó người ta chẳng hề ăn năn, còn sự buồn rầu theo thế gian sanh ra sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('28928', '47', '7', '11', 'Vậy, hãy xem, sự buồn rầu theo ý Ðức Chúa Trời sanh ra sự ân cần trong anh em là dường nào! Lại có sự chữa chối, buồn giận, răn sợ, sốt sắng, nông nả, trách phạt là dường nào! Anh em đã tỏ ra cho ai nấy đều biết rằng mình vốn là thanh sạch trong việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('28929', '47', '7', '12', 'Lại còn, nếu tôi đã viết thơ cho anh em, ấy không phải vì cớ kẻ làm sự trái nghịch, cũng không phải vì cớ kẻ chịu sự trái nghịch; nhưng hầu cho lòng anh em yêu chuộng chúng tôi được tỏ ra giữa anh em ở trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28930', '47', '7', '13', 'Ấy là điều đã yên ủi chúng tôi. Nhơn sự yên ủi đó chúng tôi lại được sự vui mừng càng lớn hơn nữa, khi thấy sự vui mừng của Tít; vì anh em thảy đều đã để cho tâm thần người được yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('28931', '47', '7', '14', 'Nếu tôi đã khoe mình với Tít về anh em trong sự gì, thì tôi cũng chẳng hổ thẹn; nhưng vì chúng tôi đã thường nói điều thật với anh em, nên lời khen về anh em mà chúng tôi khoe với Tít cũng thấy là thật.');
INSERT INTO `bible_verses_cadman` VALUES ('28932', '47', '7', '15', 'Khi người nhớ đến sự vâng lời của anh em hết thảy, và anh em tiếp người cách sợ sệt run rẩy dường nào, thì tình yêu thương của người đối với anh em càng bội lên.');
INSERT INTO `bible_verses_cadman` VALUES ('28933', '47', '7', '16', 'Tôi vui mừng vì có thể tin cậy anh em trong mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('28934', '47', '8', '1', 'Hỡi anh em, chúng tôi muốn anh em biết ơn Ðức Chúa Trời đã làm cho các Hội thánh ở xứ Ma-xê-đoan:');
INSERT INTO `bible_verses_cadman` VALUES ('28935', '47', '8', '2', 'đang khi họ chịu nhiều hoạn nạn thử thách, thì lòng quá vui mừng, và cơn rất nghèo khó của họ đã rải rộng ra sự dư dật của lòng rộng rãi mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28936', '47', '8', '3', 'Vì tôi làm chứng cho họ rằng họ đã tự ý quyên tiền theo sức mình, hoặc cũng quá sức nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('28937', '47', '8', '4', 'và nài xin chúng tôi làm ơn cho họ có phần vào sự giùm giúp các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('28938', '47', '8', '5', 'Họ lại làm quá lòng trông cậy của chúng tôi, vì trước hết đã dâng chính mình cho Chúa, và sau lại cho chúng tôi, theo ý muốn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28939', '47', '8', '6', 'Vậy nên chúng tôi đã khuyên Tít đi đến nơi anh em để làm trọn việc nhơn đức nầy, như người đã khởi sự làm.');
INSERT INTO `bible_verses_cadman` VALUES ('28940', '47', '8', '7', 'Vậy thì, như anh em đều trổi hơn về mọi việc, tức là về đức tin, về lời giảng, về sự vâng lời, về mọi sự sốt sắng, về tình yêu chúng tôi, thì cũng hãy chủ ý làm cho trổi hơn về việc nhơn đức nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('28941', '47', '8', '8', 'Tôi nói điều đó chẳng phải truyền dạy anh em; nhưng bởi kẻ khác làm gương sốt sắng, thì tôi cũng muốn thử xem sự thành thực của lòng yêu thương anh em là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28942', '47', '8', '9', 'Vì anh em biết ơn của Ðức Chúa Jêsus Christ chúng ta, Ngài vốn giàu, vì anh em mà tự làm nên nghèo, hầu cho bởi sự nghèo của Ngài, anh em được nên giàu.');
INSERT INTO `bible_verses_cadman` VALUES ('28943', '47', '8', '10', 'Ấy là ý tôi ngỏ cho anh em; ý đó có ích cho anh em, vì từ năm trước, anh em đã là người thứ nhứt, chẳng người ra tay làm việc nầy, lại vui lòng mà làm nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28944', '47', '8', '11', 'Vậy bây giờ, hãy làm trọn công việc của anh em, hầu cho như anh em đã sẵn lòng thể nào thì làm cho trọn theo tài năng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('28945', '47', '8', '12', 'Vì nếu mình lấy lòng tốt mà làm, thì được đẹp ý theo điều mình có, chớ chẳng theo điều mình không có.');
INSERT INTO `bible_verses_cadman` VALUES ('28946', '47', '8', '13', 'Tôi chẳng khuyên bảo anh em chịu túng tíu để giúp đỡ kẻ khác, nhưng tôi muốn có sự bằng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('28947', '47', '8', '14', 'Theo cảnh bây giờ, anh em có dư thì bù cho họ lúc túng thiếu, hầu cho họ có dư cũng bù lại lúc túng thiếu cho anh em, như vậy là bằng nhau,');
INSERT INTO `bible_verses_cadman` VALUES ('28948', '47', '8', '15', 'theo lời chép rằng: Kẻ đã thâu nhiều cũng chẳng dư, kẻ thâu ít cũng chẳng thiếu chi.');
INSERT INTO `bible_verses_cadman` VALUES ('28949', '47', '8', '16', 'Tạ ơn Ðức Chúa Trời về sự Ngài đã xui lòng Tít cũng ân cần với anh em thể ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('28950', '47', '8', '17', 'vì người nghe lời tôi khuyên, và cũng bởi sốt sắng, thì người tự ý đi đến thăm anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28951', '47', '8', '18', 'Chúng tôi có sai một người anh em cùng đi, là người có tiếng khen đồn khắp trong các Hội thánh, tại những điều người đã làm vì đạo Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('28952', '47', '8', '19', 'Vả lại, người đã được các Hội thánh chọn lựa, để làm bạn đi đường cùng chúng tôi trong việc nhơn đức nầy, là việc chúng tôi làm trọn để tỏ vinh hiển chính mình Chúa ra, và để làm chứng về ý tốt của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28953', '47', '8', '20', 'Chúng tôi nhờ đó tránh khỏi tiếng trách móc về sự dùng tiền góp nhiều như vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('28954', '47', '8', '21', 'vì chúng tôi tìm tòi điều lành, chẳng những ở trước mặt Chúa, mà cũng ở trước mặt người ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28955', '47', '8', '22', 'Chúng tôi lại sai một người trong anh em chúng tôi đi với họ, là người có lòng sốt sắng mà đòi phen chúng tôi đã thử thách trong nhiều dịp; lần nầy, vì cớ người có lòng rất tin cậy anh em, thì chắc là càng sốt sắng hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('28956', '47', '8', '23', 'Ấy vậy, nói về Tít, thì là bạn bè tôi, và là người cùng làm việc với tôi ở nơi anh em; còn như hai anh em kia, là sứ giả của các Hội thánh, tức là sự vinh hiển của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28957', '47', '8', '24', 'Vậy, anh em ở trước mặt các Hội thánh, hãy tỏ chứng cớ của sự yêu thương mình, và bày ra cho họ biết chúng tôi có cớ khoe mình nơi họ vì anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28958', '47', '9', '1', 'Vả lại, về sự giúp đỡ thánh đồ, thì không cần viết thêm cho anh em nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28959', '47', '9', '2', 'Vì tôi biết anh em sẵn lòng, và tôi khoe mình về anh em với người Ma-xê-đoan, nói rằng người A-chai đã sắm sẵn từ năm ngoái; lòng sốt sắng của anh em lại đã giục lòng nhiều người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28960', '47', '9', '3', 'Song tôi đã sai các anh em kia đến cùng anh em, hầu cho lời tôi khen anh em khỏi ra vô ích trong điều nầy, và hầu cho anh em sẵn sàng như lời tôi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('28961', '47', '9', '4', 'Tôi e rằng nếu người Ma-xê-đoan đến với tôi, thấy anh em không sẵn, thì sự tin cậy đó đổi nên điều hổ thẹn cho chúng tôi chăng, còn anh em không kể đến.');
INSERT INTO `bible_verses_cadman` VALUES ('28962', '47', '9', '5', 'Vậy tôi nghĩ cần phải xin các anh em kia đi trước chúng tôi đến cùng anh em, và cần phải sắm sẵn của bố thí mà anh em đã hứa, hầu cho của ấy sẵn sàng như một việc bởi lòng thành, chẳng phải bởi ý gắng gượng.');
INSERT INTO `bible_verses_cadman` VALUES ('28963', '47', '9', '6', 'Hãy biết rõ điều đó, hễ ai gieo ít thì gặt ít, ai gieo nhiều thì gặt nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('28964', '47', '9', '7', 'Mỗi người nên tùy theo lòng mình đã định mà quyên ra, không phải phàn nàn hay vì ép uổng; vì Ðức Chúa Trời yêu kẻ thí của cách vui lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('28965', '47', '9', '8', 'Ðức Chúa Trời có quyền ban cho anh em đủ mọi thứ ơn đầy dẫy, hầu cho anh em hằng đủ điều cần dùng trong mọi sự, lại còn có rời rộng nữa để làm các thứ việc lành,');
INSERT INTO `bible_verses_cadman` VALUES ('28966', '47', '9', '9', 'như có chép rằng: Người đã rải ra, đã thí cho kẻ nghèo; Sự công bình của người có đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('28967', '47', '9', '10', 'Ðấng phát hột giống cho kẻ gieo giống và bánh để nuôi mình, cũng sẽ phát hột giống cho anh em và làm cho sanh hóa ra nhiều, Ngài lại sẽ thêm nhiều trái của sự công bình anh em nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('28968', '47', '9', '11', 'Như vậy, anh em được giàu trong mọi sự, để làm đủ mọi cách bố thí, hầu cho người khác bởi chúng tôi mà tạ ơn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28969', '47', '9', '12', 'Vì việc phát tiền bố thí dường ấy chẳng những dỡ ngặt cho các thánh đồ mà thôi, lại xui nhiều người càng thêm lòng tạ ơn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('28970', '47', '9', '13', 'Bởi việc đó họ đã biết lòng rộng rãi của anh em, thì ngợi khen Ðức Chúa Trời vì anh em từng vâng phục trong sự làm chứng về đạo Tin Lành của Ðấng Christ, và vì cớ lòng rộng rãi về sự bố thí của anh em đối với họ cùng với mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('28971', '47', '9', '14', 'Họ lại cầu nguyện cho anh em, yêu anh em cách âu yếm, vì cớ Ðức Chúa Trời đã ban cho anh em ân điển quá đỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('28972', '47', '9', '15', 'Tạ ơn Ðức Chúa Trời, vì sự ban cho của Ngài không xiết kể!');
INSERT INTO `bible_verses_cadman` VALUES ('28973', '47', '10', '1', 'Tôi là Phao-lô, bởi sự nhu mì, nhơn từ của Ðấng Christ mà xin anh em, tôi là người hèn hạ lắm trong khi gặp mặt giữa anh em nhưng lúc vắng mặt, đối với anh em, tỏ ra biết bao là dạn dĩ!');
INSERT INTO `bible_verses_cadman` VALUES ('28974', '47', '10', '2', 'tôi nài xin anh em chớ ép tôi, khi tôi sẽ có mặt, phải dùng sự dạn dĩ mà tôi toan dùng nghịch cùng mấy kẻ kia tưởng chúng tôi ăn ở theo xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28975', '47', '10', '3', 'Vì chúng tôi dầu sống trong xác thịt, chớ chẳng tranh chiến theo xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('28976', '47', '10', '4', 'Vả, những khí giới mà chúng tôi dùng để chiến tranh là không phải thuộc về xác thịt đâu, bèn là bởi quyền năng của Ðức Chúa Trời, có sức mạnh để đạp đổ các đồn lũy:');
INSERT INTO `bible_verses_cadman` VALUES ('28977', '47', '10', '5', 'nhờ khí giới đó chúng tôi đánh đổ các lý luận, mọi sự cao tự nổi lên nghịch cùng sự hiểu biết Ðức Chúa Trời, và bắt hết các ý tưởng làm tôi vâng phục Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28978', '47', '10', '6', 'Cũng nhờ khí giới đó, chúng tôi sẵn sàng phạt mọi kẻ chẳng phục, khi anh em đã chịu lụy trọn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('28979', '47', '10', '7', 'Anh em cứ xem bề ngoài sao? Bằng có ai quyết mình thuộc về Ðấng Christ, hãy ngẫm nghĩ rằng nếu người thuộc về Ðấng Christ, thì chúng tôi cũng thuộc về Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('28980', '47', '10', '8', 'Dầu khi tôi khoe mình khí quá về quyền phép Chúa đã ban cho chúng tôi, để gây dựng anh em, chớ chẳng phải để hủy diệt, thì tôi sự không hổ thẹn;');
INSERT INTO `bible_verses_cadman` VALUES ('28981', '47', '10', '9', 'song tôi chẳng muốn làm bộ dọa anh em bằng thơ từ của tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('28982', '47', '10', '10', 'Có người nói rằng các thơ của người nặng lời và bạo mạnh; nhưng đến khi có mặt thì người yếu đuối và lời nói chẳng có giá gì.');
INSERT INTO `bible_verses_cadman` VALUES ('28983', '47', '10', '11', 'Kẻ nói như vậy, hãy nghĩ rằng khi chúng tôi vắng mặt, lời trong thơ thể nào, thì khi có mặt, việc làm cũng thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('28984', '47', '10', '12', 'Thật chúng tôi không dám bằng vai hoặc sánh mình với những người kia, là kẻ hay tự phô mình. Nhưng lấy mình đo mình, lấy mình so sánh với mình, thì họ tỏ ra ít trí khôn.');
INSERT INTO `bible_verses_cadman` VALUES ('28985', '47', '10', '13', 'Về phần chúng tôi, chẳng muốn khoe mình quá mực, chỉ theo mực về địa phận mà Ðức Chúa Trời đã chỉ định cho chúng tôi tới đến anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28986', '47', '10', '14', 'Bởi chưng chúng tôi chẳng vượt quá mực mình, như thể chúng tôi không đến cùng anh em, vì thật chúng tôi đã đem Tin Lành của Ðấng Christ mà đến nơi anh em trước hết.');
INSERT INTO `bible_verses_cadman` VALUES ('28987', '47', '10', '15', 'Chúng tôi không khoe mình quá mực, cũng không khoe về việc người khác làm; nhưng mong rằng đức tin của anh em thêm lên, thì công việc chúng tôi cũng sẽ lớn lên thêm giữa anh em, theo giới hạn đã định cho chúng tôi, và công việc ấy càng mở mang,');
INSERT INTO `bible_verses_cadman` VALUES ('28988', '47', '10', '16', 'cho đến nỗi chúng tôi sẽ có thể truyền Tin Lành ra đến các xứ xa hơn xứ anh em, song chúng tôi không hề khoe mình về việc đã làm trong địa phận của người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('28989', '47', '10', '17', 'Nhưng ai khoe mình, hãy khoe mình trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('28990', '47', '10', '18', 'Vì ấy chẳng phải là kẻ tự phô mình đáng được ưng chịu, bèn là kẻ mà Chúa gởi gắm.');
INSERT INTO `bible_verses_cadman` VALUES ('28991', '47', '11', '1', 'Ôi! Chớ chi anh em dung chịu sự dồ dại của tôi một ít! Phải, anh em nên dung chịu.');
INSERT INTO `bible_verses_cadman` VALUES ('28992', '47', '11', '2', 'Vì về anh em, tôi rất sốt sắng như sự sốt sắng của Ðức Chúa Trời, bởi tôi đã gả anh em cho một chồng mà thôi, dâng anh em như người trinh nữ tinh sạch cho Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('28993', '47', '11', '3', 'Nhưng tôi ngại rằng như xưa Ê-va bị cám dỗ bởi mưu chước con rắn kia, thì ý tưởng anh em cũng hư đi, mà dời đổi lòng thật thà tinh sạch đối với Ðấng Christ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('28994', '47', '11', '4', 'Vì nếu có người đến giảng cho anh em một Jêsus khác với Jêsus chúng tôi đã giảng, hoặc anh em nhận một Thánh Linh khác với Thánh Linh anh em đã nhận, hoặc được một Tin Lành khác với Tin Lành anh em đã được, thì anh em chắc dung chịu!');
INSERT INTO `bible_verses_cadman` VALUES ('28995', '47', '11', '5', 'Nhưng tôi tưởng rằng dầu các sứ đồ ấy tôn trọng đến đâu, tôi cũng chẳng thua kém chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('28996', '47', '11', '6', 'Về lời nói, tôi dầu là người thường, nhưng về sự thông biết, tôi chẳng phải là người thường: đối với anh em, chúng tôi đã tỏ điều đó ra giữa mọi người và trong mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('28997', '47', '11', '7', 'Tôi đã rao giảng Tin Lành của Ðức Chúa Trời cho anh em một cách nhưng không, hạ mình xuống cho anh em được cao lên, vậy thì tôi có phạm lỗi gì chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('28998', '47', '11', '8', 'Tôi đã nhận lương hướng, vét lấy của Hội thánh khác đặng giúp việc anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('28999', '47', '11', '9', 'Khi tôi ở cùng anh em, gặp phải lúc thiếu thốn, thì không lụy đến ai cả; vì các anh em ở xứ Ma-xê-đoan đến, đã bù lại sự thiếu thốn cho tôi. Không cứ việc gì, tôi đã giữ mình cho khỏi lụy đến anh em, tôi lại cũng sẽ giữ mình như vậy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29000', '47', '11', '10', 'Như chắc rằng sự chơn thật của Ðấng Christ ở trong tôi, thì trong các miền xứ A-chai không ai cất lấy sự tôi khoe mình đó được.');
INSERT INTO `bible_verses_cadman` VALUES ('29001', '47', '11', '11', 'Sao vậy? Vì tôi không yêu anh em chăng? Ðã có Ðức Chúa Trời biết!');
INSERT INTO `bible_verses_cadman` VALUES ('29002', '47', '11', '12', 'Song điều tôi làm, tôi còn làm nữa, để cất mọi mưu của kẻ tìm mưu, hầu cho trong những sự họ lấy mà khoe mình, chẳng có một sự nào trổi hơn chúng tôi được.');
INSERT INTO `bible_verses_cadman` VALUES ('29003', '47', '11', '13', 'Vì mấy người như vậy là sứ đồ giả, là kẻ làm công lừa dối, mạo chức sứ đồ của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29004', '47', '11', '14', 'Nào có lạ gì, chính quỉ Sa-tan mạo làm thiên sứ sáng láng.');
INSERT INTO `bible_verses_cadman` VALUES ('29005', '47', '11', '15', 'Vậy thì những kẻ giúp việc nó mạo làm kẻ giúp việc công bình cũng chẳng lại gì; nhưng sự cuối cùng họ sẽ y theo việc làm.');
INSERT INTO `bible_verses_cadman` VALUES ('29006', '47', '11', '16', 'Tôi lại nói rằng: chớ có ai xem tôi như kẻ dại dột; nếu vậy thì hãy nhận tôi như kẻ dại dột, hầu cho tôi cũng khoe mình ít nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('29007', '47', '11', '17', 'Ðiều tôi nói, là khi tôi lấy sự quả quyết dường ấy mà khoe mình, thì chẳng phải nói theo Chúa song như kẻ dại dột vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29008', '47', '11', '18', 'Bởi có nhiều người khoe mình theo xác thịt, tôi cũng sẽ khoe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29009', '47', '11', '19', 'Vì anh em là kẻ khôn ngoan lại vui mừng dung chịu kẻ dại dột.');
INSERT INTO `bible_verses_cadman` VALUES ('29010', '47', '11', '20', 'Phải, anh em hay chịu người ta bắt mình làm tôi tớ, hay là nuốt sống, hay là cướp bóc, hay là tự cao mà khinh dể anh em, vả trên mặt anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29011', '47', '11', '21', 'Tôi làm hổ thẹn cho chúng tôi nói lời nầy, chúng tôi đã tỏ mình ra yếu đuối. Nhưng, ví bằng có ai dám khoe mình về sự gì tôi nói như kẻ dại dột thì tôi cũng dám khoe mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29012', '47', '11', '22', 'Họ là người Hê-bơ-rơ phải chăng? Tôi cũng vậy. Họ là người Y-sơ-ra-ên phải chăng? Tôi cũng vậy. Họ là dòng dõi của Áp-ra-ham phải chăng? Tôi cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29013', '47', '11', '23', 'Họ là kẻ hầu việc của Ðấng Christ phải chăng? Ừ, tôi nói như kẻ dại dột, tôi lại là kẻ hầu việc nhiều hơn! Tôi đã chịu khó nhọc nhiều hơn, tù rạc nhiều hơn, đòn vọt quá chừng. Ðòi phen tôi gần phải bị chết;');
INSERT INTO `bible_verses_cadman` VALUES ('29014', '47', '11', '24', 'năm lần bị người Giu-đa đánh roi, mỗi lần thiếu một roi đầy bốn chục;');
INSERT INTO `bible_verses_cadman` VALUES ('29015', '47', '11', '25', 'ba lần bị đánh đòn; một lần bị ném đá; ba lần bị chìm tàu. Tôi đã ở trong biển sâu một ngày một đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('29016', '47', '11', '26', 'Lại nhiều lần tôi đi đường nguy trên sông bến, nguy với trộm cướp, nguy với giữa dân mình, nguy với dân ngoại, nguy trong các thành, nguy trong các đồng vắng, nguy trên biển, nguy với anh em giả dối;');
INSERT INTO `bible_verses_cadman` VALUES ('29017', '47', '11', '27', 'chịu khó chịu nhọc, lắm lúc thức đêm, chịu đói khát, thường khi phải nhịn ăn, chịu lạnh và lõa lồ.');
INSERT INTO `bible_verses_cadman` VALUES ('29018', '47', '11', '28', 'Còn chưa kể mọi sự khác, là mỗi ngày tôi phải lo lắng về hết thảy các Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('29019', '47', '11', '29', 'Nào có ai yếu đuối mà tôi chẳng yếu đuối ư? Nào có ai vấp ngã mà tôi chẳng như nung như đốt ư?');
INSERT INTO `bible_verses_cadman` VALUES ('29020', '47', '11', '30', 'Vì phải khoe mình, thì tôi sẽ khoe mình về sự yếu đuối tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29021', '47', '11', '31', 'Ðức Chúa Trời là Cha Ðức Chúa Jêsus, là Ðấng đáng ngợi khen đời đời vô cùng, biết rằng tôi không nói dối đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('29022', '47', '11', '32', 'Ở thành Ða-mách, quan tổng đốc của vua A-rê-ta giữ thành của người Ða-mách để bắt tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29023', '47', '11', '33', 'Có người từ cửa sổ dòng tôi xuống, bằng một cái giỏ, dọc theo lưng thành, ấy vậy là tôi thoát khỏi tay họ.');
INSERT INTO `bible_verses_cadman` VALUES ('29024', '47', '12', '1', 'Tôi cần phải khoe mình, dầu chẳng có ích gì; nhưng tôi sẽ nói đến các sự hiện thấy và sự Chúa đã tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('29025', '47', '12', '2', 'Tôi biết một người trong Ðấng Christ, cách mười bốn năm trước, đã được đem lên đến từng trời thứ ba (hoặc trong thân thể người, hoặc ngoài thân thể người, tôi chẳng biết, có Ðức Chúa Trời biết).');
INSERT INTO `bible_verses_cadman` VALUES ('29026', '47', '12', '3', 'Tôi biết người đó (hoặc trong thân thể người, hoặc ngoài thân thể người, tôi chẳng biết, có Ðức Chúa Trời biết)');
INSERT INTO `bible_verses_cadman` VALUES ('29027', '47', '12', '4', 'được đem lên đến chốn Ba-ra-đi, ở đó, nghe những lời không thể nói, mà không có phép cho người nào nói ra.');
INSERT INTO `bible_verses_cadman` VALUES ('29028', '47', '12', '5', 'Về người đó, tôi sẽ khoe mình; nhưng về chính mình tôi, tôi không khoe, chỉ khoe về sự yếu đuối của tôi mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29029', '47', '12', '6', 'Dầu tôi muốn khoe mình, thì cũng không phải là một người dại dột, vì tôi sẽ nói thật; nhưng tôi giữ, không nói, hầu cho chẳng ai nghĩ tôi vượt quá sự họ thấy ở nơi tôi và nghe tôi nói.');
INSERT INTO `bible_verses_cadman` VALUES ('29030', '47', '12', '7', 'Vậy nên, e rằng tôi lên mình kiêu ngạo bởi sự cao trọng cả thể của những sự tỏ ra ấy chăng, thì đã cho một cái giằm xóc vào thịt tôi, tức là quỉ sứ của Sa-tan, để vả tôi, và làm cho tôi đừng kiêu ngạo.');
INSERT INTO `bible_verses_cadman` VALUES ('29031', '47', '12', '8', 'Ðã ba lần tôi cầu nguyện Chúa cho nó lìa xa tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29032', '47', '12', '9', 'Nhưng Chúa phán rằng: Aân điển ta đủ cho ngươi rồi, vì sức mạnh của ta nên trọn vẹn trong sự yếu đuối. Vậy, tôi sẽ rất vui lòng khoe mình về sự yếu đuối tôi, hầu cho sức mạnh của Ðấng Christ ở trong tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29033', '47', '12', '10', 'Cho nên tôi vì Ðấng Christ mà đành chịu trong sự yếu đuối, nhuốc nha, túng ngặt, bắt bớ, khốn khó; vì khi tôi yếu đuối, ấy là lúc tôi mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('29034', '47', '12', '11', 'Tôi đã nên dại dột bởi anh em ép uổng tôi; lẽ thì anh em khen lao tôi mới phải, vì dầu tôi không ra gì, cũng chẳng kém các sứ đồ rất lớn kia chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29035', '47', '12', '12', 'Các bằng cớ về chức sứ đồ tôi đã tỏ ra trong anh em bởi sự nhịn nhục mọi đàng, bởi các phép lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('29036', '47', '12', '13', 'Vả, nếu trừ ra sự chính tôi không làm lụy cho anh em, thì anh em có việc gì mà chẳng bằng các Hội thánh khác? Xin tha thứ cho tôi sự không công bình đó!');
INSERT INTO `bible_verses_cadman` VALUES ('29037', '47', '12', '14', 'Nầy là lần thứ ba tôi sẵn sàng đi đến cùng anh em, và tôi sẽ chẳng làm lụy cho anh em đâu, vì không phải tôi tìm của cải anh em, bèn là tìm chính anh em vậy; thật, chẳng phải con cái nên chứa của quí cho cha mẹ, nhưng thà cha mẹ chứa cho con cái thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('29038', '47', '12', '15', 'Về phần tôi, tôi rất vui lòng phí của và phí trọn cả mình tôi vì linh hồn anh em, dẫu rằng tôi yêu anh em thêm, mà cần phải bị anh em yêu tôi kém.');
INSERT INTO `bible_verses_cadman` VALUES ('29039', '47', '12', '16', 'Tuy rằng tôi chưa từng làm lụy cho anh em, nhưng tôi là người khôn khéo, đã dùng mưu kế mà bắt lấy anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29040', '47', '12', '17', 'Vậy tôi há đã dùng một người nào trong những kẻ tôi sai đến cùng anh em mà lấy lợi của anh em chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('29041', '47', '12', '18', 'Tôi đã xin Tít đi thăm anh em, lại đã sai một người trong anh em chúng tôi cùng đi với người. Có phải là Tít đã lấy lợi của anh em không? Chúng tôi há chẳng bước đi bởi một Thánh Linh, theo cùng một dấu chơn sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29042', '47', '12', '19', 'Ðã lâu nay, anh em tưởng rằng chúng tôi tìm cách chữa mình trước mặt anh em. Ấy là trong Ðấng Christ, trước mặt Ðức Chúa Trời mà chúng tôi nói; hỡi những kẻ rất yêu dấu, mọi điều đó thảy vì sự gây dựng cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29043', '47', '12', '20', 'Vì tôi e rằng khi tôi đến, chẳng thấy anh em như tôi ước ao, lại về phần anh em, chẳng thấy tôi như anh em đã ước ao chăng. Tôi còn e rằng trong các anh em có những điều rầy rà, ghen ghét, nóng giận, bất hòa, nói hành, nói gần nói xa, kiêu căng, hỗn loạn chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29044', '47', '12', '21', 'Có lẽ nào khi tôi đến nơi anh em, Ðức Chúa Trời lại làm cho tôi phải hạ mình xuống về việc anh em một lần nữa, và tôi sẽ phải khóc lóc về nhiều kẻ trước đã phạm tội mà không ăn năn về những sự ô uế, gian dâm, luông tuồng họ đã phạm, hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29045', '47', '13', '1', 'Nầy là lần thứ ba mà tôi sẽ đi đến nơi anh em. Mọi việc sẽ định cứ lời khai của hai hoặc ba người làm chứng.');
INSERT INTO `bible_verses_cadman` VALUES ('29046', '47', '13', '2', 'Ðiều đó tôi đã nói rồi, bây giờ lại nói rồi nữa, ngày nay tôi dầu vắng mặt, nhưng không khác lúc tôi ở với anh em lần thứ hai: tôi rao cho kẻ trước có phạm tội và cho mọi kẻ khác rằng, nếu tôi lại đến, thì chẳng dung thứ chi hết,');
INSERT INTO `bible_verses_cadman` VALUES ('29047', '47', '13', '3', 'vì anh em phải có một bằng cớ rằng Ðấng Christ phán bởi tôi, tức là Ðấng đối với anh em chẳng phải là yếu đuối đâu, bèn là mạnh mẽ ở giữa anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29048', '47', '13', '4', 'Bởi vì, dầu Ngài nhơn sự yếu đuối đã bị đóng đinh vào thập tự giá, nhưng Ngài sống bởi quyền phép Ðức Chúa Trời; chúng tôi cũng vậy, dầu là yếu đuối trong Ngài, nhưng nhờ quyền phép Ðức Chúa Trời thì cũng sẽ sống với Ngài, đặng làm việc giữa anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29049', '47', '13', '5', 'Chính anh em hãy tự xét để xem mình có đức tin chăng. Hãy tự thử mình: anh em há không nhận biết rằng có Ðức Chúa Jêsus Christ ở trong anh em sao? miễn là anh em không đáng bị bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('29050', '47', '13', '6', 'Song tôi mong anh em nhận biết rằng chúng tôi chẳng đáng bị bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('29051', '47', '13', '7', 'Nhưng chúng ta cầu xin Ðức Chúa Trời cho anh em đừng làm việc ác nào, chẳng phải để tỏ ra chính chúng tôi được ưng chịu, song hầu cho anh em làm điều thiện, mặt dầu chúng tôi như đáng bị bỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('29052', '47', '13', '8', 'Vì chúng tôi chẳng có thể nghịch cùng lẽ thật, nhưng chỉ có thể thuận theo lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29053', '47', '13', '9', 'Dầu chúng tôi yếu đuối, miễn là anh em được mạnh mẽ thì chúng tôi cũng vui mừng; và điều chúng tôi cầu xin, ấy là cho anh em được nên trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('29054', '47', '13', '10', 'Vậy nên khi vắng mặt, tôi viết những điều nầy, để khi tôi có mặt, không dùng thẳng phép, theo quyền Chúa ban cho tôi, để gây dựng chớ không phải để hủy diệt.');
INSERT INTO `bible_verses_cadman` VALUES ('29055', '47', '13', '11', 'Rốt lại, hỡi anh em, hãy mừng rỡ; khá theo đến sự trọn lành; hãy yên ủi mình, hiệp một tâm tình, ở cho hòa thuận, thì Ðức Chúa Trời sự yêu thương và sự bình an sẽ ở cùng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29056', '47', '13', '12', 'Hãy lấy cái hôn thành mà chào nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29057', '47', '13', '13', 'Hết thảy thánh đồ chào anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29058', '47', '13', '14', 'Nguyền xin ơn của Ðức Chúa Jêsus Christ, sự yêu thương của Ðức Chúa Trời, và sự giao thông của Ðức Thánh Linh ở với anh em hết thảy!');
INSERT INTO `bible_verses_cadman` VALUES ('29059', '48', '1', '1', 'Phao-lô, làm sứ đồ, chẳng phải bởi loài người, cũng không nhờ một người nào, bèn là bởi Ðức Chúa Jêsus Christ và Ðức Chúa Trời, tức là Cha, Ðấng đã khiến Ngài từ kẻ chết sống lại,');
INSERT INTO `bible_verses_cadman` VALUES ('29060', '48', '1', '2', 'cùng hết thảy anh em ở với tôi, gởi cho các Hội thánh ở xứ Ga-la-ti:');
INSERT INTO `bible_verses_cadman` VALUES ('29061', '48', '1', '3', 'nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Jêsus Christ, là Chúa chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29062', '48', '1', '4', 'là Ðấng phó mình vì tội lỗi chúng ta, hầu cho cứu chúng ta khỏi đời ác nầy, y theo ý muốn Ðức Chúa Trời, là Cha chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29063', '48', '1', '5', 'nguyền Ngài được vinh hiển đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29064', '48', '1', '6', 'Tôi lấy làm lạ cho anh em đã vội bỏ Ðấng gọi anh em bởi ơn Ðức Chúa Jêsus Christ, đặng theo tin lành khác.');
INSERT INTO `bible_verses_cadman` VALUES ('29065', '48', '1', '7', 'Thật chẳng phải có tin lành khác, nhưng có mấy kẻ làm rối trí anh em, và muốn đánh đổ Tin Lành của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29066', '48', '1', '8', 'Nhưng nếu có ai, hoặc chính chúng tôi, hoặc thiên sứ trên trời, truyền cho anh em một tin lành nào khác với Tin Lành đã truyền cho anh em, thì người ấy đáng bị a-na-them!');
INSERT INTO `bible_verses_cadman` VALUES ('29067', '48', '1', '9', 'Tôi đã nói rồi, nay lại nói lần nữa: Nếu ai truyền cho anh em một tin lành nào khác với Tin Lành anh em đã nhận, thì người ấy đáng bị a-na-them!');
INSERT INTO `bible_verses_cadman` VALUES ('29068', '48', '1', '10', 'Còn bây giờ, có phải tôi mong người ta ưng chịu tôi hay là Ðức Chúa Trời? Hay là tôi muốn đẹp lòng loài người chăng? Ví bằng tôi còn làm cho đẹp lòng loài người, thì tôi chẳng phải là tôi tớ của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29069', '48', '1', '11', 'Hỡi anh em, tôi nói cho anh em rằng, Tin Lành mà tôi đã truyền, chẳng phải đến từ loài người đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('29070', '48', '1', '12', 'vì tôi không nhận và cũng không học Tin Lành đó với một người nào, nhưng đã nhận lấy bởi sự tỏ ra của Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29071', '48', '1', '13', 'Vả, anh em đã nghe lúc trước tôi theo giáo Giu-đa, cách cư xử của tôi là thể nào, tôi bắt bớ và phá tan Hội thánh của Ðức Chúa Trời quá chừng;');
INSERT INTO `bible_verses_cadman` VALUES ('29072', '48', '1', '14', 'tôi tấn tới trong giáo Giu-đa hơn nhiều người cùng tuổi cùng nước với tôi, tôi là người sốt sắng quá đỗi về cựu truyền của tổ phụ tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29073', '48', '1', '15', 'Nhưng khi Ðức Chúa Trời, là Ðấng đã để riêng tôi ra từ lúc còn trong lòng mẹ, và lấy ân điển gọi tôi, vui lòng');
INSERT INTO `bible_verses_cadman` VALUES ('29074', '48', '1', '16', 'bày tỏ Con của Ngài ra trong tôi, hầu cho tôi rao truyền Con đó ra trong người ngoại đạo, thì lập tức tôi chẳng bàn với thịt và máu.');
INSERT INTO `bible_verses_cadman` VALUES ('29075', '48', '1', '17', 'Tôi cũng không lên thành Giê-ru-sa-lem, đến cùng những người đã làm sứ đồ trước tôi, song tôi đi qua xứ A-ra-bi; sau rồi trở về thành Ða-mách.');
INSERT INTO `bible_verses_cadman` VALUES ('29076', '48', '1', '18', 'Kế đó, mãn ba năm, tôi lên thành Giê-ru-sa-lem, đặng làm quen với Sê-pha, và tôi ở với người mười lăm ngày;');
INSERT INTO `bible_verses_cadman` VALUES ('29077', '48', '1', '19', 'nhưng tôi không thấy một sứ đồ nào khác, trừ ra Gia-cơ là anh em của Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29078', '48', '1', '20', 'Thật, trước mặt Ðức Chúa Trời, tôi quyết rằng điều tôi viết cho anh em đây chẳng phải là điều dối.');
INSERT INTO `bible_verses_cadman` VALUES ('29079', '48', '1', '21', 'Sau lại, tôi đi qua các miền thuộc xứ Sy-ri và xứ Si-li-si,');
INSERT INTO `bible_verses_cadman` VALUES ('29080', '48', '1', '22', 'bấy giờ tôi còn là kẻ lạ mặt trong các Hội thánh tại xứ Giu-đê, là các hội ở trong Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29081', '48', '1', '23', 'chỉn các hội đó có nghe rằng: Người đã bắt bớ chúng ta ngày trước, nay đương truyền đạo mà lúc bấy giờ người cố sức phá.');
INSERT INTO `bible_verses_cadman` VALUES ('29082', '48', '1', '24', 'Vậy thì, các hội đó vì cớ tôi khen ngợi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29083', '48', '2', '1', 'Sau đó mười bốn năm, tôi lại lên thành Giê-ru-sa-lem với Ba-na-ba, có đem Tít cùng đi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29084', '48', '2', '2', 'Tôi vâng theo lời tỏ ra mà lên đó, phô bày Tin Lành mà tôi đã giảng trong người ngoại đạo ra cho anh em; lại phô bày riêng cho những kẻ có danh vọng hơn hết, kẻo sự chạy của tôi trước kia và bây giờ hóa ra vô ích chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29085', '48', '2', '3', 'Dầu Tít, kẻ cùng đi với tôi, là người Gờ-réc, cũng không bị ép phải cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('29086', '48', '2', '4', 'Chúng tôi đã làm như vậy, vì cớ mấy người anh em giả, lẻn vào trong vòng chúng tôi, để rình xem sự tự do mà chúng tôi được trong Ðức Chúa Jêsus Christ, đặng bắt chúng tôi làm tôi mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('29087', '48', '2', '5', 'Chúng tôi không nhường họ một giây phút nào, chối chẳng chịu thuộc dưới quyền họ, hầu cho lẽ thật của Tin Lành được vững bền trong anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29088', '48', '2', '6', 'Còn như những kẻ mà người ta tôn trọng lắm, (trước kia là kẻ thể nào, thì chẳng can dự gì với tôi, Ðức Chúa Trời không tây vị ai hết), tôi nói, những kẻ đó dầu tôn trọng lắm, cũng chẳng làm cho tôi thêm ích chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29089', '48', '2', '7', 'Trái lại, họ thấy sự giảng Tin Lành cho kẻ không chịu phép cắt bì đã giao cho tôi, cũng như sự giảng Tin Lành cho người chịu phép cắt bì đã giao cho Phi -e-rơ vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('29090', '48', '2', '8', 'vì Ðấng đã cảm động trong Phi -e-rơ để sai người làm sứ đồ cho những kẻ chịu cắt bì, cũng cảm động trong tôi để sai tôi làm sứ đồ cho dân ngoại,');
INSERT INTO `bible_verses_cadman` VALUES ('29091', '48', '2', '9', 'và nhận biết ân điển đã ban cho tôi, thì Gia-cơ, Sê-pha, Giăng là những người được tôn như cột trụ, trao tay hữu giao kết với chúng tôi, tức là Ba-na-ba và tôi, hầu cho chúng tôi đi đến cùng dân ngoại, còn các người ấy thì đến cùng những kẻ chịu phép cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('29092', '48', '2', '10', 'Các người ấy chỉ dặn dò tôi phải nhớ đến kẻ nghèo nàn, là điều tôi cũng đã ân cần làm lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29093', '48', '2', '11', 'Nhưng khi Sê-pha đến thành An-ti-ốt, tôi có ngăn can trước mặt người, vì là đáng trách lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29094', '48', '2', '12', 'Bởi trước lúc mấy kẻ của Gia-cơ sai đi chưa đến, thì người ăn chung với người ngoại; vừa khi họ đã đến thì người lui đứng riêng ra, bởi sợ những kẻ chịu phép cắt bì.');
INSERT INTO `bible_verses_cadman` VALUES ('29095', '48', '2', '13', 'Các người Giu-đa khác cũng dùng một cách giả dối như vậy, đến nỗi chính Ba-na-ba cũng bị sự giả hình của họ dẫn dụ.');
INSERT INTO `bible_verses_cadman` VALUES ('29096', '48', '2', '14', 'Nhưng khi tôi thấy họ không đi ngay thẳng theo lẽ thật của Tin Lành, thì nói với Sê-pha trước mặt mọi người rằng: nếu anh là người Giu-đa, mà ăn ở theo cách dân ngoại, không theo cách người Giu-đa, thì làm sao anh ép dân ngoại phải theo thói Giu-đa?');
INSERT INTO `bible_verses_cadman` VALUES ('29097', '48', '2', '15', 'Về phần chúng tôi, thì sanh ra là người Giu-đa, không phải là kẻ có tội từ trong dân ngoại.');
INSERT INTO `bible_verses_cadman` VALUES ('29098', '48', '2', '16', 'Dầu vậy, đã biết rằng người ta được xưng công bình, chẳng phải bởi các việc luật pháp đâu, bèn là cậy đức tin trong Ðức Chúa Jêsus Christ, nên chính chúng tôi đã tin Ðức Chúa Jêsus Christ, để được xưng công bình bởi đức tin trong Ðấng Christ, chớ chẳng bởi các việc luật pháp; vì chẳng có ai được xưng công bình bởi các việc luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('29099', '48', '2', '17', 'Nhưng nếu đang khi chúng tôi tìm cách được xưng công bình trong Ðấng Christ, mà chính chúng tôi bị nhận là kẻ có tội, vậy thì Ðấng Christ chẳng là làm tôi của tội lỗi sao? Chẳng hề như vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('29100', '48', '2', '18', 'Thật thế, nếu tôi lập lại điều tôi đã phá hủy, thì tôi sẽ tỏ ra chính tôi là người phạm phép.');
INSERT INTO `bible_verses_cadman` VALUES ('29101', '48', '2', '19', 'Vả, bởi luật pháp, tôi đã chết cho luật pháp, để sống cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29102', '48', '2', '20', 'Tôi đã bị đóng đinh vào thập tự giá với Ðấng Christ, mà tôi sống, không phải là tôi sống nữa, nhưng Ðấng Christ sống trong tôi; nay tôi còn sống trong xác thịt, ấy là tôi sống trong đức tin của Con Ðức Chúa Trời, là Ðấng đã yêu tôi, và đã phó chính mình Ngài vì tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29103', '48', '2', '21', 'Tôi không muốn làm cho ân điển Ðức Chúa Trời ra vô ích; vì nếu bởi luật pháp mà được sự công bình, thì Ðấng Christ chịu chết là vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('29104', '48', '3', '1', 'Hỡi người Ga-la-ti ngu muội kia, ai bùa ếm anh em là người Ðức Chúa Jêsus Christ bị đóng đinh trên thập tự giá?');
INSERT INTO `bible_verses_cadman` VALUES ('29105', '48', '3', '2', 'Tôi chỉ hỏi anh em một câu nầy: Ấy là cậy các việc luật pháp hay là bởi nghe và tin mà anh em đã nhận được Ðức Thánh Linh?');
INSERT INTO `bible_verses_cadman` VALUES ('29106', '48', '3', '3', 'Sao anh em ngu muội dường ấy? Sau khi đã khởi sự nhờ Ðức Thánh Linh, nay sao lại cậy xác thịt mà làm cho trọn?');
INSERT INTO `bible_verses_cadman` VALUES ('29107', '48', '3', '4', 'Anh em há luống công mà chịu sự khốn khổ dường ấy sao? nếu quả là luống công!');
INSERT INTO `bible_verses_cadman` VALUES ('29108', '48', '3', '5', 'Ðấng ban Ðức Thánh Linh cho anh em và làm các phép lạ trong anh em, thì làm bởi các việc luật pháp, hay là bởi đã nghe mà tin?');
INSERT INTO `bible_verses_cadman` VALUES ('29109', '48', '3', '6', 'Như Áp-ra-ham tin Ðức Chúa Trời, thì đã kể là công bình cho người,');
INSERT INTO `bible_verses_cadman` VALUES ('29110', '48', '3', '7', 'vậy anh em hãy nhận biết rằng những kẻ có đức tin là con cháu thật của Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('29111', '48', '3', '8', 'Kinh Thánh cũng biết trước rằng Ðức Chúa Trời sẽ xưng dân ngoại là công bình bởi đức tin, nên đã rao truyền trước cho Áp-ra-ham tin lành nầy: Các dân sẽ nhờ ngươi mà được phước.');
INSERT INTO `bible_verses_cadman` VALUES ('29112', '48', '3', '9', 'Ấy vậy, ai tin thì nấy được phước với Áp-ra-ham, là người có lòng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29113', '48', '3', '10', 'Vì mọi kẻ cậy các việc luật pháp, thì bị rủa sả, bởi có chép rằng: Ðáng rủa thay là kẻ không bền đỗ trong mọi sự đã chép ở sách luật, đặng làm theo những sự ấy!');
INSERT INTO `bible_verses_cadman` VALUES ('29114', '48', '3', '11', 'Vả lại chẳng hề có ai cậy luật pháp mà được xưng công bình trước mặt Ðức Chúa Trời, điều đó là rõ ràng lắm, vì người công bình sẽ sống bởi đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29115', '48', '3', '12', 'Vả, luật pháp vốn không phải đồng một thứ với đức tin, nhưng luật pháp có chép rằng: Người nào vâng giữ các điều răn thì sẽ nhờ đó mà sống.');
INSERT INTO `bible_verses_cadman` VALUES ('29116', '48', '3', '13', 'Ðấng Christ đã chuộc chúng ta khỏi sự rủa sả của luật pháp, bởi Ngài đã nên sự rủa sả vì chúng ta, vì có lời chép: Ðáng rủa thay là kẻ bị treo trên cây gỗ,');
INSERT INTO `bible_verses_cadman` VALUES ('29117', '48', '3', '14', 'hầu cho phước lành ban cho Áp-ra-ham nhờ Ðức Chúa Jêsus Christ mà được rải khắp trên dân ngoại, lại hầu cho chúng ta cậy đức tin mà nhận lãnh Ðức Thánh Linh đã hứa cho.');
INSERT INTO `bible_verses_cadman` VALUES ('29118', '48', '3', '15', 'Hỡi Anh em, tôi nói theo thói quen người ta rằng: Khi một người đã làm tờ giao ước thành rồi, thì không ai có phép được xóa đi hay thêm vào sự gì.');
INSERT INTO `bible_verses_cadman` VALUES ('29119', '48', '3', '16', 'Vả, các lời hứa đã được phán cho Áp-ra-ham và cho dòng dõi người. không nói: Và cho các dòng dõi người, như chỉ về nhiều người; nhưng nói: Và cho dòng dõi ngươi, như chỉ về một người mà thôi, tức là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29120', '48', '3', '17', 'Vậy thì tôi nói rằng: Lời giao ước mà Ðức Chúa Trời trước kia đã kết lập thành rồi, thì không có thể bị hủy đi, và lời hứa cũng không có thể bị bỏ đi bởi luật pháp, là sự cách sau bốn trăm ba mươi năm mới có.');
INSERT INTO `bible_verses_cadman` VALUES ('29121', '48', '3', '18', 'Vì, nếu cơ nghiệp được ban cho bởi luật pháp, thì không bởi lời hứa nữa. Nhưng Ðức Chúa Trời đã dùng lời hứa mà ban cơ nghiệp cho Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('29122', '48', '3', '19', 'Vậy thì làm sao có luật pháp? luật pháp đã đặt thêm, vì cớ những sự phạm phép, cho tới chừng nào người dòng dõi đến, là người mà lời hứa đã hứa cho; luật pháp được ban ra bởi mấy thiên sứ và truyền ra bởi một người trung bảo.');
INSERT INTO `bible_verses_cadman` VALUES ('29123', '48', '3', '20', 'Vả, người trung bảo chẳng phải là người trung bảo về một bề mà thôi, nhưng Ðức Chúa Trời chỉ có một.');
INSERT INTO `bible_verses_cadman` VALUES ('29124', '48', '3', '21', 'Vậy thì luật pháp nghịch cùng lời hứa của Ðức Chúa Trời hay sao? chẳng hề như vậy; vì nếu đã ban cho một luật pháp có thể làm cho sống, thì sự công bình chắc bởi luật pháp mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29125', '48', '3', '22', 'Nhưng Kinh Thánh đã nhốt hết thảy mọi sự dưới tội lỗi, hầu cho điều chi đã hứa, bởi đức tin trong Ðức Chúa Jêsus Christ mà được ban cho những kẻ tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29126', '48', '3', '23', 'Trước khi đức tin chưa đến, chúng ta bị nhốt dưới sự canh giữ của luật pháp mà chờ đức tin phải bày ra.');
INSERT INTO `bible_verses_cadman` VALUES ('29127', '48', '3', '24', 'Ấy vậy, luật pháp đã như thầy giáo đặng dẫn chúng ta đến Ðấng Christ, hầu cho chúng ta bởi đức tin mà được xưng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('29128', '48', '3', '25', 'Song khi đức tin đã đến, chúng ta không còn phục dưới thầy giáo ấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29129', '48', '3', '26', 'Vì chưng anh em bởi tin Ðức Chúa Jêsus Christ, nên hết thảy đều là con trai của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29130', '48', '3', '27', 'Vả, anh em thảy đều chịu phép báp tem trong Ðấng Christ, đều mặc lấy Ðấng Christ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29131', '48', '3', '28', 'Tại đây không còn chia ra người Giu-đa hoặc người Gờ-réc; không còn người tôi mọi hoặc người tự chủ; không còn đờn ông hoặc đờn bà; vì trong Ðức Chúa Jêsus Christ, anh em thảy đều làm một.');
INSERT INTO `bible_verses_cadman` VALUES ('29132', '48', '3', '29', 'Lại nếu anh em thuộc về Ðấng Christ, thì anh em là dòng dõi của Áp-ra-ham, tức là kẻ kế tự theo lời hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('29133', '48', '4', '1', 'Vả, tôi nói rằng người kế tự dầu là chủ của mọi vật, mà đương còn thơ ấu, thì chẳng khác chi kẻ tôi mọi;');
INSERT INTO `bible_verses_cadman` VALUES ('29134', '48', '4', '2', 'phải ở dưới quyền kẻ bảo hộ và kẻ coi giữ, cho đến kỳ người cha đã định.');
INSERT INTO `bible_verses_cadman` VALUES ('29135', '48', '4', '3', 'Chúng ta cũng như vậy, khi còn thơ ấu, phải phục dưới các lề thói của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('29136', '48', '4', '4', 'Nhưng khi kỳ hạn đã được trọn, Ðức Chúa Trời bèn sai Con Ngài bởi một người nữ sanh ra, sanh ra dưới luật pháp,');
INSERT INTO `bible_verses_cadman` VALUES ('29137', '48', '4', '5', 'để chuộc những kẻ ở dưới luật pháp, và cho chúng ta được làm con nuôi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29138', '48', '4', '6', 'Lại vì anh em là con, nên Ðức Chúa Trời đã sai Thánh Linh của Con Ngài vào lòng chúng ta, kêu rằng: A-ba! Cha!');
INSERT INTO `bible_verses_cadman` VALUES ('29139', '48', '4', '7', 'Dường ấy, người không phải là tôi mọi nữa, bèn là con; và nếu ngươi là con, thì cũng là kẻ kế tự bởi ơn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29140', '48', '4', '8', 'Xưa kia, anh em chẳng biết Ðức Chúa Trời chi hết, thì làm tôi các thần vốn không phải là thần.');
INSERT INTO `bible_verses_cadman` VALUES ('29141', '48', '4', '9', 'Nhưng hiện nay anh em biết Ðức Chúa Trời lại được Ðức Chúa Trời biết đến nữa, sao còn trở hướng về lề thói hèn yếu nghèo nàn đó mà suy phục nữa ư?');
INSERT INTO `bible_verses_cadman` VALUES ('29142', '48', '4', '10', 'anh em hãy còn giữ ngày tháng, mùa, năm ư!');
INSERT INTO `bible_verses_cadman` VALUES ('29143', '48', '4', '11', 'Tôi lo cho anh em, e tôi đã làm việc luống công giữa anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29144', '48', '4', '12', 'Hỡi anh em, tôi xin anh em hãy giống như tôi; vì tôi cũng như anh em. Anh em không làm hại gì cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29145', '48', '4', '13', 'Anh em biết rằng ấy là đương lúc xác thịt yếu đuối mà tôi truyền Tin Lành cho anh em lần thứ nhứt,');
INSERT INTO `bible_verses_cadman` VALUES ('29146', '48', '4', '14', 'vì xác thịt tôi yếu đuối sanh ra sự rèn thử cho anh em mặc dầu, anh em cũng chẳng khinh tôi, chẳng chối tôi, mà lại tiếp rước tôi như một vị thiên sứ của Ðức Chúa Trời, thật như chính mình Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29147', '48', '4', '15', 'Vậy thì sự vui mừng của anh em đã trở nên thể nào? Vì tôi làm chứng cho anh em rằng, lúc bấy giờ, nếu có thể được thì anh em cũng móc con mắt mà cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29148', '48', '4', '16', 'Tôi lấy lẽ thật bảo anh em, lại trở nên kẻ thù nghịch của anh em sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29149', '48', '4', '17', 'Những người đó vì anh em mà sốt sắng, thì không phải là ý tốt; nhưng họ muốn anh em lìa bỏ chúng tôi, hầu cho anh em sốt sắng vì họ.');
INSERT INTO `bible_verses_cadman` VALUES ('29150', '48', '4', '18', 'Có lòng sốt sắng vì điều thiện thì tốt lắm, lúc nào cũng thế, không những khi tôi có mặt giữa anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29151', '48', '4', '19', 'Hỡi các con, vì các con mà ta lại chịu đau đớn của sự sanh nở, cho đến chừng nào Ðấng Christ thành hình trong các con,');
INSERT INTO `bible_verses_cadman` VALUES ('29152', '48', '4', '20', 'ta muốn ở cùng các con và thay đổi cách nói; vì về việc các con, ta rất là bối rối khó xử.');
INSERT INTO `bible_verses_cadman` VALUES ('29153', '48', '4', '21', 'Hãy nói cho tôi, anh em là kẻ ưa phục dưới luật pháp, há không nghe luật pháp sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29154', '48', '4', '22', 'Vì có chép rằng Áp-ra-ham có hai con trai: một là con của người nữ tôi mọi, một là con của người nữ tự chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('29155', '48', '4', '23', 'Nhưng con của người nữ tôi mọi sanh ra theo xác thịt, con của người nữ tự chủ sanh ra theo lời hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('29156', '48', '4', '24', 'Cả điều đó có một nghĩa bóng: hai người nữ đó tức là hai lời giao ước, một là lời giao ước tại núi Si-na -i, sanh con ra để làm tôi mọi ấy là nàng A-ga.');
INSERT INTO `bible_verses_cadman` VALUES ('29157', '48', '4', '25', 'Vả, A-ga, ấy là núi Si-na -i, trong xứ A-ra-bi; khác nào như thành Giê-ru-sa-lem bây giờ, thành đó với con cái mình đều làm tôi mọi.');
INSERT INTO `bible_verses_cadman` VALUES ('29158', '48', '4', '26', 'Nhưng thành Giê-ru-sa-lem ở trên cao là tự do, và ấy là mẹ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29159', '48', '4', '27', 'Vì có lời chép: Hỡi đờn bà son, ngươi là kẻ chẳng sanh nở chi hết, hãy vui mừng; Ngươi là kẻ chẳng từng chịu đau đớn sanh đẻ, hãy nức lòng mừng rỡ và bựt tiếng reo cười, Vì của cải của vợ bị để sẽ đông hơn con cái của người nữ có chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('29160', '48', '4', '28', 'Hỡi anh em, về phần chúng ta, chúng ta cũng như Y-sác, là con của lời hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('29161', '48', '4', '29', 'Nhưng, như bây giờ, kẻ sanh ra theo xác thịt bắt bớ kẻ sanh ra theo Thánh Linh, thì hiện nay cũng còn là thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29162', '48', '4', '30', 'Song Kinh Thánh, có nói gì? Hãy đuổi người nữ tôi mọi và con trai nó; vì con trai của người nữ tôi mọi sẽ không được kế tự với con trai của người nữ tự chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('29163', '48', '4', '31', 'Ấy vậy, hỡi anh em, chúng ta chẳng phải là con cái của người nữ tôi mọi, bèn là người nữ tự chủ.');
INSERT INTO `bible_verses_cadman` VALUES ('29164', '48', '5', '1', 'Ðấng Christ đã buông tha chúng ta cho được tự do; vậy hãy đứng vững, chớ lại để mình dưới ách tôi mọi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29165', '48', '5', '2', 'Tôi là Phao-lô nói với anh em rằng, nếu anh em chịu làm phép cắt bì, thì Ðấng Christ không bổ ích chi cho anh em hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29166', '48', '5', '3', 'Tôi lại rao cho mọi người chịu cắt bì rằng, họ buộc phải vâng giữ trọn cả luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('29167', '48', '5', '4', 'Anh em thảy đều muốn cậy luật pháp cho được xưng công bình, thì đã lìa khỏi Ðấng Christ, mất ân điển rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29168', '48', '5', '5', 'Về phần chúng ta, ấy là bởi đức tin và nhờ Thánh Linh mà chúng ta được nhận lãnh sự trông cậy của sự công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('29169', '48', '5', '6', 'Vì trong Ðức Chúa Jêsus Christ, cái điều có giá trị, không phải tại chịu phép cắt bì hoặc không chịu phép cắt bì, nhưng tại đức tin hay làm ra bởi sự yêu thương vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29170', '48', '5', '7', 'Anh em chạy giỏi; ai đã ngăn trở anh em đặng không cho vâng phục lẽ thật?');
INSERT INTO `bible_verses_cadman` VALUES ('29171', '48', '5', '8', 'Sự xui giục đó không phải đến từ Ðấng gọi anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29172', '48', '5', '9', 'Một ít men làm cho dậy cả đống bột.');
INSERT INTO `bible_verses_cadman` VALUES ('29173', '48', '5', '10', 'Trong Chúa, tôi đối với anh em có lòng tin cậy nầy, là anh em chắc không có ý khác; nhưng kẻ làm rối trí anh em, bất luận người nào, sẽ chịu hình phạt về điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29174', '48', '5', '11', 'Hỡi anh em, về phần tôi, nếu tôi còn giảng phép cắt bì, thì sao tôi còn bị bắt bớ nữa? Sự vấp phạm về thập tự giá há chẳng phải bỏ hết rồi sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29175', '48', '5', '12', 'Nguyền cho kẻ gieo sự rối loạn trong anh em thà họ tự chặt mình là hơn!');
INSERT INTO `bible_verses_cadman` VALUES ('29176', '48', '5', '13', 'Hỡi anh em, anh em đã được gọi đến sự tự do, song chớ lấy sự tự do đó làm dịp cho anh em ăn ở theo tánh xác thịt, nhưng hãy lấy lòng yêu thương làm đầy tớ lẫn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29177', '48', '5', '14', 'Vì cả luật pháp chỉ tóm lại trong một lời nầy: Ngươi hãy yêu kẻ lân cận như mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29178', '48', '5', '15', 'Nhưng nếu anh em cắn nuốt nhau, thì hãy giữ, kẻo kẻ nầy bị diệt mất bởi kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('29179', '48', '5', '16', 'Vậy tôi nói rằng: Hãy bước đi theo Thánh Linh, chớ hề làm trọn những điều ưa muốn của xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('29180', '48', '5', '17', 'Vì xác thịt có những điều ưa muốn trái với của Thánh Linh, Thánh Linh có những điều ưa muốn trái với của xác thịt; hai bên trái nhau dường ấy, nên anh em không làm được điều mình muốn làm.');
INSERT INTO `bible_verses_cadman` VALUES ('29181', '48', '5', '18', 'Nhưng, ví bằng anh em nhờ Thánh Linh chỉ dẫn, thì chẳng hề ở dưới luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('29182', '48', '5', '19', 'Vả, các việc làm của xác thịt là rõ ràng lắm: ấy là gian dâm, ô uế, luông tuồng,');
INSERT INTO `bible_verses_cadman` VALUES ('29183', '48', '5', '20', 'thờ hình tượng, phù phép, thù oán, tranh đấu, ghen ghét, buồn giận, cãi lẫy, bất bình, bè đảng,');
INSERT INTO `bible_verses_cadman` VALUES ('29184', '48', '5', '21', 'ganh gổ, say sưa, mê ăn uống, cùng các sự khác giống như vậy. Tôi nói trước cho anh em, như tôi đã nói rồi: hễ ai phạm những việc thể ấy thì không được hưởng nước Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29185', '48', '5', '22', 'Nhưng trái của Thánh Linh, ấy là lòng yêu thương, sự vui mừng, bình an, nhịn nhục, nhơn từ, hiền lành, trung tín, mềm mại, tiết độ:');
INSERT INTO `bible_verses_cadman` VALUES ('29186', '48', '5', '23', 'không có luật pháp nào cấm các sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29187', '48', '5', '24', 'Vả, những kẻ thuộc về Ðức Chúa Jêsus Christ đã đóng đinh xác thịt với tình dục và dâm dục mình trên thập tự giá rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29188', '48', '5', '25', 'Nếu chúng ta nhờ Thánh Linh mà sống, thì cũng hãy bước theo Thánh Linh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29189', '48', '5', '26', 'Chớ tìm kiếm danh vọng giả dối mà trêu chọc nhau và ghen ghét nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29190', '48', '6', '1', 'Hỡi anh em, vì bằng có người nào tình cờ phạm lỗi gì, anh em là kẻ có Ðức Chúa Trời, hãy lấy lòng mềm mại mà sửa họ lại; chính mình anh em lại phải giữ, e cũng bị dỗ dành chẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('29191', '48', '6', '2', 'Hãy mang lấy gánh nặng cho nhau, như vậy anh em sẽ làm trọn luật pháp của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29192', '48', '6', '3', 'Vì, nếu có ai, dầu mình không ra chi hết, mà cũng tưởng mình ra chi ấy là mình dối lấy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29193', '48', '6', '4', 'Mỗi người phải thử xét việc làm của mình, thì sự khoe mình chỉ tại mình thôi, chớ chẳng phải tại kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('29194', '48', '6', '5', 'Vì ai sẽ gánh lấy riêng phần nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29195', '48', '6', '6', 'Kẻ nào mà người ta dạy đạo cho, phải lấy trong hết thảy của cải mình mà chia cho người dạy đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29196', '48', '6', '7', 'Chớ hề dối mình; Ðức Chúa Trời không chịu khinh dể đâu; vì ai gieo giống chi, lại gặt giống ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29197', '48', '6', '8', 'Kẻ gieo cho xác thịt, sẽ bởi xác thịt mà gặt sự hư nát; song kẻ gieo cho Thánh Linh, sẽ bởi Thánh Linh mà gặt sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('29198', '48', '6', '9', 'Chớ mệt nhọc về sự làm lành, vì nếu chúng ta không trễ nải, thì đến kỳ chúng ta sẽ gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('29199', '48', '6', '10', 'Vậy, đương lúc có dịp tiện, hãy làm điều thiện cho mọi người, nhứt là cho anh em chúng ta trong đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29200', '48', '6', '11', 'Hãy xem chính tay tôi viết thơ nầy cho anh em, chữ lớn là dường nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29201', '48', '6', '12', 'Hết thảy những kẻ muốn cho mình đẹp lòng người theo phần xác, ép anh em chịu cắt bì, hầu cho họ khỏi vì thập tự giá của Ðấng Christ mà bị bắt bớ đó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29202', '48', '6', '13', 'Vì chính những kẻ đó đã chịu cắt bì, không vâng giữ luật pháp đâu, nhưng họ muốn anh em chịu cắt bì, hầu để khoe mình trong phần xác của anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29203', '48', '6', '14', 'Còn như tôi, tôi hẳn chẳng khoe mình, trừ ra khoe về thập tự giá của Ðức Chúa Jêsus Christ chúng ta, bởi thập tự giá ấy, thế gian đối với tôi đã bị đóng đinh, và tôi đối với thế gian cũng vậy!');
INSERT INTO `bible_verses_cadman` VALUES ('29204', '48', '6', '15', 'Vì điều yếu cần, chẳng phải sự chịu cắt bì, hay là sự chẳng chịu cắt bì, bèn là trở nên người mới.');
INSERT INTO `bible_verses_cadman` VALUES ('29205', '48', '6', '16', 'Nguyền xin sự bình an và sự thương xót giáng trên hết thảy những kẻ noi theo mẫu mực nầy, lại giáng trên dân Y-sơ-ra-ên của Ðức Chúa Trời nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('29206', '48', '6', '17', 'Ước gì từ nay về sau, chẳng ai làm khó cho tôi, vì trong mình tôi có đốt dấu vết của Ðức Chúa Jêsus vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29207', '48', '6', '18', 'Hỡi anh em, nguyền xin ân điển của Ðức Chúa Jêsus Christ chúng ta ở với tâm thần anh em! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29208', '49', '1', '1', 'Phao-lô, theo ý muốn Ðức Chúa Trời, làm sứ đồ của Ðức Chúa Jêsus Christ, gởi cho các thánh đồ ở thành Ê-phê-sô, cho những kẻ trung tín trong Ðức Chúa Jêsus Christ:');
INSERT INTO `bible_verses_cadman` VALUES ('29209', '49', '1', '2', 'nguyền xin ân điển và sự bình an ban cho anh em từ nơi Ðức Chúa Trời, Cha chúng ta, và từ nơi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('29210', '49', '1', '3', 'Ngợi khen Ðức Chúa Trời, Cha Ðức Chúa Jêsus Christ chúng ta, Ngài đã xuống phước cho chúng ta trong Ðấng Christ đủ mọi thứ phước thiêng liêng ở các nơi trên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29211', '49', '1', '4', 'trước khi sáng thế, Ngài đã chọn chúng ta trong Ðấng Christ, đặng làm nên thánh không chỗ trách được trước mặt Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29212', '49', '1', '5', 'bởi sự thương yêu của Ngài đã định trước cho chúng ta được trở nên con nuôi của Ngài bởi Ðức Chúa Jêsus Christ, theo ý tốt của Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29213', '49', '1', '6', 'để khen ngợi sự vinh hiển của ân điển Ngài đã ban cho chúng ta cách nhưng không trong Con yêu dấu của Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('29214', '49', '1', '7', 'Ấy là trong Ðấng Christ, chúng ta được cứu chuộc bởi huyết Ngài, được tha tội, theo sự dư dật của ân điển Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29215', '49', '1', '8', 'mà Ngài đã rải ra đầy dẫy trên chúng ta cùng với mọi thứ khôn ngoan thông sáng,');
INSERT INTO `bible_verses_cadman` VALUES ('29216', '49', '1', '9', 'khiến chúng ta biết sự mầu nhiệm của ý muốn Ngài, theo ý định mà Ngài đã tự lập thành trước trong lòng nhơn từ Ngài');
INSERT INTO `bible_verses_cadman` VALUES ('29217', '49', '1', '10', 'để làm sự định trước đó trong khi kỳ mãn, hội hiệp muôn vật lại trong Ðấng Christ, cả vật ở trên trời và vật ở dưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('29218', '49', '1', '11', 'Ấy cũng là trong Ngài mà chúng ta đã nên kẻ dự phần kế nghiệp, như đã định trước cho chúng ta được điều đó, theo mạng của Ðấng làm mọi sự hiệp với ý quyết đoán,');
INSERT INTO `bible_verses_cadman` VALUES ('29219', '49', '1', '12', 'hầu cho sự vinh hiển của Ngài nhờ chúng ta là kẻ đã trông cậy trong Ðấng Christ trước nhứt mà được ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('29220', '49', '1', '13', 'Ấy lại cũng trong Ngài mà anh em sau khi đã nghe đạo chơn thật, là đạo Tin Lành về sự cứu rỗi anh em, ấy là trong Ngài mà anh em đã tin và được ấn chứng bằng Ðức Thánh Linh là Ðấng Chúa đã hứa,');
INSERT INTO `bible_verses_cadman` VALUES ('29221', '49', '1', '14', 'Ðấng ấy làm của cầm về cơ nghiệp chúng ta, cho đến kỳ chuộc lấy những kẻ mà Ngài đã được để khen ngợi sự vinh hiển Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29222', '49', '1', '15', 'Vậy nên, sau khi tôi có nghe đức tin anh em hướng về Ðức Chúa Jêsus và tình yêu thương đối với các thánh đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('29223', '49', '1', '16', 'thì tôi vì anh em cảm tạ không thôi, thường nhắc đến anh em trong khi cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('29224', '49', '1', '17', 'Tôi cầu Ðức Chúa Trời của Ðức Chúa Jêsus Christ chúng ta, là Cha vinh hiển, ban thần trí của sự khôn sáng và của sự tỏ ra cho anh em, để nhận biết Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29225', '49', '1', '18', 'lại soi sáng con mắt của lòng anh em, hầu cho biết điều trông cậy về sự kêu gọi của Ngài là thể nào, sự giàu có của cơ nghiệp vinh hiển Ngài cho các thánh đồ là làm sao,');
INSERT INTO `bible_verses_cadman` VALUES ('29226', '49', '1', '19', 'và biết quyền vô hạn của Ngài, đối với chúng ta có lòng tin, là lớn dường nào, y theo phép tối thượng của năng lực mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29227', '49', '1', '20', 'mà Ngài đã tỏ ra trong Ðấng Christ, khi khiến Ðấng Christ từ kẻ chết sống lại và làm cho ngồi bên hữu mình tại các nơi trên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29228', '49', '1', '21', 'cao hơn hết mọi quyền, mọi phép, mọi thế lực, mọi quân chủ cùng mọi danh vang ra, không những trong đời nầy, mà cũng trong đời hầu đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29229', '49', '1', '22', 'Ngài đã bắt muôn vật phục dưới chơn Ðấng Christ, và ban cho Ðấng Christ làm đầu Hội thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('29230', '49', '1', '23', 'Hội thánh là thân thể của Ðấng Christ, tức là sự đầy đủ của Ðấng gồm tóm mọi sự trong mọi loài.');
INSERT INTO `bible_verses_cadman` VALUES ('29231', '49', '2', '1', 'Còn anh em đã chết vì lầm lỗi và tội ác mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29232', '49', '2', '2', 'đều là những sự anh em xưa đã học đòi, theo thói quen đời nầy, vâng phục vua cầm quyền chốn không trung tức là thần hiện đương hành động trong các con bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('29233', '49', '2', '3', 'Chúng ta hết thảy cũng đều ở trong số ấy, trước kia sống theo tư dục xác thịt mình, làm trọn các sự ham mê của xác thịt và ý tưởng chúng ta, tự nhiên làm con của sự thạnh nộ, cũng như mọi người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('29234', '49', '2', '4', 'Nhưng Ðức Chúa Trời, là Ðấng giàu lòng thương xót, vì cớ lòng yêu thương lớn Ngài đem mà yêu chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29235', '49', '2', '5', 'nên đang khi chúng ta chết vì tội mình, thì Ngài làm cho chúng ta sống với Ðấng Christ, ấy là nhờ ân điển mà anh em được cứu,');
INSERT INTO `bible_verses_cadman` VALUES ('29236', '49', '2', '6', 'và Ngài làm cho chúng ta đồng sống lại và đồng ngồi trong các nơi trên trời trong Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29237', '49', '2', '7', 'hầu cho về đời sau tỏ ra sự giàu có vô hạn của ân điển Ngài, mà Ngài bởi lòng nhơn từ đã dùng ra cho chúng ta trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29238', '49', '2', '8', 'Vả, ấy là nhờ ân điển, bởi đức tin, mà anh em được cứu, điều đó không phải đến từ anh em, bèn là sự ban cho của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29239', '49', '2', '9', 'Ấy chẳng phải bởi việc làm đâu, hầu cho không ai khoe mình;');
INSERT INTO `bible_verses_cadman` VALUES ('29240', '49', '2', '10', 'vì chúng ta là việc Ngài làm ra, đã được dựng nên trong Ðức Chúa Jêsus Christ để làm việc lành mà Ðức Chúa Trời đã sắm sẵn trước cho chúng ta làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('29241', '49', '2', '11', 'Vậy, anh em, theo xác thịt là người ngoại, bị những kẻ xưng mình là người chịu cắt bì bởi tay người ta, gọi anh em mà người không chịu cắt bì, hãy nhớ lại lúc trước,');
INSERT INTO `bible_verses_cadman` VALUES ('29242', '49', '2', '12', 'trong thuở đó, anh em không có Ðấng Christ, bị ngoại quyền công dân trong Y-sơ-ra-ên, chẳng dự vào giao ước của lời hứa, ở thế gian không có sự trông cậy và không có Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29243', '49', '2', '13', 'Nhưng trong Ðức Chúa Jêsus Christ, anh em là kẻ ngày trước cách xa, hiện nay đã nhờ huyết Ðấng Christ mà được gần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29244', '49', '2', '14', 'Vì, ấy chính Ngài là sự hòa hiệp của chúng ta; Ngài đã hiệp cả hai làm một, phá đổ bức thường ngăn cách,');
INSERT INTO `bible_verses_cadman` VALUES ('29245', '49', '2', '15', 'là sự thù nghịch đã phân rẽ ra, bởi vì Ngài đã đem thân mình mà trừ bỏ luật pháp của các điều răn chép thành điều lệ. Như vậy, khi làm cho hòa nhau, Ngài muốn lấy cả hai lập nên một người mới ở trong Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29246', '49', '2', '16', 'và vì bởi thập tự giá Ngài đã làm cho sự thù nghịch tiêu diệt, nên nhờ thập tự giá đó Ngài khiến cả hai hiệp thành một thể, mà làm hòa thuận với Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29247', '49', '2', '17', 'Ngài lại đã đến rao truyền sự hòa bình cho anh em là kẻ ở xa, và sự hòa bình cho kẻ ở gần.');
INSERT INTO `bible_verses_cadman` VALUES ('29248', '49', '2', '18', 'Vì ấy là nhờ Ngài mà chúng ta cả hai đều được phép đến gần Ðức Chúa Cha, đồng trong một Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('29249', '49', '2', '19', 'Dường ấy anh em chẳng phải là người ngoại, cũng chẳng phải là kẻ ở trọ nữa, nhưng là người đồng quốc với các thánh đồ, và là người nhà của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29250', '49', '2', '20', 'Anh em đã được dựng nên trên nền của các sứ đồ cùng các đấng tiên tri, chính Ðức Chúa Jêsus Christ là đá góc nhà,');
INSERT INTO `bible_verses_cadman` VALUES ('29251', '49', '2', '21', 'cả cái nhà đã dựng lên trên đá đó, sắp đặt cách hẳn hoi, để làm nên một đền thờ thánh trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29252', '49', '2', '22', 'Ấy, anh em cũng nhờ Ngài mà được dự phần vào nhà đó, đặng trở nên nhà ở của Ðức Chúa Trời trong Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('29253', '49', '3', '1', 'Ấy bởi điều đó, mà tôi, Phao-lô, vì anh em là người ngoại mà làm kẻ tù của Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29254', '49', '3', '2', 'Vả, anh em có nghe Ðức Chúa Trời ban chức cho tôi, là ân điển mà Ngài vì anh em phó cho tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('29255', '49', '3', '3', 'thể nào bởi sự tỏ ra, tôi đã hiểu biết điều mầu nhiệm mà tôi mới bày tỏ cùng anh em mấy lời.');
INSERT INTO `bible_verses_cadman` VALUES ('29256', '49', '3', '4', 'Ðọc đến thì anh em có thể rõ sự hiểu biết của tôi về lẽ mầu nhiệm của Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29257', '49', '3', '5', 'là lẽ mầu nhiệm trong các đời khác, chưa từng phát lộ cho con cái loài người, mà bây giờ đã được Ðức Thánh Linh tỏ ra cho các sứ đồ thánh và tiên tri của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29258', '49', '3', '6', 'Lẽ mầu nhiệm đó tức là: Dân ngoại là kẻ đồng kế tự, là các chi của đồng một thể, đều có phần chung với chúng ta về lời hứa đã nhờ Tin Lành mà lập trong Ðức Chúa Jêsus Christ;');
INSERT INTO `bible_verses_cadman` VALUES ('29259', '49', '3', '7', 'còn tôi đã trở nên kẻ giúp việc Tin Lành ấy cứ sự ban cho của ân điển Ðức Chúa Trời, là ân điển đã ban cho tôi bởi công hiệu của quyền phép Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29260', '49', '3', '8', 'Phải, ân điển đó đã ban cho tôi, là kẻ hèn hơn hết mọi thánh đồ, để rao truyền cho dân ngoại sự giàu có không dò được của Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29261', '49', '3', '9', 'và soi sáng cho mọi người biết sự phân phát lẽ mầu nhiệm, từ đời thượng cổ đã giấu kín trong Ðức Chúa Trời là Ðấng dựng nên muôn vật.');
INSERT INTO `bible_verses_cadman` VALUES ('29262', '49', '3', '10', 'Ấy vậy, hiện nay sự khôn sáng mọi đường của Ðức Chúa Trời cậy Hội thánh mà bày tỏ ra cho những kẻ làm đầu và những kẻ cầm quyền trong các nơi trên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29263', '49', '3', '11', 'theo ý định đời đời của Ngài đã làm xong trong Ðức Chúa Jêsus Christ, Chúa chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29264', '49', '3', '12', 'trong Ngài chúng ta nhờ đức tin đến Ngài mà được tự do đến gần Ðức Chúa Trời cách dạn dĩ.');
INSERT INTO `bible_verses_cadman` VALUES ('29265', '49', '3', '13', 'Tôi cũng xin anh em chớ nhơn sự hoạn nạn tôi chịu vì anh em mà ngã lòng điều đó là điều vinh hiển của anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29266', '49', '3', '14', 'Ấy là vì cớ đó mà tôi quì gối trước mặt Cha,');
INSERT INTO `bible_verses_cadman` VALUES ('29267', '49', '3', '15', 'bởi Cha mà cả nhà trên trời và dưới đất đều được đặt tên,');
INSERT INTO `bible_verses_cadman` VALUES ('29268', '49', '3', '16', 'tôi cầu xin Ngài tùy sự giàu có vinh hiển Ngài khiến anh em được quyền phép bởi Thánh Linh mà nên mạnh mẽ trong lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('29269', '49', '3', '17', 'đến nỗi Ðấng Christ nhơn đức tin mà ngự trong lòng anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('29270', '49', '3', '18', 'để anh em khi đã đâm rễ vững nền trong sự yêu thương, được hiệp cùng các thánh đồ mà hiểu thấu bề rộng, bề dài, bề cao, bề sâu của nó là thể nào,');
INSERT INTO `bible_verses_cadman` VALUES ('29271', '49', '3', '19', 'và được biết sự yêu thương của Ðấng Christ, là sự trổi hơn mọi sự thông biết, hầu cho anh em được đầy dẫy mọi sự dư dật của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29272', '49', '3', '20', 'Vả, Ðức Chúa Trời, bởi quyền lực cảm động trong chúng ta, có thể làm trổi hơn vô cùng mọi việc chúng ta cầu xin hoặc suy tưởng,');
INSERT INTO `bible_verses_cadman` VALUES ('29273', '49', '3', '21', 'nguyền Ngài được vinh hiển trong Hội thánh, và trong Ðức Chúa Jêsus Christ, trải các thời đại, đời đời vô cùng. A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29274', '49', '4', '1', 'Vậy, tôi là kẻ tù trong Chúa, khuyên anh em phải ăn ở một cách xứng đáng với chức phận mà Chúa đã gọi anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29275', '49', '4', '2', 'phải khiêm nhường đến điều, mềm mại đến điều, phải nhịn nhục, lấy lòng thương yêu mà chìu nhau,');
INSERT INTO `bible_verses_cadman` VALUES ('29276', '49', '4', '3', 'dùng dây hòa bình mà giữ gìn sự hiệp một của Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('29277', '49', '4', '4', 'Chỉ có một thân thể, một Thánh Linh, như anh em bởi chức phận mình đã được gọi đến một sự trông cậy mà thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('29278', '49', '4', '5', 'chỉ có một Chúa, một đức tin, một phép báp tem;');
INSERT INTO `bible_verses_cadman` VALUES ('29279', '49', '4', '6', 'chỉ có một Ðức Chúa Trời và một Cha của mọi người, Ngài là trên cả mọi người, giữa mọi người và ở trong mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('29280', '49', '4', '7', 'Nhưng, đã ban ân điển cho mỗi một người trong chúng ta theo lượng sự ban cho của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29281', '49', '4', '8', 'Vậy nên có chép rằng: Ngài đã lên nơi cao, dẫn muôn vàn kẻ phu tù, Và ban các ơn cho loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('29282', '49', '4', '9', 'Và, những chữ \"Ngài đã lên\" có nghĩa gì, há chẳng phải là Ngài cũng đã xuống trong các miền thấp ờ dưới đất sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29283', '49', '4', '10', 'Ðấng đã xuống tức là Ðấng đã lên trên hết các từng trời, để làm cho đầy dẫy mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('29284', '49', '4', '11', 'Ấy chính Ngài đã cho người nầy làm sứ đồ, kẻ kia làm tiên tri, người khác làm thầy giảng Tin Lành, kẻ khác nữa làm mục sư và giáo sư,');
INSERT INTO `bible_verses_cadman` VALUES ('29285', '49', '4', '12', 'để các thánh đồ được trọn vẹn về công việc của chức dịch và sự gây dựng thân thể Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29286', '49', '4', '13', 'cho đến chừng chúng ta thảy đều hiệp một trong đức tin và trong sự hiểu biết Con Ðức Chúa Trời, mà nên bậc thành nhơn, được tầm thước vóc giạc trọn vẹn của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29287', '49', '4', '14', 'Ngài muốn chúng ta không như trẻ con nữa, bị người ta lừa đảo, bị mưu chước dỗ dành làm cho lầm lạc, mà day động và dời đổi theo chiều gió của đạo lạc,');
INSERT INTO `bible_verses_cadman` VALUES ('29288', '49', '4', '15', 'nhưng muốn cho chúng ta lấy lòng yêu thương nói ra lẽ chơn thật, để trong mọi việc chúng ta đều được thêm lên trong Ðấng làm đầu, tức là Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29289', '49', '4', '16', 'Ấy nhờ Ngài mà cả thân thể ràng buộc vững bền bởi những cái lắt léo, khiến các phần giao thông với nhau, tùy lượng sức mạnh của từng phần, làm cho thân thể lớn lên, và tự gây dựng trong sự yêu thương.');
INSERT INTO `bible_verses_cadman` VALUES ('29290', '49', '4', '17', 'Vậy, nầy là điều tôi nói và điều tôi nhơn danh Chúa mà rao ra: ấy là anh em chớ nên ăn ở như người ngoại đạo nữa, họ theo sự hư không của ý tưởng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29291', '49', '4', '18', 'bởi sự ngu muội ở trong họ, và vì lòng họ cứng cỏi nên trí khôn tối tăm, xa cách sự sống của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29292', '49', '4', '19', 'Họ đã mất cả sự cảm biết, đành bỏ mình trong một đời buông lung, đem lòng mê đắm không biết chán mà phạm hết mọi điều ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('29293', '49', '4', '20', 'Nhưng anh em học cho biết Ðấng Christ thì chẳng phải như vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('29294', '49', '4', '21', 'vì anh em đã nghe đạo Ngài, và được dạy dỗ trong Ngài (y theo lẽ thật trong Ðức Chúa Jêsus)');
INSERT INTO `bible_verses_cadman` VALUES ('29295', '49', '4', '22', 'rằng anh em phải bỏ cách ăn nết ở ngày trước, thoát lốt người cũ là người bị hư hỏng bởi tư dục dỗ dành,');
INSERT INTO `bible_verses_cadman` VALUES ('29296', '49', '4', '23', 'mà phải làm nên mới trong tâm chí mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29297', '49', '4', '24', 'và mặc lấy người mới, tức là người đã được dựng nên giống như Ðức Chúa Trời, trong sự công bình và sự thánh sạch của lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29298', '49', '4', '25', 'Như vậy, mỗi người trong anh em phải chừa sự nói dối, hãy nói thật với kẻ lân cận mình, vì chúng ta làm chi thể cho nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29299', '49', '4', '26', 'Ví bằng anh em đương cơn giận, thì chớ phạm tội; chớ căm giận cho đến khi mặt trời lặn,');
INSERT INTO `bible_verses_cadman` VALUES ('29300', '49', '4', '27', 'và đừng cho ma quỉ nhơn dịp.');
INSERT INTO `bible_verses_cadman` VALUES ('29301', '49', '4', '28', 'Kẻ vốn hay trộm cắp chớ trộm cắp nữa; nhưng thà chịu khó, chính tay mình làm nghề lương thiện, đặng có vật chi giúp cho kẻ thiếu thốn thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('29302', '49', '4', '29', 'chớ có một lời dữ nào ra từ miệng anh em; nhưng khi đáng nói hãy nói một vài lời lành giúp ơn cho và có ích lợi cho kẻ nghe đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29303', '49', '4', '30', 'Anh em chớ làm buồn cho Ðức Thánh Linh của Ðức Chúa Trời, vì nhờ Ngài anh em được ấn chứng đến ngày cứu chuộc.');
INSERT INTO `bible_verses_cadman` VALUES ('29304', '49', '4', '31', 'Phải bỏ khỏi anh em những sự cay đắng, buồn giận, tức mình, kêu rêu, mắng nhiếc, cùng mọi điều hung ác.');
INSERT INTO `bible_verses_cadman` VALUES ('29305', '49', '4', '32', 'Hãy ở với nhau cách nhơn từ, đầy dẫy lòng thương xót, tha thứ nhau như Ðức Chúa Trời đã tha thứ anh em trong Ðấng Christ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29306', '49', '5', '1', 'Vậy anh em hãy trở nên kẻ bắt chước Ðức Chúa Trời như con cái rất yêu dấu của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('29307', '49', '5', '2', 'hãy bước đi trong sự yêu thương, cũng như Ðấng Christ đã yêu thương anh em, và vì chúng ta phó chính mình Ngài cho Ðức Chúa Trời làm của dâng và của tế lễ, như một thức hương có mùi thơm.');
INSERT INTO `bible_verses_cadman` VALUES ('29308', '49', '5', '3', 'Phàm những sự gian dâm, hoặc sự ô uế, hoặc sự tham lam, cũng chớ nên nói đến giữa anh em, theo như cách xứng đáng cho các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('29309', '49', '5', '4', 'Chớ nói lời tục tỉu, chớ giễu cợt, chớ giả ngộ tầm phào, là những điều không đáng, những thà cảm tạ ơn Chúa thì hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('29310', '49', '5', '5', 'Vì anh em phải biết rõ rằng kẻ gian dâm, ô uế, tham lam, tức là kẻ thờ hình tượng, không một kẻ nào được dự phần kế nghiệp của nước Ðấng Christ và Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29311', '49', '5', '6', 'Ðừng để cho ai lấy lời giả trá phỉnh dổ anh em; vì ấy là nhơn những điều đó mà cơn thạnh nộ của Ðức Chúa Trời giáng trên các con bạn nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('29312', '49', '5', '7', 'Vậy, chớ có thông đồng điều chi với họ hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29313', '49', '5', '8', 'Vả, lúc trước anh em đương còn tối tăm, nhưng bây giờ đã nên người sáng láng trong Chúa. Hãy bước đi như các con sáng láng;');
INSERT INTO `bible_verses_cadman` VALUES ('29314', '49', '5', '9', 'vì trái của sự sáng láng ở tại mọi điều nhơn từ, công bình và thành thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29315', '49', '5', '10', 'Hãy xét điều chi vừa lòng Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('29316', '49', '5', '11', 'và chớ dự vào công việc vô ích của sự tối tăm, thà quở trách chúng nó thì hơn;');
INSERT INTO `bible_verses_cadman` VALUES ('29317', '49', '5', '12', 'vì dầu nói đến điều mà những người đó làm cách kín giấu, cũng đã là hổ thẹn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29318', '49', '5', '13', 'Nhưng hết thảy mọi sự đã bị quở trách đều được tỏ ra bởi sự sáng; phàm điều chi đã tỏ ra thì trở nên sự sáng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29319', '49', '5', '14', 'Cho nên có chép rằng: Ngươi đương ngủ, hãy thức, hãy vùng dậy từ trong đám người chết, thì Ðấng Christ sẽ chiếu sáng ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('29320', '49', '5', '15', 'Vậy, hãy giữ cho khéo về sự ăn ở của anh em, chớ xử mình như người dại dột, nhưng như người khôn ngoan.');
INSERT INTO `bible_verses_cadman` VALUES ('29321', '49', '5', '16', 'Hãy lợi dụng thì giờ, vì những ngày là xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('29322', '49', '5', '17', 'Vậy chớ nên như kẻ dại dột, nhưng phải hiểu rõ ý muốn của Chúa là thế nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29323', '49', '5', '18', 'Ðừng say rượu, vì rượu xui cho luông tuồng; nhưng phải đầy dẫy Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('29324', '49', '5', '19', 'Hãy lấy ca vịnh, thơ thánh, và bài hát thiêng liêng mà đối đáp cùng nhau, và hết lòng hát mừng ngợi khen Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29325', '49', '5', '20', 'Hãy thường thường nhơn danh Ðức Chúa Jêsus Christ chúng ta, vì mọi sự tạ ơn Ðức Chúa Trời, là Cha chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29326', '49', '5', '21', 'Hãy kính sợ Ðấng Christ mà vâng phục nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29327', '49', '5', '22', 'Hỡi kẻ làm vợ, phải vâng phục chồng mình như vâng phục Chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('29328', '49', '5', '23', 'vì chồng là đầu vợ, khác nào Ðấng Christ là đầu Hội thánh, Hội thánh là thân thể Ngài, và Ngài là Cứu Chúa của Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('29329', '49', '5', '24', 'Ấy vậy, như Hội thánh phục dưới Ðấng Christ, thì đờn bà cũng phải phục dưới quyền chồng mình trong mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('29330', '49', '5', '25', 'Hỡi người làm chồng, hãy yêu vợ mình, như Ðấng Christ đã yêu Hội thánh, phó chính mình vì Hội thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('29331', '49', '5', '26', 'để khiến Hội nên thánh sau khi lấy nước rửa và dùng Ðạo làm cho Hội tinh sạch,');
INSERT INTO `bible_verses_cadman` VALUES ('29332', '49', '5', '27', 'đặng tỏ ra hội thánh đầy vinh hiển, không vết, không nhăn, không chi giống như vậy, nhưng thánh sạch không chỗ trách được ở trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29333', '49', '5', '28', 'Cũng một thể ấy, chồng phải yêu vợ như chính thân mình. Ai yêu vợ mình thì yêu chính mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29334', '49', '5', '29', 'Vì chẳng hề có người nào ghét chính thân mình, nhưng nuôi nấng săn sóc nó như Ðấng Christ đối với Hội thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('29335', '49', '5', '30', 'vì chúng ta là các chi thể của thân Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29336', '49', '5', '31', 'Vậy nên người đờn ông phải lìa cha mẹ mà dính díu với vợ mình, hai người cùng nên một thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('29337', '49', '5', '32', 'Sự mầu nhiệm ấy là lớn, tôi nói về Ðấng Christ và Hội thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29338', '49', '5', '33', 'Thế thì mỗi người trong anh em phải yêu vợ mình như mình, còn vợ thì phải kính chồng.');
INSERT INTO `bible_verses_cadman` VALUES ('29339', '49', '6', '1', 'Hỡi kẻ làm con cái, hãy vâng phục cha mẹ mình trong Chúa, vì điều đó là phải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29340', '49', '6', '2', 'Hãy tôn kính cha mẹ ngươi (ấy là điều răn thứ nhất, có một lời hứa nối theo),');
INSERT INTO `bible_verses_cadman` VALUES ('29341', '49', '6', '3', 'hầu cho ngươi được phước và sống lâu trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('29342', '49', '6', '4', 'Hỡi các người làm cha, chớ chọc cho con cái mình giận dữ, hãy dùng sự sửa phạt khuyên bảo của Chúa mà nuôi nấng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('29343', '49', '6', '5', 'Hỡi kẻ làm tôi tớ, hãy run sợ, lấy lòng thật thà mà vâng phục kẻ làm chủ mình theo phần xác, như vâng phục Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29344', '49', '6', '6', 'không phải vâng phục trước mặt người mà thôi, như các ngươi kiếm cách làm đẹp lòng người ta, nhưng phải như tôi tớ của Ðấng Christ, lấy lòng tốt làm theo ý muốn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29345', '49', '6', '7', 'Hãy đem lòng yêu mến hầu việc chủ, cũng như hầu việc Chúa, chẳng phải như hầu việc người ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29346', '49', '6', '8', 'vì biết rằng bất luận tôi mọi hay tự chủ, mỗi người đều sẽ nhận lãnh của Chúa tùy việc lành mình đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('29347', '49', '6', '9', 'Hỡi anh em là người làm chủ, hãy đối đãi kẻ tôi tớ mình đồng một thể ấy, đừng có ngăm dọa chúng nó, vì biết rằng mình với chúng nó đều có một chủ chung ở trên trời, và trước mặt Ngài chẳng có sự tây vị ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29348', '49', '6', '10', 'Vả lại, anh em phải làm mạnh dạn trong Chúa, nhờ sức toàn năng của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29349', '49', '6', '11', 'Hãy mang lấy mọi khí giới của Ðức Chúa Trời, để được đứng vững mà địch cùng mưu kế của ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('29350', '49', '6', '12', 'Vì chúng ta đánh trận, chẳng phải cùng thịt và huyết, bèn là cùng chủ quyền, cùng thế lực, cùng vua chúa của thế gian mờ tối nầy, cùng các thần dữ ở các miền trên trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29351', '49', '6', '13', 'Vậy nên, hãy lấy mọi khí giới của Ðức Chúa Trời, hầu cho trong ngày khốn nạn, anh em có thể cự địch lại và khi thắng hơn mọi sự rồi, anh em được đứng vững vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('29352', '49', '6', '14', 'Vậy, hãy đứng vững, lấy lẽ thật làm dây nịt lưng, mặc lấy giáp bằng sự công bình,');
INSERT INTO `bible_verses_cadman` VALUES ('29353', '49', '6', '15', 'dùng sự sẵn sàng của Tin Lành bình an mà làm giày dép.');
INSERT INTO `bible_verses_cadman` VALUES ('29354', '49', '6', '16', 'Lại phải lấy thêm đức tin làm thuẫn, nhờ đó anh em có thể dập tắt được các tên lửa của kẻ dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('29355', '49', '6', '17', 'Cũng hãy lấy sự cứu chuộc làm mão trụ, và cầm gươm của Ðức Thánh Linh, là lời Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29356', '49', '6', '18', 'Hãy nhờ Ðức Thánh Linh, thường thường làm đủ mọi thứ cầu nguyện và nài xin. Hãy dùng sự bền đổ trọn vẹn mà tỉnh thức về điều đó, và cầu nguyện cho hết thảy các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('29357', '49', '6', '19', 'Cũng hãy vì tôi mà cầu nguyện, để khi tôi mở miệng ra, Chúa ban cho tôi tự do mọi bề, bày tỏ lẽ mầu nhiệm của đạo Tin Lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29358', '49', '6', '20', 'mà tôi vì đạo ấy làm sứ giả ở trong vòng xiềng xích, hầu cho tôi nói cách dạn dĩ như tôi phải nói.');
INSERT INTO `bible_verses_cadman` VALUES ('29359', '49', '6', '21', 'Vả, muốn cho anh em cùng biết những sự thuộc về tôi và việc tôi làm, thì có Ti-chi-cơ, anh em rất yêu dấu của chúng ta, là tôi tớ trung thành của Chúa, sẽ báo tin mọi sự cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29360', '49', '6', '22', 'Tôi đã sai người đi, có ý cho anh em biết tình cảnh chúng tôi là thể nào, để yên ủi lòng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29361', '49', '6', '23', 'Nguyền xin anh em được sự bình an, sự yêu thương cùng đức tin ban cho bởi Ðức Chúa Trời, là Cha, và bởi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('29362', '49', '6', '24', 'Nguyền xin ân điển ở với hết thảy những kẻ lấy lòng yêu thương chẳng phai mà kính mến Ðức Chúa Jêsus Christ chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('29363', '50', '1', '1', 'Phao-lô và Ti-mô-thê, tôi tớ của Ðức Chúa Jêsus Christ, gởi cho hết thảy các thánh đồ trong Ðức Chúa Jêsus Christ, ở thành Phi líp, cùng cho các giám mục và các chấp sự:');
INSERT INTO `bible_verses_cadman` VALUES ('29364', '50', '1', '2', 'nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Trời, Cha chúng ta và bởi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('29365', '50', '1', '3', 'Mỗi khi tôi nhớ đến anh em, thì cảm tạ Ðức Chúa Trời tôi,');
INSERT INTO `bible_verses_cadman` VALUES ('29366', '50', '1', '4', 'và mỗi khi cầu nguyện, tôi hằng cầu cho hết thảy anh em cách hớn hở,');
INSERT INTO `bible_verses_cadman` VALUES ('29367', '50', '1', '5', 'vì cớ từ buổi ban đầu cho đến bây giờ, anh em đã được thông công trong sự tấn tới của đạo Tin Lành;');
INSERT INTO `bible_verses_cadman` VALUES ('29368', '50', '1', '6', 'tôi tin chắc rằng Ðấng đã khởi làm việc lành trong anh em, sẽ làm trọn hết cho đến ngày của Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29369', '50', '1', '7', 'Tôi nghĩ đến hết thảy anh em dường ấy, là phải lắm; vì anh em ở trong lòng tôi, dầu trong vòng xiềng xích tôi, hoặc trong khi binh vực và làm chứng đạo Tin Lành, thì anh em cũng có dự phần ân điển đã ban cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29370', '50', '1', '8', 'Ðức Chúa Trời cũng chứng rằng: tôi lấy lòng yêu dấu của Ðức Chúa Jêsus Christ và tríu mến anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29371', '50', '1', '9', 'Lại, điều tôi xin trong khi cầu nguyện, ấy là lòng yêu thương của anh em càng ngày càng chan chứa hơn, trong sự thông biết và sự suy hiểu,');
INSERT INTO `bible_verses_cadman` VALUES ('29372', '50', '1', '10', 'để nghiệm thử những sự tốt lành hơn, hầu cho anh em được tinh sạch không chỗ trách được, cho đến ngày Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29373', '50', '1', '11', 'được đầy trái công bình đến bởi Ðức Chúa Jêsus Christ, làm cho sáng danh và khen ngợi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29374', '50', '1', '12', 'Hỡi anh em, tôi muốn anh em biết rằng điều xảy đến cho tôi đã giúp thêm sự tấn tới cho đạo Tin Lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29375', '50', '1', '13', 'đến nỗi chốn công đường và các nơi khác đều rõ tôi vì Ðấng Christ mà chịu xiềng xích.');
INSERT INTO `bible_verses_cadman` VALUES ('29376', '50', '1', '14', 'Phần nhiều trong anh em nhơn tôi bị xiềng xích mà có lòng tin rất lớn trong Ðấng Christ, dám truyền đạo Ðức Chúa Trời chẳng sợ hãi gì.');
INSERT INTO `bible_verses_cadman` VALUES ('29377', '50', '1', '15', 'Thật có một đôi người vì lòng ganh tị và cãi lẫy mà rao truyền Ðấng Christ, nhưng cũng có kẻ lấy ý tốt mà rao truyền.');
INSERT INTO `bible_verses_cadman` VALUES ('29378', '50', '1', '16', 'Những người nầy làm bởi lòng yêu mến, biết rằng: tôi được lập nên để binh vực đạo Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29379', '50', '1', '17', 'Còn những người kia, vì ý phe đãng xui giục, có lòng rao truyền Ðấng Christ cách không ngay thật, tưởng thêm khổ não cho sự xiềng xích tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29380', '50', '1', '18', 'Song có hề gì! Dẫu thế nào đi nữa, hoặc làm bộ, hoặc thật thà, Ðấng Christ cũng được rao truyền; ấy vì đó tôi đương mừng rỡ, và sẽ còn mừng rỡ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29381', '50', '1', '19', 'Vì tôi biết rằng nhờ anh em cầu nguyện, và nhờ Thánh Linh của Ðức Chúa Jêsus Christ giúp đỡ, thì điều nầy sẽ trở làm ích cho sự rỗi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29382', '50', '1', '20', 'Tôi có lòng trông cậy chắc chắn nầy, việc chi tôi cũng chẳng hổ thẹn cả, nhưng bao giờ cũng thế, tôi nói cách tự do mọi bề, như vậy, dầu tôi sống hay chết, Ðấng Christ sẽ được cả sáng trong mình tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29383', '50', '1', '21', 'Vì Ðấng Christ là sự sống của tôi, và sự chết là điều ích lợi cho tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29384', '50', '1', '22', 'Ví thử tôi cứ sống trong xác thịt, là ích lợi cho công khó tôi, thì tôi chẳng biết nên lựa điều chi.');
INSERT INTO `bible_verses_cadman` VALUES ('29385', '50', '1', '23', 'Tôi bị ép giữa hai bề muốn đi ở với Ðấng Christ, là điều rất tốt hơn;');
INSERT INTO `bible_verses_cadman` VALUES ('29386', '50', '1', '24', 'nhưng tôi cứ ở trong xác thịt, ấy là sự cần hơn cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29387', '50', '1', '25', 'Trong sự tin chắc đó, tôi biết rằng tôi sẽ cứ còn lại và ở với hết thảy anh em, để giúp đức tin anh em được tấn tới và vui vẻ;');
INSERT INTO `bible_verses_cadman` VALUES ('29388', '50', '1', '26', 'hầu cho khi tôi lại đến cùng anh em, anh em sẽ nhơn tôi mà có nhiều cứ khoe mình luôn trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29389', '50', '1', '27', 'Duy anh em phải ăn ở một cách xứng đáng với đạo Tin Lành của Ðấng Christ, để hoặc khi đến thăm anh em, hoặc khi vắng mặt, tôi cũng biết rằng anh em một lòng đứng vững, đồng tâm chống cự vì đức tin của đạo Tin Lành, phàm sự chẳng để cho kẻ thù nghịch ngăm dọa mình;');
INSERT INTO `bible_verses_cadman` VALUES ('29390', '50', '1', '28', 'điều đó là một chứng nghiệm chúng nó phải hư mất, còn anh em được cứu rỗi; và ấy là từ nơi Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29391', '50', '1', '29', 'Ngài nhơn Ðấng Christ, ban ơn cho anh em, không những tin Ðấng Christ mà thôi, lại phải chịu khổ vì Ngài nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('29392', '50', '1', '30', 'là phải chịu cùng một cuộc chiến tranh như anh em đã thấy ở nơi tôi và hiện nay còn nghe nói có nơi tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29393', '50', '2', '1', 'Vậy nếu trong Ðấng Christ có điều yên ủi nào, nếu vì lòng yêu thương có điều cứu giúp nào, nếu có sự thông công nơi Thánh Linh, nếu có lòng yêu mến và lòng thương xót,');
INSERT INTO `bible_verses_cadman` VALUES ('29394', '50', '2', '2', 'thì anh em hãy hiệp ý với nhau, đồng tình yêu thương, đồng tâm, đồng tư tưởng mà làm cho tôi vui mừng trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('29395', '50', '2', '3', 'Chớ làm sự chi vì lòng tranh cạnh hoặc vì hư vinh, nhưng hãy khiêm nhường, coi người khác như tôn trọng hơn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29396', '50', '2', '4', 'Mỗi người trong anh em chớ chăm về lợi riêng mình, nhưng phải chăm về lợi kẻ khác nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29397', '50', '2', '5', 'Hãy có đồng một tâm tình như Ðấng Christ đã có,');
INSERT INTO `bible_verses_cadman` VALUES ('29398', '50', '2', '6', 'Ngài vốn có hình Ðức Chúa Trời, song chẳng coi sự bình đẳng mình với Ðức Chúa Trời là sự nên nắm giữ;');
INSERT INTO `bible_verses_cadman` VALUES ('29399', '50', '2', '7', 'chính Ngài đã tự bỏ mình đi, lấy hình tôi tớ và trở nên giống như loài người;');
INSERT INTO `bible_verses_cadman` VALUES ('29400', '50', '2', '8', 'Ngài đã hiện ra như một người, tự hạ mình xuống, vâng phục cho đến chết, thậm chí chết trên cây thập tự.');
INSERT INTO `bible_verses_cadman` VALUES ('29401', '50', '2', '9', 'Cũng vì đó nên Ðức Chúa Trời đã đem Ngài lên rất cao, và ban cho Ngài danh trên hết mọi danh,');
INSERT INTO `bible_verses_cadman` VALUES ('29402', '50', '2', '10', 'hầu cho nghe đến danh Ðức Chúa Jêsus, mọi đầu gối trên trời, dưới đất, bên dưới đất, thảy đều quì xuống,');
INSERT INTO `bible_verses_cadman` VALUES ('29403', '50', '2', '11', 'và mọi lưỡi thảy đều xưng Jêsus Christ là Chúa, mà tôn vinh Ðức Chúa Trời, là Ðức Chúa Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('29404', '50', '2', '12', 'Ấy vậy, hỡi những kẻ rất yêu dấu của tôi, như anh em đã vâng lời luôn luôn, chẳng những khi tôi có mặt mà thôi, lại bây giờ là lúc tôi vắng mặt, hãy cùng hơn nữa, mà lấy lòng sợ sệt run rẩy làm nên sự cứu chuộc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29405', '50', '2', '13', 'Vì ấy chính Ðức Chúa Trời cảm động lòng anh em vừa muốn vừa làm theo ý tốt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29406', '50', '2', '14', 'Phàm làm việc gì chớ nên lằm bằm và lưỡng lự,');
INSERT INTO `bible_verses_cadman` VALUES ('29407', '50', '2', '15', 'hầu cho anh em ở giữa dòng dõi hung ác ngang nghịch, được nên con cái của Ðức Chúa Trời, không vít, không tì, không chỗ trách được, lại giữa dòng dõi đó, giữ lấy đạo sự sống, chiếu sáng như đuốc trong thế gian;');
INSERT INTO `bible_verses_cadman` VALUES ('29408', '50', '2', '16', 'cho đến nỗi tới ngày của Ðấng Christ, tôi có thể khoe mình rằng chẳng đã chạy vô ích và khó nhọc luống công.');
INSERT INTO `bible_verses_cadman` VALUES ('29409', '50', '2', '17', 'Ví dầu huyết tôi phải dùng để tưới trên của tế lễ và của dâng đức tin anh em tôi cũng vui lòng, lại đồng vui với anh em hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('29410', '50', '2', '18', 'anh em cũng vậy, hãy vui lòng về điều đó, và hãy cùng vui với tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29411', '50', '2', '19', 'Vả, tôi mong rằng nhờ ơn Ðức Chúa Jêsus, kíp sai Ti-mô-thê đến cùng anh em, để tới phiên tôi, tôi nghe tin anh em, mà được yên lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('29412', '50', '2', '20', 'Thật vậy, tôi không có ai như người đồng tình với tôi để thật lòng lo về việc anh em:');
INSERT INTO `bible_verses_cadman` VALUES ('29413', '50', '2', '21', 'ai nấy đều tìm lợi riêng của mình, chớ không tìm của Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29414', '50', '2', '22', 'Nhưng anh em đã biết sự trung tín từng trải của người; và biết người là trung thành với tôi về việc Tin Lành, như con ở với cha vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29415', '50', '2', '23', 'Nên mong sai người đến nơi anh em liền, vừa khi tôi sẽ rõ sự tình tôi ra thể nào;');
INSERT INTO `bible_verses_cadman` VALUES ('29416', '50', '2', '24', 'tôi lại có lòng trông cậy nầy trong Chúa, là chính mình tôi không bao lâu sẽ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29417', '50', '2', '25', 'trong khi chờ đợi, tôi tưởng cần phải sai Ép-ba-phô-đích, anh em tôi, bạn cùng làm việc và cùng chiến trận với tôi, đến cùng anh em, người cũng là ủy viên của anh em ở kề tôi, đặng cung cấp mọi sự cần dùng cho tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29418', '50', '2', '26', 'Vì người rất ước ao thấy anh em hết thảy, và đã lo về anh em nghe mình bị đau ốm.');
INSERT INTO `bible_verses_cadman` VALUES ('29419', '50', '2', '27', 'Và, người mắc bịnh gần chết; nhưng Ðức Chúa Trời đã thương xót người, và chẳng những người mà thôi, cả đến tôi nữa, đặng tôi khỏi buồn rầu càng thêm buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('29420', '50', '2', '28', 'Vậy, tôi đã sai người đi rất kíp, hầu cho anh em lại thấy người thì mừng rỡ, và tôi cũng bớt buồn rầu.');
INSERT INTO `bible_verses_cadman` VALUES ('29421', '50', '2', '29', 'Thế thì, hãy lấy sự vui mừng trọn vẹn mà tiếp rước người trong Chúa, và tôn kính những người như vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('29422', '50', '2', '30', 'bởi, ấy là vì công việc của Ðấng Christ mà người đã gần chết, liều sự sống mình để bù lại các việc mà chính anh em không thể giúp tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29423', '50', '3', '1', 'Hỡi anh em, sau hết, anh em hãy vui mừng trong Chúa! Tôi chẳng hề sợ phiền mà lại viết những điều nầy cho anh em nữa, vì ấy là có ích cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29424', '50', '3', '2', 'Hãy coi chừng loài chó; hãy coi chừng kẻ làm công gian ác; hãy coi chừng phép cắt bì giả.');
INSERT INTO `bible_verses_cadman` VALUES ('29425', '50', '3', '3', 'Vì, ấy chính chúng ta là kẻ chịu phép cắt bì thật, là kẻ cậy Ðức Thánh Linh Ðức Chúa Trời mà hầu việc Ðức Chúa Trời, khoe mình trong Ðấng Christ, và không để lòng tin cậy trong xác thịt bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('29426', '50', '3', '4', 'Ấy chẳng phải tôi không có thể cậy mình trong xác thịt đâu. Ví bằng kẻ khác tưởng rằng có thể cậy mình trong xác thịt, thì tôi lại có thể bội phần nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('29427', '50', '3', '5', 'tôi chịu phép cắt bì ngày thứ tám, về dòng Y-sơ-ra-ên, chi phái Bên-gia-min, người Hê-bơ-rơ, con của người Hê-bơ-rơ; về luật pháp, thì thuộc phe Pha-ra-si;');
INSERT INTO `bible_verses_cadman` VALUES ('29428', '50', '3', '6', 'về lòng sốt sắng, thì là kẻ bắt bớ hội thánh; còn như về sự công bình của luật pháp, thì không chỗ trách được.');
INSERT INTO `bible_verses_cadman` VALUES ('29429', '50', '3', '7', 'Nhưng vì cớ Ðấng Christ, tôi đã coi sự lời cho tôi như là sự lỗ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29430', '50', '3', '8', 'Tôi cũng coi hết thảy mọi sự như là sự lỗ, vì sự nhận biết Ðức Chúa Jêsus Christ là quí hơn hết, Ngài là Chúa tôi, và tôi vì Ngài mà liều bỏ mọi điều lợi đó. Thật, tôi xem những điều đó như rơm rác, hầu cho được Ðấng Christ');
INSERT INTO `bible_verses_cadman` VALUES ('29431', '50', '3', '9', 'và được ở trong Ngài, được sự công bình, không phải của tôi bởi luật pháp mà đến, bèn là bởi tin đến Ðấng Christ mà được, tức là công bình đến bởi Ðức Chúa Trời và đã lập lên trên đức tin;');
INSERT INTO `bible_verses_cadman` VALUES ('29432', '50', '3', '10', 'cho đến nỗi tôi được biết Ngài, và quyền phép sự sống lại của Ngài, và sự thông công thương khó của Ngài, làm cho tôi nên giống như Ngài trong sự chết Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29433', '50', '3', '11', 'mong cho tôi được đến sự sống lại từ trong kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('29434', '50', '3', '12', 'Ấy không phải tôi đã giựt giải rồi, hay là đã đến nơi trọn lành rồi đâu, nhưng tôi đương chạy hầu cho giựt được, vì chính tôi đã được Ðức Chúa Jêsus Christ giựt lấy rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29435', '50', '3', '13', 'Hỡi Anh em, về phần tôi, tôi không tưởng rằng đã đạt đến mục đích,');
INSERT INTO `bible_verses_cadman` VALUES ('29436', '50', '3', '14', 'nhưng tôi cứ làm một điều: quên lửng sự ở đằng sau, mà bươn theo sự ở đằng trước, tôi nhắm mục đích mà chạy, để giựt giải về sự kêu gọi trên trời của Ðức Chúa Trời trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29437', '50', '3', '15', 'Vậy, hễ những người trọn vẹn trong chúng ta, phải có ý tưởng đó; và nếu anh em tưởng đằng khác, Ðức Chúa Trời cũng sẽ lấy sự đó soi sáng cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29438', '50', '3', '16', 'Duy Chúng ta đã đạt đến bậc nào, thì chúng ta phải đồng đi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29439', '50', '3', '17', 'Hỡi Anh em, hãy bắt chước tôi, lại xem những kẻ ăn ở theo mẫu mực mà anh em thấy trong chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29440', '50', '3', '18', 'Vì tôi đã thường nói điều nầy cho anh em, nay tôi lại khóc mà nói nữa: lắm người có cách ăn ở như là kẻ thù nghịch thập tự giá của Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29441', '50', '3', '19', 'Sự cuối cùng của họ là hư mất; họ lấy sự xấu hổ của mình làm vinh hiển, chỉ tư tưởng về các việc thế gian mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29442', '50', '3', '20', 'Nhưng chúng ta là công dân trên trời; ấy là từ nơi đó mà chúng ta trông đợi Cứu Chúa mình là Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29443', '50', '3', '21', 'Ngài sẽ biến hóa thân thể hèn mạt chúng ta ra giống như thân thể vinh hiển Ngài, y theo quyền phép Ngài có để phục muôn vật.');
INSERT INTO `bible_verses_cadman` VALUES ('29444', '50', '4', '1', 'Vậy thì, hỡi anh em rất yêu rất thiết, là sự vui mừng và mão triều thiên cho tôi, kẻ rất yêu dấu ơi, hãy đứng vững trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29445', '50', '4', '2', 'Tôi khuyên Ê-yô-đi và khuyên Sin-ty-cơ phải hiệp một ý trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29446', '50', '4', '3', 'Hỡi kẻ đồng liêu trung tín, tôi cũng xin anh giúp hai người đờn bà ấy, nhơn bai bà ấy cùng tôi đã vì đạo Tin Lành mà chiến đấu; Cơ-lê-măn và các bạn khác đồng làm việc với tôi cũng vậy, có tên những người đó biên vào sách sự sống rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29447', '50', '4', '4', 'Hãy vui mừng trong Chúa luôn luôn. Tôi lại còn nói nữa: hãy vui mừng đi.');
INSERT INTO `bible_verses_cadman` VALUES ('29448', '50', '4', '5', 'Hãy cho mọi người đều biết nết nhu mì của anh em. Chúa đã gần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29449', '50', '4', '6', 'Chớ lo phiền chi hết, nhưng trong mọi sự hãy dùng lời cầu nguyện, nài xin, và sự tạ ơn và trình các sự cầu xin của mình cho Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29450', '50', '4', '7', 'Sự bình an của Ðức Chúa Trời vượt quá mọi sự hiểu biết, sẽ gìn giữ lòng và ý tưởng anh em trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29451', '50', '4', '8', 'Rốt lại, hỡi anh em, phàm điều cho chơn thật, điều chi đáng tôn, điều chi công bình, điều chi thánh sạch, điều chi đáng yêu chuộng, điều chi có tiếng tốt, điều chi có nhân đức đáng khen, thì anh em phải nghĩ đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29452', '50', '4', '9', 'Hễ sự gì anh em đã học, đã nhận, đã nghe ở nơi tôi và đã thấy trong tôi, hãy làm đi, thì Ðức Chúa Trời của sự bình an sẽ ở cùng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29453', '50', '4', '10', 'Tôi được rất vui mừng trong Chúa, vì nay anh em lại lo tưởng về tôi lần nữa; anh em vẫn tưởng đến điều đó lắm, nhưng không có dịp tiện.');
INSERT INTO `bible_verses_cadman` VALUES ('29454', '50', '4', '11', 'Không phải tôi muốn nói đến sự cần dùng của tôi; vì tôi đã tập hễ gặp cảnh ngộ nào, cũng thỏa lòng ở vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29455', '50', '4', '12', 'Tôi biết chịu nghèo hèn, cũng biết được dư dật. Trong mọi sự và mọi nơi, tôi đã tập cả, dầu no hay đói, dầu dư hay thiếu cũng được.');
INSERT INTO `bible_verses_cadman` VALUES ('29456', '50', '4', '13', 'Tôi làm được mọi sự nhờ Ðấng ban thêm sức cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29457', '50', '4', '14', 'Nhưng anh em giúp tôi cơn hoạn nạn, thì đã làm điều thiện.');
INSERT INTO `bible_verses_cadman` VALUES ('29458', '50', '4', '15', 'Hỡi người Phi-líp, anh em cũng biết rằng lúc tôi khởi giảng Tin Lành trong khi lìa xứ Ma-xê-đoan, thi ngoài hội thánh của anh em, chẳng có hội nào khác hiệp với tôi để lập thành sự trao đổi trong chúng ta cả;');
INSERT INTO `bible_verses_cadman` VALUES ('29459', '50', '4', '16', 'vì tại Tê-sa-lô-ni-ca, anh em đã một hai lần gởi đồ cung cấp về sự cần dùng cho tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29460', '50', '4', '17', 'Ấy không phải tôi cầu lễ vật, nhưng cầu sự kết quả nhiều bởi lễ vật đến cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29461', '50', '4', '18', 'Vậy, tôi đã nhận được hết, và đương dư dật; tôi được đầy dẫy vì đã nhận đồ nơi Ép-ba-phô-đích mà anh em gởi cho tôi, như một thứ hương có mùi thơm, tức là một của lễ Ðức Chúa Trời đáng nhận, và đẹp lòng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29462', '50', '4', '19', 'Ðức Chúa Trời tôi sẽ làm cho đầy đủ mọi sự cần dùng của anh em y theo sự giàu có của Ngài ở nơi vinh hiển trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29463', '50', '4', '20', 'Nguyền xin sự vinh hiển về nơi Ðức Chúa Trời, là Cha chúng ta, đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29464', '50', '4', '21', 'Hãy chào hết thảy các thánh đồ trong Ðức Chúa Jêsus Christ; các anh em ở cùng tôi chào anh em');
INSERT INTO `bible_verses_cadman` VALUES ('29465', '50', '4', '22', 'Hết thảy các thánh đồ chào anh em, nhứt là về người nhà Sê-sa.');
INSERT INTO `bible_verses_cadman` VALUES ('29466', '50', '4', '23', 'Nguyền xin ân điển của Ðức Chúa Jêsus Christ ở trong lòng anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29467', '51', '1', '1', 'Phao-lô, theo ý muốn Ðức Chúa Trời, làm sứ đồ của Ðức Chúa Jêsus Christ, cùng Ti-mô-thê là anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29468', '51', '1', '2', 'gởi cho các anh em chúng ta ở thành Cô-lô-se, là những người thánh và trung tín trong Ðấng Christ: nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Trời, là Cha chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('29469', '51', '1', '3', 'Trong khi chúng tôi cầu nguyện cho anh em không thôi, thì cảm tạ Ðức Chúa Trời là Cha Ðức Chúa Jêsus Christ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29470', '51', '1', '4', 'Vì chúng tôi đã nghe về đức tin của anh em nơi Ðức Chúa Jêsus Christ và về sự yêu thương của anh em đối với mọi thánh đồ,');
INSERT INTO `bible_verses_cadman` VALUES ('29471', '51', '1', '5', 'vì cớ sự trông cậy để dành cho anh em ở trên trời là sự trước kia anh em đã nhờ đạo Tin Lành chân thật mà biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29472', '51', '1', '6', 'Ðạo Tin Lành đó ở giữa anh em cũng như ở trong cả thế gian; lại kết quả và tấn bộ cũng như trong anh em, từ ngày mà anh em đã nghe rao truyền ơn Ðức Chúa Trời và đã học cho thật biết ơn đó,');
INSERT INTO `bible_verses_cadman` VALUES ('29473', '51', '1', '7', 'y như Ê-pháp-ra là bạn đồng sự thiết nghĩa với chúng tôi đã dạy anh em; người giúp đỡ chúng tôi như một kẻ giúp việc trung thành của Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29474', '51', '1', '8', 'và đã tỏ ra cho chúng tôi biết lòng yêu thương mà anh em cảm chịu bởi Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('29475', '51', '1', '9', 'Cho nên, chúng tôi cũng vậy, từ ngày nhận được tin đó, cứ cầu nguyện cho anh em không thôi, và xin Ðức Chúa Trời ban cho anh em được đầy dẫy sự hiểu biết về ý muốn của Ngài, với mọi thứ khôn ngoan và hiểu biết thiêng liêng nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('29476', '51', '1', '10', 'hầu cho anh em ăn ở cách xứng đáng với Chúa, đặng đẹp lòng Ngài mọi đường, nẩy ra đủ các việc lành, càng thêm lên trong sự hiểu biết Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29477', '51', '1', '11', 'nhờ quyền phép vinh hiển Ngài, được có sức mạnh mọi bề, để nhịn nhục vui vẻ mà chịu mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('29478', '51', '1', '12', 'Hãy tạ ơn Ðức Chúa Cha, Ngài đã khiến anh em có thể dự phần cơ nghiệp của các thánh trong sự sáng láng:');
INSERT INTO `bible_verses_cadman` VALUES ('29479', '51', '1', '13', 'Ngài đã giải thoát chúng ta khỏi quyền của sự tối tăm, làm cho chúng ta dời qua nước của Con rất yêu dấu Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29480', '51', '1', '14', 'trong Con đó chúng ta có sự cứu chuộc, là sự tha tội.');
INSERT INTO `bible_verses_cadman` VALUES ('29481', '51', '1', '15', 'Ấy chính Ngài là hình ảnh của Ðức Chúa Trời không thấy được, và Ðấng sanh ra đầu hết thảy mọi vật dựng nên.');
INSERT INTO `bible_verses_cadman` VALUES ('29482', '51', '1', '16', 'Vì muôn vật đã được dựng nên trong Ngài, bất luận trên trời, dưới đất, vật thấy được, vật không thấy được, hoặc ngôi vua, hoặc quyền cai trị, hoặc chấp chánh, hoặc cầm quyền, đều là bởi Ngài và vì Ngài mà được dựng nên cả.');
INSERT INTO `bible_verses_cadman` VALUES ('29483', '51', '1', '17', 'Ngài có trước muôn vật, và muôn vật đứng vững trong Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29484', '51', '1', '18', 'Ấy cũng chính Ngài là đầu của thân thể, tức là đầu Hội thánh. Ngài là ban đầu sanh trước nhứt từ trong những kẻ chết, hầu cho trong mọi vật, Ngài đứng đầu hàng.');
INSERT INTO `bible_verses_cadman` VALUES ('29485', '51', '1', '19', 'Vì chưng Ðức Chúa Trời đã vui lòng khiến mọi sự đầy dẫy của mình chứa trong Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29486', '51', '1', '20', 'và bởi huyết Ngài trên thập tự giá, thì đã làm nên hòa bình, khiến muôn vật dưới đất trên trời đều nhờ Ngài mà hòa thuận cùng chính mình Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29487', '51', '1', '21', 'Còn anh em ngày trước vốn xa cách Ðức Chúa Trời, và là thù nghịch cùng Ngài bởi ý tưởng và việc ác mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29488', '51', '1', '22', 'nhưng bây giờ Ðức Chúa Trời đã nhờ sự chết của Con Ngài chịu lấy trong thân thể của xác thịt mà khiến anh em hòa thuận, đặng làm cho anh em đứng trước mặt Ngài cách thánh sạch không vết, không chỗ trách được;');
INSERT INTO `bible_verses_cadman` VALUES ('29489', '51', '1', '23', 'miễn là anh em tin Chúa cách vững vàng không núng, chẳng hề dời khỏi sự trông cậy đã truyền ra bởi đạo Tin Lành mà anh em đã nghe, là đạo được giảng ra giữa mọi vật dựng nên ở dưới trời, và chính tôi, Phao-lô, là kẻ giúp việc của đạo ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29490', '51', '1', '24', 'Nay tôi lấy làm vui vẻ về sự tôi đã chịu khổ sở vì anh em, tôi lại vì thân thể Ðấng Christ, là Hội thánh, mà đem xác thịt mình chịu hết các điều còn lại trong sự thương khó của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29491', '51', '1', '25', 'Tôi làm kẻ giúp việc của Hội thánh đó, bởi sự phân phát của Ðức Chúa Trời, là Ðấng giao cho tôi cái phần việc truyền đạo Chúa cho anh em cách trọn vẹn,');
INSERT INTO `bible_verses_cadman` VALUES ('29492', '51', '1', '26', 'tức là sự mầu nhiệm đã giấu kín trải các đời các kiếp, mà nay tỏ ra cho các thánh đồ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29493', '51', '1', '27', 'Vì Ðức Chúa Trời muốn khiến họ biết sự giàu vinh hiển của sự mầu nhiệm đó ở giữa dân ngoại là thể nào, nghĩa là Ðấng Christ ở trong anh em, là sự trông cậy về vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('29494', '51', '1', '28', 'Ấy là Ngài mà chúng tôi rao giảng, lấy mọi sự khôn ngoan răn bảo mọi người, dạy dỗ mọi người, hầu cho bày tỏ mọi người trở nên trọn vẹn trong Ðấng Christ ra trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29495', '51', '1', '29', 'Ấy cũng là vì đó mà tôi làm việc, nhờ Ngài giúp đỡ mà chiến đấu, là sức hành động cách có quyền trong tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29496', '51', '2', '1', 'Vả, tôi muốn anh em biết dường nào tôi hết sức chiến tranh cho anh em, cho những người ở Lao-đi-xê, và cho những kẻ không thấy mặt tôi về phần xác,');
INSERT INTO `bible_verses_cadman` VALUES ('29497', '51', '2', '2', 'hầu cho lòng những kẻ ấy được yên ủi, và lấy sự yêu thương mà liên hiệp, đặng có nhiều sự thông biết đầy dẫy chắc chắn, đến nỗi có thể hiểu sự mầu nhiệm của Ðức Chúa Trời, tức là Ðấng Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29498', '51', '2', '3', 'mà trong Ngài đã giấu kín mọi sự quí báu về khôn ngoan thông sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('29499', '51', '2', '4', 'Tôi nói như vậy, hầu cho chẳng ai lấy lời dỗ dành mà lừa dối anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29500', '51', '2', '5', 'Vì dẫu thân tôi xa cách, nhưng tâm thần tôi vẫn ở cùng anh em, thấy trong anh em có thứ tự hẳn hoi và đức tin vững vàng đến Ðấng Christ, thì tôi mừng rỡ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29501', '51', '2', '6', 'Anh em đã nhận Ðức Chúa Jêsus Christ thể nào, thì hãy bước đi trong Ngài thể ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('29502', '51', '2', '7', 'hãy châm rễ và lập nền trong Ngài, lấy đức tin làm cho bền vững, tùy theo anh em đã được dạy dỗ, và hãy dư dật trong sự cảm tạ.');
INSERT INTO `bible_verses_cadman` VALUES ('29503', '51', '2', '8', 'Hãy giữ chừng, kẻo có ai lấy triết học và lời hư không, theo lời truyền khẩu của loài người, sơ học của thế gian, không theo Ðấng Christ, mà bắt anh em phục chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29504', '51', '2', '9', 'Vì sự đầy dẫy của bổn tánh Ðức Chúa Trời thảy đều ở trong Ðấng ấy như có hình.');
INSERT INTO `bible_verses_cadman` VALUES ('29505', '51', '2', '10', 'Anh em lại nhờ Ngài mà có được đầy dẫy mọi sự, vì Ngài là đầu của mọi quyền cai trị và mọi thế lực.');
INSERT INTO `bible_verses_cadman` VALUES ('29506', '51', '2', '11', 'Anh em cũng chịu cắt bì trong Ngài, không phải phép cắt bì bởi tay người ta làm ra, nhưng là phép cắt bì của Ðấng Christ, là lột bỏ tánh xác thịt của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29507', '51', '2', '12', 'Anh em đã bởi phép báp-tem được chôn với Ngài, thì cũng được sống lại với Ngài bởi đức tin trong quyền phép Ðức Chúa Trời, là Ðấng đã khiến Ngài từ kẻ chết sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('29508', '51', '2', '13', 'Khi anh em đã chết bởi tội lỗi mình và sự xác thịt mình không chịu cắt bì, thì Ðức Chúa Trời đã khiến anh em sống lại với Ðấng Christ, vì đã tha thứ hết mọi tội chúng ta:');
INSERT INTO `bible_verses_cadman` VALUES ('29509', '51', '2', '14', 'Ngài đã xóa tờ khế lập nghịch cùng chúng ta, các điều khoản trái với chúng ta nữa, cùng phá hủy tờ khế đó mà đóng đinh trên cây thập tự;');
INSERT INTO `bible_verses_cadman` VALUES ('29510', '51', '2', '15', 'Ngài đã truất bỏ các quyền cai trị cùng các thế lực, dùng thập tự giá chiến thắng chúng nó, và nộp ra tỏ tường giữa thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('29511', '51', '2', '16', 'Vì vậy, chớ có ai đoán xét anh em về của ăn uống, hoặc ngày lễ, hoặc ngày mặt trăng mới, hoặc ngày Sa-bát,');
INSERT INTO `bible_verses_cadman` VALUES ('29512', '51', '2', '17', 'ấy đều chỉ là bóng của các việc sẽ tới, còn hình thì ở trong Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29513', '51', '2', '18', 'Chớ để cho những kẻ kia cướp lấy phần thưởng chạy thi, là kẻ giả đò khiêm nhượng mà muốn thờ lạy các thiên sứ. Họ theo những sự mình xem thấy, và bởi tính xác thịt nổi lòng kiêu ngạo vô ích,');
INSERT INTO `bible_verses_cadman` VALUES ('29514', '51', '2', '19', 'không liên lạc với đầu, là nhờ đầu đó mà cả thân thể xếp đặt kết hiệp bởi các lắt léo, và được sự sanh trưởng từ Ðức Chúa Trời đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29515', '51', '2', '20', 'Ví bằng anh em chết với Ðấng Christ về sự sơ học của thế gian, thì làm sao lại để cho những thể lệ nầy ép buột mình, như anh em còn sống trong thế gian:');
INSERT INTO `bible_verses_cadman` VALUES ('29516', '51', '2', '21', 'Chớ lấy, chớ nếm, chớ rờ?');
INSERT INTO `bible_verses_cadman` VALUES ('29517', '51', '2', '22', 'Cả sự đó hễ dùng đến thì hư nát, theo qui tắc và đạo lý loài người,');
INSERT INTO `bible_verses_cadman` VALUES ('29518', '51', '2', '23', 'dầu bề ngoài có vẻ khôn ngoan, là bởi thờ lạy theo ý riêng, cách khiêm nhượng và khắc khổ thân thể mình; nhưng không ích gì để chống cự lòng dục của xác thịt.');
INSERT INTO `bible_verses_cadman` VALUES ('29519', '51', '3', '1', 'Vậy nếu anh em được sống lại với Ðấng Christ, hãy tìm các sự ở trên trời, là nơi Ðấng Christ ngồi bên hữu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29520', '51', '3', '2', 'Hãy ham mến các sự ở trên trời, đừng ham mến các sự ở dưới đất;');
INSERT INTO `bible_verses_cadman` VALUES ('29521', '51', '3', '3', 'vì anh em đã chết, sự sống mình đã giấu với Ðấng Christ trong Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29522', '51', '3', '4', 'Khi nào Ðấng Christ, là sự sống của anh em, sẽ hiện ra, bấy giờ anh em cũng sẽ hiện ra với Ngài trong sự vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('29523', '51', '3', '5', 'Vậy hãy làm chết các chi thể của anh em ở nơi hạ giới, tức là tà dâm, ô uế, tình dục, tham lam, tham lam chẳng khác gì thờ hình tượng:');
INSERT INTO `bible_verses_cadman` VALUES ('29524', '51', '3', '6', 'bởi những sự ấy cơn giận của Ðức Chúa Trời giáng trên các con không vâng phục;');
INSERT INTO `bible_verses_cadman` VALUES ('29525', '51', '3', '7', 'lúc trước anh em sống trong những nết xấu đó, và ăn ở như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29526', '51', '3', '8', 'Nhưng bây giờ anh em nên trừ bỏ hết nói sự đó, tức là sự thạnh nộ, buồn giận và hung ác. Ðừng nói hành ai, chớ có một lời tục tỉu nào ra từ miệng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29527', '51', '3', '9', 'Chớ nói dối nhau, vì đã lột bỏ người cũ cùng công việc nó,');
INSERT INTO `bible_verses_cadman` VALUES ('29528', '51', '3', '10', 'mà mặc lấy người mới là người đang đổi ra mới theo hình tượng Ðấng dựng nên người ấy, đặng đạt đến sự hiểu biết đầy trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('29529', '51', '3', '11', 'Tại đây không còn phân biệt người Gờ-réc hoặc người Giu-đa, người chịu cắt bì hoặc người không chịu cắt bì, người dã man hoặc người Sy-the, người tôi mọi hoặc người tự chủ; nhưng Ðấng Christ là mọi sự và trong mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('29530', '51', '3', '12', 'Vậy anh em là kẻ chọn lựa của Ðức Chúa Trời, là người thánh và rất yêu dấu của Ngài, hãy có lòng thương xót. Hãy mặc lấy sự nhơn từ, khiêm nhường, mềm mại, nhịn nhục,');
INSERT INTO `bible_verses_cadman` VALUES ('29531', '51', '3', '13', 'nếu một người trong anh em có sự gì phàn nàn với kẻ khác thì hãy nhường nhịn nhau và tha thứ nhau: như Chúa đã tha thứ anh em thể nào, thì anh em cũng phải tha thứ thể ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29532', '51', '3', '14', 'Nhưng trên hết mọi sự đó, phải mặc lấy lòng yêu thương, vì là dây liên lạc của sự trọn lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29533', '51', '3', '15', 'Nguyền xin sự bình an của Ðấng Christ cai trị trong lòng anh em, là bình an mà anh em đã được gọi đến đặng hiệp nên một thể; lại phải biết ơn.');
INSERT INTO `bible_verses_cadman` VALUES ('29534', '51', '3', '16', 'Nguyền xin lời của Ðấng Christ ở đầy trong lòng anh em, và anh em dư dật mọi sự khôn ngoan. Hãy dùng những ca vịnh, thơ thánh, bài hát thiêng liêng mà dạy và khuyên nhau, vì được đầy ơn Ngài nên hãy hết lòng hát khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29535', '51', '3', '17', 'Mặc dầu anh em nói hãy làm, cũng phải nhơn danh Ðức Chúa Jêsus mà làm mọi điều, nhờ Ngài mà tạ ơn Ðức Chúa Trời, là Ðức Chúa Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('29536', '51', '3', '18', 'Hỡi người làm vợ, hãy vâng phục chồng mình, y như điều đó theo Chúa đáng phải nên vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29537', '51', '3', '19', 'Hỡi kẻ làm chồng, hãy yêu vợ mình, chớ hề ở cay nghiệt với người.');
INSERT INTO `bible_verses_cadman` VALUES ('29538', '51', '3', '20', 'Hỡi kẻ làm con, mọi sự hãy vâng phục cha mẹ mình, vì điều đó đẹp lòng Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29539', '51', '3', '21', 'Hỡi kẻ làm cha, chớ hề chọc giận con cái mình, e chúng nó ngã lòng chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29540', '51', '3', '22', 'Hỡi kẻ làm tôi tớ, trong mọi sự phải vâng phục kẻ làm chủ mình về phần xác, không những hầu việc trước mắt họ, như mình tìm cách cho đẹp lòng người ta, nhưng vì kính sợ Chúa, hãy lấy lòng thật thà mà hầu việc.');
INSERT INTO `bible_verses_cadman` VALUES ('29541', '51', '3', '23', 'Hễ làm việc gì, hãy hết lòng mà làm, như làm cho Chúa, chớ không phải làm cho người ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29542', '51', '3', '24', 'vì biết rằng anh em sẽ bởi Chúa mà được cơ nghiệp làm phần thưởng. Hãy hầu việc Ðấng Christ, tức là Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29543', '51', '3', '25', 'Vì ai ăn ở bất nghĩa, sẽ lại chịu lấy sự bất nghĩa của mình không tây vị ai hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29544', '51', '4', '1', 'Hỡi người làm chủ, hãy lấy điều công bình chánh trực đãi tôi tớ mình, vì biết rằng anh em cũng có một chủ ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29545', '51', '4', '2', 'Phải bền đổ và tỉnh thức trong sự cầu nguyện, mà thêm sự tạ ơn vào.');
INSERT INTO `bible_verses_cadman` VALUES ('29546', '51', '4', '3', 'Cũng hãy cầu nguyện cho chúng tôi, xin Ðức Chúa Trời mở cửa cho sự giảng đạo, hầu cho tôi được rao truyền lẽ mầu nhiệm của Ðấng Christ, vì lẽ đó mà tôi bị xiềng xích,');
INSERT INTO `bible_verses_cadman` VALUES ('29547', '51', '4', '4', 'lại hầu cho tôi được tỏ cho biết lẽ ấy như điều tôi phải nói.');
INSERT INTO `bible_verses_cadman` VALUES ('29548', '51', '4', '5', 'Hãy lấy sự khôn ngoan ăn ở với những người ngoại, và lợi dụng thì giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('29549', '51', '4', '6', 'Lời nói anh em phải có ân hậu theo luôn, và nêm thêm muối, hầu cho anh em biết nên đối đáp mỗi người là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29550', '51', '4', '7', 'Ti-chi-cơ là anh em rất yêu của chúng tôi, một người tôi tớ trung thành của Chúa và bạn cùng làm việc với tôi, sẽ báo tin cho anh em về các việc của tôi');
INSERT INTO `bible_verses_cadman` VALUES ('29551', '51', '4', '8', 'Tôi có ý sai người đến cùng anh em, hầu cho anh em biết tình cảnh chúng tôi là thể nào, đặng người yên ủi lòng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29552', '51', '4', '9', 'Kẻ cùng đi với người là Ô-nê-sim, anh em trung tín và rất yêu của chúng tôi, tức là người đồng xứ với anh em vậy. Hai người đó sẽ nói cho biết hết mọi điều xảy ra ở đây.');
INSERT INTO `bible_verses_cadman` VALUES ('29553', '51', '4', '10', 'A-ri-tạc, là bạn đồng tù với tôi, gởi lời thăm anh em, Mác, anh em chú bác với Ba-na-ba cũng vậy. Về Mác, anh em đã chịu lấy lời dạy bảo rồi; nếu người đến nơi anh em, hãy tiếp rước tử tế.');
INSERT INTO `bible_verses_cadman` VALUES ('29554', '51', '4', '11', 'Giê-su gọi là Giúc-tu cũng có lời thăm anh em. Trong những người chịu cắt bì, chỉ ba người đó cùng tôi vì nước Ðức Chúa Trời mà làm việc, và các người ấy là một sự yên ủi lòng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29555', '51', '4', '12', 'Ê-pháp-ra, người hàng xứ với anh em, tôi tớ của Ðức Chúa Jêsus Christ, có lời chào anh em; người vì anh em chiến đấu không thôi trong khi cầu nguyện, để anh em trở nên toàn vẹn và trọn niềm vâng phục mọi ý muốn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29556', '51', '4', '13', 'Vì tôi làm chứng cho người rằng, người làm việc rất là khó nhọc và anh em, lại vì người Lao-đi-xê và người Hi-ê-ra-bô-li nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29557', '51', '4', '14', 'Lu-ca là thầy thuốc rất yêu dấu, chào anh em, Ðê-ma cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29558', '51', '4', '15', 'Hãy chào các anh em ở Lao-đi-xê và Nim-pha, cùng Hội thánh nhóm trong nhà người.');
INSERT INTO `bible_verses_cadman` VALUES ('29559', '51', '4', '16', 'Anh em đọc thơ nầy rồi, hãy đưa cho Hội thánh Lao-đi-xê đọc với, anh em cũng phải đọc thơ ở Lao-đi-xê gởi đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29560', '51', '4', '17', 'Rốt lại, hãy nói với A-chíp rằng: Hãy cẩn thận về chức vụ mà ngươi đã nhơn danh Chúa nhận lãnh, để làm cho thật trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('29561', '51', '4', '18', 'Chính tay tôi, Phao-lô, viết chào thăm anh em. Hãy nhớ về xiềng xích của tôi. Nguyền xin ân điển ở cùng anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29562', '52', '1', '1', 'Phao-lô, Sin-vanh và Ti-mô-thê gởi cho Hội-thánh ở thành Tê-sa-lô-ni-ca, Hội trong Ðức Chúa Trời, là Cha, và trong Ðức Chúa Jêsus Christ, Chúa chúng ta: nguyền xin ân điển và sự bình an ban cho anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29563', '52', '1', '2', 'Chúng tôi hằng vì anh em tạ ơn Ðức Chúa Trời, thường nhắc đến anh em trong khi cầu nguyện;');
INSERT INTO `bible_verses_cadman` VALUES ('29564', '52', '1', '3', 'vì trước mặt Ðức Chúa Trời, là Cha, chúng tôi nhớ mãi về công việc của đức tin anh em, công lao của lòng yêu thương anh em, sự bền đổ về sự trông cậy của anh em trong Ðức Chúa Jêsus Christ chúng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('29565', '52', '1', '4', 'hỡi anh em được Ðức Chúa Trời yêu dấu, chúng tôi biết anh em là kẻ được lựa chọn.');
INSERT INTO `bible_verses_cadman` VALUES ('29566', '52', '1', '5', 'Vả, đạo Tin Lành chúng tôi đã rao truyền cho anh em, không những bằng lời nói thôi, lại cũng bằng quyền phép, Ðức Thánh Linh và sức mạnh của sự tin quyết nữa. Vì anh em biết rõ cách chúng tôi ở giữa anh em và lòng yêu thương đối với anh em là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29567', '52', '1', '6', 'Anh em cũng đã bắt chước tôi và bắt chước Chúa, lấy sự vui vẻ của Ðức Thánh Linh mà tiếp nhận đạo giữa lúc nhiều sự khốn khó,');
INSERT INTO `bible_verses_cadman` VALUES ('29568', '52', '1', '7', 'đến nỗi anh em trở nên gương tốt cho hết thảy tín đồ ở xứ Ma-xê-đoan và xứ A-chai.');
INSERT INTO `bible_verses_cadman` VALUES ('29569', '52', '1', '8', 'Vì đạo Chúa không những từ nơi anh em vang ra trong xứ Ma-xê-đoan và A-chai thôi đâu, nhưng đức tin mà anh em có trong Ðức Chúa Trời đã đồn khắp mọi nơi, đến nỗi chúng tôi không cần phải nói đến nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29570', '52', '1', '9', 'Vả, mọi người đều thuật lại thể nào anh em đã tiếp đãi chúng tôi, và thể nào đã trở lại cùng Ðức Chúa Trời, bỏ hình tượng đặng thờ Ðức Chúa Trời hằng sống và chân thật,');
INSERT INTO `bible_verses_cadman` VALUES ('29571', '52', '1', '10', 'đặng chờ đợi Con Ngài từ trên trời, là Ðức Chúa Jêsus mà Ngài đã khiến từ kẻ chết sống lại, tức là Ðấng giải cứu chúng ta khỏi cơn thịnh nộ ngày sau.');
INSERT INTO `bible_verses_cadman` VALUES ('29572', '52', '2', '1', 'Hỡi anh em, chính anh em biết rõ rằng chúng tôi đã đến nơi anh em, ấy chẳng phải là vô ích đâu;');
INSERT INTO `bible_verses_cadman` VALUES ('29573', '52', '2', '2', 'nhưng sau khi bị đau đớn và sỉ nhục tại thành Phi-líp, như anh em đã biết, thì chúng tôi trông cậy Ðức Chúa Trời, cứ rao truyền đạo Tin Lành của Ðức Chúa Trời cách dạn dĩ giữa cơn đại chiến.');
INSERT INTO `bible_verses_cadman` VALUES ('29574', '52', '2', '3', 'Vì sự giảng đạo của chúng tôi chẳng phải bởi sự sai lầm, hoặc ý không thanh sạch, cũng chẳng dùng điều gian dối.');
INSERT INTO `bible_verses_cadman` VALUES ('29575', '52', '2', '4', 'Nhưng vì Ðức Chúa Trời đã xét chúng tôi là xứng đáng giao cho việc giảng Tin Lành, nên chúng tôi cứ nói, không phải để đẹp lòng loài người, nhưng để đẹp lòng Ðức Chúa Trời, là Ðấng dò xét lòng chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29576', '52', '2', '5', 'Vả, anh em có biết, chúng tôi không hề dùng những lời dua nịnh, cũng không hề bởi lòng tư lợi mà làm, có Ðức Chúa Trời chứng cho.');
INSERT INTO `bible_verses_cadman` VALUES ('29577', '52', '2', '6', 'Dẫu rằng chúng tôi có thể bắt anh em tôn trọng chúng tôi, vì là sứ đồ của Ðấng Christ, song cũng chẳng cầu vinh hiển đến từ loài người, hoặc từ nơi anh em, hoặc từ nơi kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('29578', '52', '2', '7', 'Nhưng chúng tôi đã ăn ở nhu mì giữa anh em, như một người vú săn sóc chính con mình cách dịu dàng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29579', '52', '2', '8', 'Vậy, vì lòng rất yêu thương của chúng tôi đối với anh em, nên ước ao ban cho anh em, không những Tin Lành Ðức Chúa Trời thôi đâu, song cả đến chính sự sống chúng tôi nữa, bởi anh em đã trở nên thiết nghĩa với chúng tôi là bao.');
INSERT INTO `bible_verses_cadman` VALUES ('29580', '52', '2', '9', 'Hỡi anh em, anh em còn nhớ công lao, khó nhọc của chúng tôi; ấy là trong khi chúng tôi giảng Tin Lành cho anh em, lại cũng làm việc cả ngày lẫn đêm, để cho khỏi lụy đến một người nào trong anh em hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29581', '52', '2', '10', 'Anh em làm chứng, Ðức Chúa Trời cũng làm chứng rằng cách ăn ở của chúng tôi đối với anh em có lòng tin, thật là thánh sạch, công bình, không chỗ trách được.');
INSERT INTO `bible_verses_cadman` VALUES ('29582', '52', '2', '11', 'Anh em cũng biết rằng chúng tôi đối đãi với mỗi người trong anh em, như cha đối với con,');
INSERT INTO `bible_verses_cadman` VALUES ('29583', '52', '2', '12', 'khuyên lơn, yên ủi, và nài xin anh em ăn ở một cách xứng đáng với Ðức Chúa Trời, là Ðấng gọi anh em đến nước Ngài và sự vinh hiển Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29584', '52', '2', '13', 'Bởi vậy, chúng tôi tạ ơn Ðức Chúa Trời không thôi về sự anh em tiếp nhận lời của Ðức Chúa Trời mà chúng tôi đã truyền cho, không coi như lời của loài người, bèn coi như lời của Ðức Chúa Trời, vì thật là lời Ðức Chúa Trời, cũng hành động trong anh em có lòng tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29585', '52', '2', '14', 'Hỡi anh em, anh em thật đã trở nên người bắt chước các hội thánh của Ðức Chúa Trời tại xứ Giu-đê, là các Hội thánh trong Ðức Chúa Jêsus Christ: anh em đã chịu khổ bởi người Giu-đa,');
INSERT INTO `bible_verses_cadman` VALUES ('29586', '52', '2', '15', 'là người đã giết Ðức Chúa Jêsus và các Ðấng tiên tri, đã bắt bớ chúng tôi; làm trái ý Ðức Chúa Trời và thù nghịch với mọi người nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('29587', '52', '2', '16', 'ngăn trở chúng tôi giảng dạy dân ngoại cho được cứu, lại hằng đầy dẫy cái lượng tội lỗi mình. Nhưng cơn thịnh nộ của Ðức Chúa Trời sau hết đã đến trên họ.');
INSERT INTO `bible_verses_cadman` VALUES ('29588', '52', '2', '17', 'Hỡi anh em, về phần chúng tôi, đã xa cách anh em ít lâu nay, thân tuy cách nhưng lòng không cách, chúng tôi đã nôn nả biết bao, tìm phương để thỏa lòng ao ước, lại thấy mặt anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29589', '52', '2', '18', 'Vì vậy, đã hai lần, chúng tôi, nhứt là tôi, Phao-lô, muốn đi đến cùng anh em; nhưng quỉ Sa-tan đã ngăn trở chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29590', '52', '2', '19', 'Vì sự trông cậy, vui mừng và mão triều thiên vinh hiển của chúng tôi là gì, há chằng phải là anh em cũng được đứng trước mặt Ðức Chúa Jêsus chúng ta trong khi Ngài đến sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29591', '52', '2', '20', 'Phải, anh em thật là sự vinh hiển và vui mừng của chúng tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29592', '52', '3', '1', 'Vì không thể chờ đợi được nữa, nên chúng tôi thà đành ở lại một mình tại A-thên,');
INSERT INTO `bible_verses_cadman` VALUES ('29593', '52', '3', '2', 'và sai Ti-mô-thê, là anh em chúng tôi, tôi tớ của Ðức Chúa Trời, kẻ giúp việc đạo Tin Lành của Ðấng Christ, đến cùng anh em, để khiến anh em được vững vàng và giục lòng anh em trong đức tin,');
INSERT INTO `bible_verses_cadman` VALUES ('29594', '52', '3', '3', 'hầu cho không một người nào trong anh em bị rúng động bởi những sự khốn khó dường ấy; vì anh em tự biết rằng ấy đó là điều đã định trước cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29595', '52', '3', '4', 'Lại khi ở cùng anh em, chúng tôi đã nói trước rằng sẽ có sự khốn khó phải chịu, điều đó xảy đến rồi, và anh em đã biết rõ.');
INSERT INTO `bible_verses_cadman` VALUES ('29596', '52', '3', '5', 'Vậy, không thể đợi lâu hơn nữa, nên tôi đã sai Ti-mô-thê đi, để cho biết đức tin anh em ra làm sao, e rằng kẻ cám dỗ đã cám dỗ anh em, mà công phu của chúng tôi trở nên vô ích chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29597', '52', '3', '6', 'Nhưng Ti-mô-thê ở nơi anh em mới trở về đây, có thuật cho chúng tôi tin tốt về đức tin cùng lòng yêu thương của anh em. Người lại nói rằng anh em thường tưởng nhớ chúng tôi, và ao ước gặp chúng tôi, cũng như chính chúng tôi ước ao gặp anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29598', '52', '3', '7', 'Hỡi anh em, như vậy thì ở giữa mọi sự gian nan khốn khó của chúng tôi, anh em đã lấy đức tin mình mà làm một cớ yên ủi cho chúng tôi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29599', '52', '3', '8', 'Vì hiện nay chúng tôi sống, là tại anh em đứng vững trong Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29600', '52', '3', '9', 'Chúng tôi làm thể nào đặng đủ tạ ơn Ðức Chúa Trời về anh em, vì chúng tôi bởi cớ anh em được đầy lòng vui vẻ ở trước mặt Ðức Chúa Trời chúng tôi?');
INSERT INTO `bible_verses_cadman` VALUES ('29601', '52', '3', '10', 'Ðêm ngày chúng tôi cố sức nài xin Ngài cho phép chúng tôi lại gặp anh em, và gia thêm cho đức tin anh em điều chi còn kém.');
INSERT INTO `bible_verses_cadman` VALUES ('29602', '52', '3', '11', 'Nguyền xin chính Ðức Chúa Trời Cha chúng ta, và Ðức Chúa Jêsus, Chúa chúng ta, dẫn chúng tôi đến cùng anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29603', '52', '3', '12', 'Lại nguyền xin Chúa làm cho anh em thêm và đầy lòng yêu thương đối với nhau cùng đối với mọi người, cùng như lòng yêu thương của chúng tôi đối với anh em vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('29604', '52', '3', '13', 'hầu cho lòng anh em được vững vàng, và thánh sạch không trách được trước mặt Ðức Chúa Trời, là Cha chúng ta, khi Ðức Chúa Jêsus chúng ta sẽ đến với hết thảy thánh đồ Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('29605', '52', '4', '1', 'Vả lại, hỡi anh em, anh em đã học nơi chúng tôi phải ăn ở cách nào cho đẹp ý Ðức Chúa Trời, và điều đó anh em đã làm rồi, thì chúng tôi nhơn Ðức Chúa Jêsus xin và cầu anh em phải đi luôn theo đường ấy càng ngày càng tới.');
INSERT INTO `bible_verses_cadman` VALUES ('29606', '52', '4', '2', 'Anh em biết rõ chúng tôi đã bởi Ðức Chúa Jêsus mà truyền cho anh em những điều răn nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29607', '52', '4', '3', 'Vì ý muốn Ðức Chúa Trời, ấy là khiến anh em nên thánh: tức là phải lánh sự ô uế,');
INSERT INTO `bible_verses_cadman` VALUES ('29608', '52', '4', '4', 'mỗi người phải biết giữ thân mình cho thánh sạch và tôn trọng,');
INSERT INTO `bible_verses_cadman` VALUES ('29609', '52', '4', '5', 'chẳng bao giờ sa vào tình dục luông tuồng như người ngoại đạo, là kẻ không nhìn biết Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29610', '52', '4', '6', 'Chớ có ai phỉnh phờ anh em mình, hay là làm hại anh em bất kỳ việc gì, vì Chúa là Ðấng báo oán những sự đó, như chúng tôi đã nói trước cùng anh em và đã làm chứng.');
INSERT INTO `bible_verses_cadman` VALUES ('29611', '52', '4', '7', 'Bởi chưng Ðức Chúa Trời chẳng gọi chúng ta đến sự ô uế đâu, bèn là sự nên thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29612', '52', '4', '8', 'Cho nên ai khinh bỏ điều chúng tôi nói, thì không phải khinh bỏ người ta đâu bèn là khinh bỏ Ðức Chúa Trời, là Ðấng đã ban Thánh Linh của Ngài trong anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29613', '52', '4', '9', 'Còn như sự anh em yêu thương nhau, về điều đó, không cần viết cho anh em, vì chính anh em đã học nơi Ðức Chúa Trời, phải yêu thương nhau;');
INSERT INTO `bible_verses_cadman` VALUES ('29614', '52', '4', '10', 'và đối với mọi anh em khác, trong cả xứ Ma-xê-đoan, cũng làm như vậy. Nhưng, hỡi anh em, chúng tôi khuyên anh em hằng tỏ lòng yêu thương đó thêm mãi,');
INSERT INTO `bible_verses_cadman` VALUES ('29615', '52', '4', '11', 'ráng tập ăn ở cho yên lặng, săn sóc việc riêng mình, lấy chính tay mình làm lụng, như chúng tôi đã dặn bảo anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29616', '52', '4', '12', 'hầu cho ăn ở với người ngoại cách ngay thẳng, và không thiếu chi hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29617', '52', '4', '13', 'Hỡi anh em, chúng tôi chẳng muốn anh em không biết về phần người đã ngủ, hầu cho anh em chớ buồn rầu như người khác không có sự trông cậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29618', '52', '4', '14', 'Vì nếu chúng ta tin Ðức Chúa Jêsus đã chết và sống lại, thì cũng vậy, Ðức Chúa Trời sẽ đem những kẻ ngủ trong Ðức Chúa Jêsus cùng đến với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29619', '52', '4', '15', 'Vả, nầy là điều chúng tôi nhờ lời Chúa mà rao bảo cho anh em: chúng ta là kẻ sống, còn ở lại cho đến kỳ Chúa đến, thì không lên trước những người đã ngủ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29620', '52', '4', '16', 'Vì sẽ có tiếng kêu lớn và tiếng của thiên sứ lớn cùng tiếng kèn của Ðức Chúa Trời, thì chính mình Chúa ở trên trời giáng xuống; bấy giờ những kẻ chết trong Ðấng Christ, sẽ sống lại trước hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29621', '52', '4', '17', 'Kế đến chúng ta là kẻ sống, mà còn ở lại, sẽ cùng nhau đều được cất lên với những người ấy giữa đám mây, tại nơi không trung mà gặp Chúa, như vậy chúng ta sẽ ở cùng Chúa luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('29622', '52', '4', '18', 'Thế thì, anh em hãy dùng lời đó mà yên ủi nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29623', '52', '5', '1', 'Hỡi anh em, về thời và kỳ, thì không cần viết cho anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('29624', '52', '5', '2', 'vì chính anh em biết rõ lắm rằng ngày của Chúa sẽ đến như kẻ trộm trong ban đêm vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29625', '52', '5', '3', 'Khi người ta sẽ nói rằng: Bình hòa và an ổn, thì tai họa thình lình vụt đến, như sự đau đớn xảy đến cho người đờn bà có nghén, và người ta chắc không tránh khỏi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('29626', '52', '5', '4', 'Nhưng, hỡi anh em, anh em chẳng phải ở nơi tối tăm, nên nỗi ngày đó đến thình lình cho anh em như kẻ trộm.');
INSERT INTO `bible_verses_cadman` VALUES ('29627', '52', '5', '5', 'Anh em đều là con của sự sáng và con của ban ngày. Chúng ta không phải thuộc về ban đêm, cũng không phải thuộc về sự mờ tối.');
INSERT INTO `bible_verses_cadman` VALUES ('29628', '52', '5', '6', 'Vậy, chúng ta chớ ngủ như kẻ khác, nhưng phải tỉnh thức và giè giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('29629', '52', '5', '7', 'Vì kẻ ngủ thì ngủ ban đêm, kẻ say thì say ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('29630', '52', '5', '8', 'Nhưng chúng ta thuộc về ban ngày, nên hãy giè giữ, mặc áo giáp bằng đức tin và lòng yêu thương, lấy sự trông cậy về sự cứu rỗi làm mão trụ.');
INSERT INTO `bible_verses_cadman` VALUES ('29631', '52', '5', '9', 'Vì Ðức Chúa Trời chẳng định sẵn cho chúng ta bị cơn thạnh nộ, nhưng cho được sự giải cứu bởi Ðức Chúa Jêsus Christ chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29632', '52', '5', '10', 'là Ðấng đã chết vì chúng ta, hầu cho chúng ta hoặc thức hoặc ngủ, đều được đồng sống với Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29633', '52', '5', '11', 'Vậy thì anh em hãy khuyên bảo nhau, gây dựng cho nhau, như anh em vẫn thường làm.');
INSERT INTO `bible_verses_cadman` VALUES ('29634', '52', '5', '12', 'Hỡi anh em, xin anh em kính trọng kẻ có công khó trong vòng anh em, là kẻ tuân theo Chúa mà chỉ dẫn và dạy bảo anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29635', '52', '5', '13', 'Hãy lấy lòng rất yêu thương đối với họ vì cớ công việc họ làm. Hãy ở cho hòa thuận với nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29636', '52', '5', '14', 'Nhưng, hỡi anh em, xin anh em hãy răn bảo những kẻ ăn ở bậy bạ, yên ủi những kẻ ngã lòng, nâng đỡ những kẻ yếu đuối, phải nhịn nhục đối với mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('29637', '52', '5', '15', 'Hãy giữ, đừng có ai lấy ác báo ác cho kẻ khác; nhưng hãy tìm điều thiện luôn luôn, hoặc trong vòng anh em, hoặc đối với thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('29638', '52', '5', '16', 'Hãy vui mừng mãi mãi,');
INSERT INTO `bible_verses_cadman` VALUES ('29639', '52', '5', '17', 'cầu nguyện không thôi,');
INSERT INTO `bible_verses_cadman` VALUES ('29640', '52', '5', '18', 'phàm làm việc gì cũng phải tạ ơn Chúa; vì ý muốn của Ðức Chúa Trời trong Ðức Chúa Jêsus Christ đối với anh em là như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29641', '52', '5', '19', 'Chớ dập tắt Thánh Linh;');
INSERT INTO `bible_verses_cadman` VALUES ('29642', '52', '5', '20', 'chớ khinh dể các lời tiên tri;');
INSERT INTO `bible_verses_cadman` VALUES ('29643', '52', '5', '21', 'hãy xem xét mọi việc, điều chi lành thì giữ lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29644', '52', '5', '22', 'Bất cứ việc gì tựa như điều ác, thì phải tránh đi.');
INSERT INTO `bible_verses_cadman` VALUES ('29645', '52', '5', '23', 'Nguyền xin chính Ðức Chúa Trời bình an khiến anh em nên thánh trọn vẹn, và nguyền xin tâm thần, linh hồn, và thân thể của anh em đều được giữ vẹn, không chỗ trách được, khi Ðức Chúa Jêsus Christ chúng ta đến!');
INSERT INTO `bible_verses_cadman` VALUES ('29646', '52', '5', '24', 'Ðấng đã gọi anh em là thành tín, chính Ngài sẽ làm việc đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29647', '52', '5', '25', 'Hỡi anh em, hãy cầu nguyện cho chúng tôi với.');
INSERT INTO `bible_verses_cadman` VALUES ('29648', '52', '5', '26', 'Hãy lấy cái hôn thánh mà chào hết thảy anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29649', '52', '5', '27', 'Tôi nhơn Chúa nài xin anh em hãy đọc thơ nầy cho hết thảy anh em đều nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('29650', '52', '5', '28', 'Nguyền xin ân điển của Ðức Chúa Jêsus Christ, Chúa chúng ta, ở với anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29651', '53', '1', '1', 'Phao-lô, Sin-vanh và Ti-mô-thê gởi cho Hội thánh Tê-sa-lô-ni-ca, là Hội thánh ở trong Ðức Chúa Trời, Cha chúng ta, và trong Ðức Chúa Jêsus Christ, là Chúa:');
INSERT INTO `bible_verses_cadman` VALUES ('29652', '53', '1', '2', 'nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('29653', '53', '1', '3', 'Hỡi anh em, chúng tôi phải vì anh em cảm tạ Ðức Chúa Trời luôn luôn; điều đó là phải lắm, vì đức tin anh em rất tấn tới, và lòng yêu thương của mỗi người trong hết thảy anh em đối với nhau càng ngày càng thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('29654', '53', '1', '4', 'Chúng tôi cũng vì anh em mà khoe mình cùng các Hội thánh của Ðức Chúa Trời, vì lòng nhịn nhục và đức tin anh em trong mọi sự bắt bớ khốn khó đương chịu.');
INSERT INTO `bible_verses_cadman` VALUES ('29655', '53', '1', '5', 'Ðó đủ chứng cớ về sự đoán xét công bình của Ðức Chúa Trời, Ngài muốn khiến anh em nên xứng đáng cho nước Ngài, và vì nước đó mà anh em chịu khổ.');
INSERT INTO `bible_verses_cadman` VALUES ('29656', '53', '1', '6', 'Vả, theo sự công bình Ðức Chúa Trời, thì ắt là Ngài lấy điều khổ báo cho những kẻ làm khổ anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29657', '53', '1', '7', 'và cho anh em, là kẻ chịu khổ, được nghỉ ngơi với chúng tôi, trong khi Ðức Chúa Jêsus từ trời hiện đến với các thiên sứ của quyền phép Ngài, giữa ngọn lửa hừng,');
INSERT INTO `bible_verses_cadman` VALUES ('29658', '53', '1', '8', 'báo thù những kẻ chẳng hề nhận biết Ðức Chúa Trời, và không vâng phục Tin Lành của Ðức Chúa Jêsus Christ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29659', '53', '1', '9', 'Họ sẽ bị hình phạt hư mất đời đời, xa cách mặt Chúa và sự vinh hiển của quyền phép Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29660', '53', '1', '10', 'tức là khi Ngài sẽ đến trong ngày đó, để được sáng danh trong các thánh đồ, được khen ngợi trong mọi kẻ tin; vì anh em đã tin lời chúng tôi làm chứng trước mặt anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29661', '53', '1', '11', 'Cho nên, chúng tôi vì anh em cầu nguyện không thôi, hầu cho Ðức Chúa Trời chúng ta khiến anh em xứng đáng với sự gọi của Ngài, và cho Ngài lấy quyền phép làm trọn trong anh em mọi ý định thương xót của lòng nhơn Ngài và công việc của đức tin;');
INSERT INTO `bible_verses_cadman` VALUES ('29662', '53', '1', '12', 'đến nỗi làm sáng danh Ðức Chúa Jêsus chúng ta trong anh em, và anh em trong Ngài, tùy theo ân điển của Ðức Chúa Trời chúng ta và của Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29663', '53', '2', '1', 'Luận về sự đến của Ðức Chúa Jêsus Christ chúng ta, và về sự chúng ta hội hiệp cùng Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('29664', '53', '2', '2', 'thì, hỡi anh em, xin chớ vội bối rối và kinh hoàng hoặc bởi thần cảm giả mạo, hoặc bởi lời nói hay là bởi bức thơ nào tựa như chúng tôi đã gởi mà nói rằng ngày Chúa gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29665', '53', '2', '3', 'Mặc ai dùng cách nào, cũng đừng để họ lừa dối mình. Vì phải có sự bỏ đạo đến trước, và có người tội ác, con của sự hư mất hiện ra,');
INSERT INTO `bible_verses_cadman` VALUES ('29666', '53', '2', '4', 'tức là kẻ đối địch, tôn mình lên trên mọi sự mà người ta xưng là Ðức Chúa Trời hoặc người ta thờ lạy, rất đỗi ngồi trong đền Ðức Chúa Trời, chính mình tự xưng là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29667', '53', '2', '5', 'Anh em há không nhớ khi tôi còn ở với anh em, thì đã nói về những sự đó sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29668', '53', '2', '6', 'Hiện nay anh em biết rõ điều làm ngăn trở nó, hầu cho nó chỉ hiện ra đúng kỳ nó thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29669', '53', '2', '7', 'Vì đã có sự mầu nhiệm của điều bội nghịch đương hành động rồi; song Ðấng còn ngăn trở cần phải cất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('29670', '53', '2', '8', 'Bấy giờ kẻ nghịch cùng luật pháp kia sẽ hiện ra, Ðức Chúa Jêsus sẽ dùng hơi miệng Ngài mà hủy diệt nó, và trừ bỏ nó bởi sự chói sáng của sự Ngài đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29671', '53', '2', '9', 'Kẻ đó sẽ lấy quyền của quỉ Sa-tan mà hiện đến, làm đủ mọi thứ phép lạ, dấu dị và việc kỳ dối giả;');
INSERT INTO `bible_verses_cadman` VALUES ('29672', '53', '2', '10', 'dùng mọi cách phỉnh dổ không công bình mà dổ những kẻ hư mất, vì chúng nó đã không nhận lãnh sự yêu thương của lẽ thật để được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('29673', '53', '2', '11', 'Ấy vì thế mà Ðức Chúa Trời cho chúng nó mắc phải sự lầm lạc, là sự khiến chúng nó tin điều dối giả,');
INSERT INTO `bible_verses_cadman` VALUES ('29674', '53', '2', '12', 'hầu cho hết thảy những người không tin lẽ thật, song chuộng sự không công bình, điều bị phục dưới sự phán xét của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29675', '53', '2', '13', 'Hỡi anh em yêu dấu của Chúa, còn như chúng tôi, phải vì anh em tạ ơn Ðức Chúa Trời không thôi, vì vừa lúc ban đầu, Ngài đã chọn anh em bởi sự nên thánh của Thánh Linh, và bởi tin lẽ thật, đặng ban sự cứu rỗi cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29676', '53', '2', '14', 'Ấy cũng là vì đó mà Ngài đã dùng Tin Lành chúng tôi gọi anh em, đặng anh em hưởng được sự vinh hiển của Ðức Chúa Jêsus Christ chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29677', '53', '2', '15', 'Hỡi anh em, vậy thì hãy đứng vững, hãy vâng giữ những điều dạy dỗ mà chúng tôi đã truyền cho anh em, hoặc bằng lời nói, hoặc bằng thơ từ của chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29678', '53', '2', '16', 'Nguyền xin chính Ðức Chúa Jêsus Christ chúng ta, và Ðức Chúa Trời Cha chúng ta, là Ðấng đã yêu thương chúng ta, và đã lấy ân điển mà ban cho chúng ta sự yên ủi đời đời và sự trông cậy tốt lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29679', '53', '2', '17', 'hãy yên ủi lòng anh em, khiến anh em được bền vững trong mọi việc lành cùng mọi lời nói lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29680', '53', '3', '1', 'Vả lại, hỡi anh em, hãy cầu nguyện cho chúng tôi, hầu cho đạo Chúa được đồn ra và được sáng danh, như thể ở trong anh em vậy,');
INSERT INTO `bible_verses_cadman` VALUES ('29681', '53', '3', '2', 'lại hầu cho chúng tôi được giải thoát khỏi kẻ vô lý và người ác; vì chẳng phải hết thảy đều có đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29682', '53', '3', '3', 'Chúa là thành tín, sẽ làm cho anh em bền vững và giữ cho khỏi Ác giả.');
INSERT INTO `bible_verses_cadman` VALUES ('29683', '53', '3', '4', 'Về phần anh em, chúng tôi có lòng tin cậy trong Chúa rằng anh em đương làm và sẽ làm những việc chúng tôi dặn biểu.');
INSERT INTO `bible_verses_cadman` VALUES ('29684', '53', '3', '5', 'Nguyền xin Chúa soi dẫn lòng anh em tới đến sự yêu mến Ðức Chúa Trời, và sự nhịn nhục của Ðấng Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('29685', '53', '3', '6', 'Hỡi anh em, nhơn danh Ðức Chúa Jêsus Christ chúng ta, chúng tôi khuyên anh em phải lánh người anh em nào không biết tu đức hạnh mình, và không bước theo các điều dạy dỗ mà anh em đã nhận lãnh nơi chúng tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29686', '53', '3', '7', 'Chính anh em biết điều mình phải làm để học đòi chúng tôi; vì chúng tôi không có ăn ở sái bậy giữa anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29687', '53', '3', '8', 'chưa từng ăn dưng của ai, nhưng đêm ngày làm lụng khó nhọc, để khỏi lụy đến một người nào trong anh em hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29688', '53', '3', '9', 'Chẳng phải chúng tôi không có quyền lợi được ăn dưng, nhưng muốn làm gương cho anh em, để anh em bắt chước.');
INSERT INTO `bible_verses_cadman` VALUES ('29689', '53', '3', '10', 'Khi chúng tôi ở cùng anh em, cũng đã rao bảo cho anh em rằng: nếu ai không khứng làm việc, thì cũng không nên ăn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29690', '53', '3', '11', 'Vả, chúng tôi nghe trong anh em có kẻ ăn ở bậy bạ, chẳng hề làm lụng, trở chăm những sự vô ích thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29691', '53', '3', '12', 'Chúng tôi nhơn danh Ðức Chúa Jêsus Christ, bảo và khuyên những kẻ đó phải yên lặng mà làm việc, hầu cho ăn bánh của mình làm ra.');
INSERT INTO `bible_verses_cadman` VALUES ('29692', '53', '3', '13', 'Hỡi anh em, phần anh em chớ nên chán mệt làm sự lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29693', '53', '3', '14', 'Ví bằng có ai không tuân theo lời chúng tôi nói trong thơ nầy, thì hãy ghi lấy, chớ giao thông với họ, hầu cho họ nhơn đó biết xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('29694', '53', '3', '15', 'Tuy vậy, chớ coi người đó như kẻ nghịch thù, nhưng hãy răn bảo người như anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29695', '53', '3', '16', 'Nguyền xin chính Chúa bình an ban sự bình an cho anh em trong mọi khi, đủ mọi cách! Lại xin Chúa ở cùng anh em hết thảy!');
INSERT INTO `bible_verses_cadman` VALUES ('29696', '53', '3', '17', 'Chính tay tôi, là Phao-lô, viết lời chào thăm nầy cho anh em: ấy đó là dấu ký của tôi trong mọi thơ từ của tôi, tôi viết như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29697', '53', '3', '18', 'Nguyền xin ân điển của Ðức Chúa Jêsus Christ chúng ta ở cùng anh em hết thảy!');
INSERT INTO `bible_verses_cadman` VALUES ('29698', '54', '1', '1', 'Phao-lô, vâng mạng Ðức Chúa Trời là Cứu Chúa chúng ta, và vâng mạng Ðức Chúa Jêsus Christ là sự trông cậy chúng ta, làm sứ đồ của Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29699', '54', '1', '2', 'gởi cho Ti-mô-thê, là con thật của ta trong đức tin: nguyền xin con được ân điển, sự thương xót và sự bình an ban cho bởi Ðức Chúa Trời, Cha chúng ta, và bởi Ðức Chúa Jêsus Christ, Chúa chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('29700', '54', '1', '3', 'Ta nay nhắc lại mạng lịnh mà ta đã truyền cho con, khi ta đi sang xứ Ma-xê-đoan, con phải ở lại Ê-phê-sô, để răn bảo những người kia đừng truyền dạy một đạo giáo khác,');
INSERT INTO `bible_verses_cadman` VALUES ('29701', '54', '1', '4', 'đừng nghe phù ngôn và gia phổ vô cùng, là những điều gây nên sự cãi lẫy, chớ chẳng bổ sự mở mang công việc của Ðức Chúa Trời, là công việc được trọn bởi đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29702', '54', '1', '5', 'Mục đích của sự răn bảo, ấy là sự yêu thương, bởi lòng tinh sạch, lương tâm tốt và đức tin thật mà sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('29703', '54', '1', '6', 'Có vài kẻ xây bỏ mục đích đó, đi tìm những lời vô ích;');
INSERT INTO `bible_verses_cadman` VALUES ('29704', '54', '1', '7', 'họ muốn làm thầy dạy luật, mà không hiểu điều mình nói hoặc điều mình tự quyết.');
INSERT INTO `bible_verses_cadman` VALUES ('29705', '54', '1', '8', 'Vả, chúng ta biết luật pháp vẫn tốt lành cho kẻ dùng ra cách chánh đáng,');
INSERT INTO `bible_verses_cadman` VALUES ('29706', '54', '1', '9', 'và biết rõ ràng luật pháp không phải lập ra cho người công bình, bèn là vì những kẻ trái luật pháp, bạn nghịch, vì những kẻ không tôn kính, phạm tội, những kẻ vô đạo, nói phạm thánh thần, những kẻ giết cha mẹ, giết người,');
INSERT INTO `bible_verses_cadman` VALUES ('29707', '54', '1', '10', 'vì những kẻ tà dâm, kẻ đắm nam sắc, ăn cướp người, nói dối, thề dối, và vì hết thảy sự trái nghịch với đạo lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29708', '54', '1', '11', 'Ấy đó là điều đạo Tin Lành vinh hiển của Ðức Chúa Trời hạnh phước dạy dỗ, mà sự truyền đạo đó đã giao phó cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29709', '54', '1', '12', 'Ta cảm tạ Ðấng ban thêm sức cho ta, là Ðức Chúa Jêsus Christ, Chúa chúng ta, về sự Ngài đã xét ta là trung thành, lập ta làm kẻ giúp việc;');
INSERT INTO `bible_verses_cadman` VALUES ('29710', '54', '1', '13', 'ta ngày trước vốn là người phạm thượng, hay bắt bớ, hung bạo, nhưng ta đã đội ơn thương xót, vì ta đã làm những sự đó đương lúc ta ngu muội chưa tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29711', '54', '1', '14', 'Aân điển của Chúa chúng ta đã dư dật trong ta, với đức tin cùng sự thương yêu trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29712', '54', '1', '15', 'Ðức Chúa Jêsus Christ đã đến trong thế gian để cứu vớt kẻ có tội, ấy là lời chắc chắn, đáng đem lòng tin trọn vẹn mà nhận lấy; trong những kẻ có tội đó ta là đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('29713', '54', '1', '16', 'Nhưng ta đã đội ơn thương xót, hầu cho Ðức Chúa Jêsus Christ tỏ mọi sự nhịn nhục của Ngài ra trong ta là kẻ làm đầu, để dùng ta làm gương cho những kẻ sẽ tin Ngài được sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('29714', '54', '1', '17', 'Nguyền xin sự tôn quí, vinh hiển đời đời vô cùng về nơi Vua muôn đời, không hề hư nát, không thấy được, tức là Ðức Chúa Trời có một mà thôi! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29715', '54', '1', '18', 'Hỡi Ti-mô-thê, con ta, sự răn bảo mà ta truyền cho con, theo các lời tiên tri đã chỉ về con, tức là, phải nhờ những lời đó mà đánh trận tốt lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29716', '54', '1', '19', 'cầm giữ đức tin và lương tâm tốt. Mấy kẻ đã chối bỏ lương tâm đó, thì đức tin họ bị chìm đắm:');
INSERT INTO `bible_verses_cadman` VALUES ('29717', '54', '1', '20', 'trong số ấy có Hy-mê-nê và A-léc-xan-đơ, ta đã phó cho quỉ Sa-tan rồi, hầu cho họ học biết đừng phạm thượng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29718', '54', '2', '1', 'Vậy, trước hết mọi sự ta dặn rằng, phải khẩn nguyện, cầu xin, kêu van, tạ ơn cho mọi người,');
INSERT INTO `bible_verses_cadman` VALUES ('29719', '54', '2', '2', 'cho các vua, cho hết thảy các bậc cầm quyền, để chúng ta được lấy điều nhơn đức và thành thật mà ở đời cho bình tịnh yên ổn.');
INSERT INTO `bible_verses_cadman` VALUES ('29720', '54', '2', '3', 'Ấy là một sự lành và đẹp mắt Ðức Chúa Trời, là Cứu Chúa chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29721', '54', '2', '4', 'Ngài muốn cho mọi người được cứu rỗi và hiểu biết lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29722', '54', '2', '5', 'Vì chỉ có một Ðức Chúa Trời, và chỉ có một Ðấng Trung bảo ở giữa Ðức Chúa Trời và loài người, tức là Ðức Chúa Jêsus Christ, là người;');
INSERT INTO `bible_verses_cadman` VALUES ('29723', '54', '2', '6', 'Ngài đã phó chính mình Ngài làm giá chuộc mọi người. Ấy là lời chứng đã làm đúng kỳ');
INSERT INTO `bible_verses_cadman` VALUES ('29724', '54', '2', '7', '(ta nói thật, không nói dối), vì lời chứng ấy, ta đã được cử làm thầy giảng, là sứ đồ và giáo sư cho dân ngoại, để dạy họ về đức tin và về lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29725', '54', '2', '8', 'Vậy, ta muốn những người đờn ông đều giơ tay tinh sạch lên trời, mà cầu nguyện khắp mọi nơi, chớ có giận dữ và cãi cọ.');
INSERT INTO `bible_verses_cadman` VALUES ('29726', '54', '2', '9', 'Ta cũng muốn rằng những người đờn bà ăn mặc một cách gọn ghẽ, lấy nết na và đức hạnh giồi mình, không dùng những tóc gióc, vàng, châu ngọc và áo quần quí giá,');
INSERT INTO `bible_verses_cadman` VALUES ('29727', '54', '2', '10', 'nhưng dùng việc lành, theo lẽ đương nhiên của người đờn bà tin kính Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29728', '54', '2', '11', 'Ðờn bà phải yên lặng mà nghe dạy, lại phải vâng phục mọi đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('29729', '54', '2', '12', 'Ta không cho phép đờn bà dạy dỗ, cũng không được cầm quyền trên đờn ông; nhưng phải ở yên lặng.');
INSERT INTO `bible_verses_cadman` VALUES ('29730', '54', '2', '13', 'Vì A-đam được dựng nên trước nhứt, rồi mới tới Ê-va.');
INSERT INTO `bible_verses_cadman` VALUES ('29731', '54', '2', '14', 'Lại không phải A-đam bị dỗ dành mà sa vào tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('29732', '54', '2', '15', 'Dầu vậy, nếu đờn bà lấy đức hạnh mà bền đỗ trong đức tin, trong sự yêu thương, và trong sự nên thánh, thì sẽ nhơn đẻ con mà được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('29733', '54', '3', '1', 'Ví bằng có kẻ mong được làm giám mục, ấy là ưa muốn một việc tốt lành; lời đó là phải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29734', '54', '3', '2', 'Vậy, người giám mục cần phải không chỗ trách được, là chồng chỉ một vợ mà thôi, có tiết độ, có tài trí, xứng đáng, hay tiếp khách và khéo dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('29735', '54', '3', '3', 'Ðừng mê rượu, cũng đừng hung bạo, nhưng phải mềm mại hòa nhã; lại đừng ham tiền bạc;');
INSERT INTO `bible_verses_cadman` VALUES ('29736', '54', '3', '4', 'phải khéo cai trị nhà riêng mình, giữ con cái mình cho vâng phục và ngay thật trọn vẹn;');
INSERT INTO `bible_verses_cadman` VALUES ('29737', '54', '3', '5', 'vì nếu có ai không biết cai trị nhà riêng mình, thì làm sao cai trị được Hội thánh của Ðức Chúa Trời?');
INSERT INTO `bible_verses_cadman` VALUES ('29738', '54', '3', '6', 'Người mới tin đạo không được làm giám mục, e người tự kiêu mà sa vào án phạt của ma quỉ chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29739', '54', '3', '7', 'Người giám mục lại phải được người ngoại làm chứng tốt cho, kẻo bị sỉ nhục và mắc bẫy ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('29740', '54', '3', '8', 'Các chấp sự cũng phải cho nghiêm trọng, không được nói hai lời, không được ghiền rượu, không được tham lợi phi nghĩa,');
INSERT INTO `bible_verses_cadman` VALUES ('29741', '54', '3', '9', 'nhưng phải lấy lương tâm thanh sạch giữ lẽ mầu nhiệm của đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29742', '54', '3', '10', 'Những người đó cũng phải chịu thử thách trước đã, nếu không chỗ trách được thì mới được làm chức chấp sự.');
INSERT INTO `bible_verses_cadman` VALUES ('29743', '54', '3', '11', 'Vợ các chấp sự cũng phải nghiêm trọng, chớ nói xấu, phải có tiết độ và trung tín trong mọi việc.');
INSERT INTO `bible_verses_cadman` VALUES ('29744', '54', '3', '12', 'Các chấp sự chỉ nên làm chồng của một vợ mà thôi, phải khéo cai trị con cái và nhà riêng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29745', '54', '3', '13', 'Vì ai khéo làm chức vụ mình thì được bực cao trọng và lòng rất dạn dĩ trong đức tin đến Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29746', '54', '3', '14', 'Ta mong mau mau đến thăm con, nhưng viết thơ nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('29747', '54', '3', '15', 'phòng ta có chậm đến, thì con biết làm thể nào trong nhà Ðức Chúa Trời, tức là Hội thánh của Ðức Chúa Trời hằng sống, trụ và nền của lẽ thật vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29748', '54', '3', '16', 'Mọi người đều cho sự mầu nhiệm của sự tin kính là lớn lắm: Ðấng đã được tỏ ra trong xác thịt, Thì đã được Ðức Thánh Linh xưng là công bình, Ðược thiên sứ trông thấy, Ðược giảng ra cho dân ngoại, Ðược thiên hạ tin cậy, Ðược cất lên trong sự vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('29749', '54', '4', '1', 'Vả, Ðức Thánh Linh phán tỏ tường rằng, trong đời sau rốt, có mấy kẻ sẽ bội đạo mà theo các thần lừa dối, và đạo lý của quỉ dữ,');
INSERT INTO `bible_verses_cadman` VALUES ('29750', '54', '4', '2', 'bị lầm lạc bởi sự giả hình của giáo sư dối, là kẻ có lương tâm đã lì,');
INSERT INTO `bible_verses_cadman` VALUES ('29751', '54', '4', '3', 'họ sẽ cấm cưới gả, và biểu kiêng các thức ăn Ðức Chúa Trời đã dựng nên cho kẻ có lòng tin và biết lẽ thật, tạ ơn mà dùng lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29752', '54', '4', '4', 'Vả, mọi vật Ðức Chúa Trời đã dựng nên đều là tốt lành cả, không một vật chi đáng bỏ, miễn là mình cảm ơn mà ăn lấy thì được;');
INSERT INTO `bible_verses_cadman` VALUES ('29753', '54', '4', '5', 'vì nhờ lời Ðức Chúa Trời và lời cầu nguyện mà vật đó được nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('29754', '54', '4', '6', 'Con giải tỏ các việc đó cho anh em, thì con sẽ nên kẻ giúp việc ngay lành của Ðức Chúa Jêsus Christ, được nuôi bởi các lời của đức tin và đạo lý lành mà con đã theo.');
INSERT INTO `bible_verses_cadman` VALUES ('29755', '54', '4', '7', 'Những lời hư ngụy phàm tục giống như chuyện bịa các bà già, thì hãy bỏ đi, và tập tành sự tin kính.');
INSERT INTO `bible_verses_cadman` VALUES ('29756', '54', '4', '8', 'Vì sự tập tành thân thể ích lợi chẳng bao lăm, còn như sự tin kính là ích cho mọi việc, vì có lời hứa về đời nầy và về đời sau nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29757', '54', '4', '9', 'Ấy đó là một lời nói chắc chắn, đáng đem lòng tin trọn vẹn mà nhận lấy.');
INSERT INTO `bible_verses_cadman` VALUES ('29758', '54', '4', '10', 'Vả, nếu chúng ta khó nhọc và đánh trận, ấy là đã để sự trông cậy ta trong Ðức Chúa Trời hằng sống, Ngài là Cứu Chúa của mọi người, mà nhứt là của tín đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('29759', '54', '4', '11', 'Kìa là điều con phải rao truyền và dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('29760', '54', '4', '12', 'Chớ để người ta khinh con vì trẻ tuổi; nhưng phải lấy lời nói, nết làm, sự yêu thương, đức tin và sự tinh sạch mà làm gương cho các tín đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('29761', '54', '4', '13', 'Hãy chăm chỉ đọc sách, khuyên bảo, dạy dỗ, cho đến chừng ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29762', '54', '4', '14', 'Ðừng bỏ quên ơn ban trong lòng con, là ơn bởi lời tiên tri nhơn hội trưởng lão đặt tay mà đã ban cho con vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29763', '54', '4', '15', 'Hãy săn sóc chuyên lo những việc đó, hầu cho thiên hạ thấy sự tấn tới của con.');
INSERT INTO `bible_verses_cadman` VALUES ('29764', '54', '4', '16', 'Hãy giữ chính mình con và sự dạy dỗ của con; phải bền đỗ trong mọi sự đó, vì làm như vậy thì con và kẻ nghe con sẽ được cứu.');
INSERT INTO `bible_verses_cadman` VALUES ('29765', '54', '5', '1', 'Chớ quở nặng người già cả, nhưng hãy khuyên dỗ họ như cha, còn kẻ trẻ thì như anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29766', '54', '5', '2', 'đờn bà có tuổi cũng như mẹ, bọn thiếu nữ như chị em, mà phải lấy cách thánh sạch trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('29767', '54', '5', '3', 'Hãy kính những người đờn bà góa thật là góa.');
INSERT INTO `bible_verses_cadman` VALUES ('29768', '54', '5', '4', 'Nhưng nếu bà góa có con hoặc cháu, thì con cháu trước phải học làm điều thảo đối với nhà riêng mình và báo đáp cha mẹ; vì điều đó đẹp lòng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('29769', '54', '5', '5', 'Người thật góa ở một mình, đã để lòng trông cậy nơi Ðức Chúa Trời, ngày đêm bền lòng cầu nguyện nài xin.');
INSERT INTO `bible_verses_cadman` VALUES ('29770', '54', '5', '6', 'Nhưng về phần kẻ ưa sự vui chơi, thì dẫu sống cũng như chết.');
INSERT INTO `bible_verses_cadman` VALUES ('29771', '54', '5', '7', 'Hãy nhắc lại những điều đó cho họ hầu cho họ không chỗ trách được.');
INSERT INTO `bible_verses_cadman` VALUES ('29772', '54', '5', '8', 'Ví bằng có ai không săn sóc đến bà con mình, nhứt là không săn sóc đến người nhà mình, ấy là người chối bỏ đức tin, lại xấu hơn người không tin nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29773', '54', '5', '9', 'Cho được ghi tên vào sổ đờn bà góa, thì người đờn bà phải đủ sáu mươi tuổi, vốn chỉ có một chồng mà thôi,');
INSERT INTO `bible_verses_cadman` VALUES ('29774', '54', '5', '10', 'phải là người được tiếng khen vì việc phước đức mình, như đã nuôi con cái, đãi đằng khách lạ, rửa chơn thánh đồ, cứu giúp kẻ khốn nạn, và làm đủ các việc phước đức.');
INSERT INTO `bible_verses_cadman` VALUES ('29775', '54', '5', '11', 'Nhưng hãy từ chối người đờn bà góa còn trẻ quá; vì lúc thú vui xui họ lìa khỏi Ðấng Christ, thì họ muốn lấy chồng,');
INSERT INTO `bible_verses_cadman` VALUES ('29776', '54', '5', '12', 'bội lời thệ ước ban đầu mà chuốc lấy điều quở trách vào mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29777', '54', '5', '13', 'Ðó là vì họ hay ở không, quen thói chạy nhà nầy sang nhà khác; còn thày lay thóc mách, hay nói những việc không đáng nói nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29778', '54', '5', '14', 'Vậy ta muốn những gái góa còn trẻ nên lấy chồng, sanh con cái, cai trị nhà mình, khỏi làm cớ cho kẻ thù nghịch nói xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('29779', '54', '5', '15', 'Vì đã có một vài bà góa bội đi mà theo quỉ Sa-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('29780', '54', '5', '16', 'Nếu tín đồ nào có đờn bà góa trong nhà mình, thì phải giúp đỡ họ, cho khỏi lụy đến Hội thánh, hầu cho Hội thánh có thể giúp đỡ những người thật góa.');
INSERT INTO `bible_verses_cadman` VALUES ('29781', '54', '5', '17', 'Các trưởng lão khéo cai trị Hội thánh thì mình phải kính trọng bội phần, nhứt là những người chịu chức rao giảng và dạy dỗ.');
INSERT INTO `bible_verses_cadman` VALUES ('29782', '54', '5', '18', 'Vì Kinh Thánh rằng: Ngươi chớ khớp miệng con bò đương đạp lúa; và người làm công thì đáng được tiền công mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29783', '54', '5', '19', 'Ðừng chấp một cái đơn nào kiện một trưởng lão mà không có hai hoặc ba người làm chứng.');
INSERT INTO `bible_verses_cadman` VALUES ('29784', '54', '5', '20', 'Kẻ có lỗi, hãy quở trách họ trước mặt mọi người, để làm cho kẻ khác sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('29785', '54', '5', '21', 'Trước mặt Ðức Chúa Trời, trước mặt Ðức Chúa Jêsus Christ, và trước mặt các thiên sứ được chọn, ta răn bảo con giữ những điều đó, đừng in trí trước, phàm việc gì cũng chớ tây vị bên nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29786', '54', '5', '22', 'Ðừng vội vàng đặt tay trên ai, chớ hề nhúng vào tội lỗi kẻ khác; hãy giữ mình cho thanh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('29787', '54', '5', '23', 'Ðừng chỉ uống nước luôn; nhưng phải uống một ít rượu, vì cớ tì vị con, và con hay khó ở.');
INSERT INTO `bible_verses_cadman` VALUES ('29788', '54', '5', '24', 'Có người thì tội lỗi bị bày tỏ và chỉ người đó ra trước khi phán xét; còn có người thì sau rồi mới bị bày tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('29789', '54', '5', '25', 'Các việc lành cũng vậy: có việc thì bày ra, lại có việc thì không bày ra, mà sau rồi cũng không giấu kín được.');
INSERT INTO `bible_verses_cadman` VALUES ('29790', '54', '6', '1', 'Hết thảy những kẻ dưới ách đầy tớ phải coi chủ mình là đáng trọng mọi đàng, hầu cho danh hiệu và đạo lý của Ðức Chúa Trời khỏi bị làm trò cho người phạm thượng.');
INSERT INTO `bible_verses_cadman` VALUES ('29791', '54', '6', '2', 'Ai có chủ là tín đồ, thì không nên lấy cớ anh em mà khinh dể, nhưng phải càng hầu việc hơn, vì kẻ được công của mình là tín đồ và người rất yêu dấu. Ðó là điều con phải dạy dỗ khuyên bảo họ.');
INSERT INTO `bible_verses_cadman` VALUES ('29792', '54', '6', '3', 'Ví thử có người dạy dỗ đạo khác, không theo lời có ích của Ðức Chúa Jêsus Christ chúng ta và đạo lý theo sự tôn kính,');
INSERT INTO `bible_verses_cadman` VALUES ('29793', '54', '6', '4', 'thì người đó là lên mình kiêu ngạo, không biết chi hết; nhưng có bịnh hay gạn hỏi, cãi lẫy, bởi đó sanh sự ghen ghét, tranh cạnh, gièm chê, nghi ngờ xấu xa,');
INSERT INTO `bible_verses_cadman` VALUES ('29794', '54', '6', '5', 'cùng những lời cãi lẽ hư không của kẻ có lòng hư xấu, thiếu mất lẽ thật, coi sự tôn kính như là nguồn lợi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29795', '54', '6', '6', 'Vả, sự tôn kính cùng sự thỏa lòng ấy là một lợi lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('29796', '54', '6', '7', 'Vì chúng ta ra đời chẳng đem gì theo, chúng ta qua đời cũng chẳng đem gì đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('29797', '54', '6', '8', 'Như vậy, miễn mà đủ ăn đủ mặc thì phải thỏa lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('29798', '54', '6', '9', 'Còn như kẻ muốn nên giàu có, ắt sa vào sự cám dỗ, mắc bẫy dò, ngã trong nhiều sự tham muốn vô lý thiệt hại kia, là sự làm đắm người ta vào sự hủy diệt hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('29799', '54', '6', '10', 'Bởi chưng sự tham tiền bạc là cội rễ mọi điều ác, có kẻ vì đeo đuổi nó mà bội đạo, chuốc lấy nhiều điều đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('29800', '54', '6', '11', 'Nhưng, hỡi con, là người của Ðức Chúa Trời, hãy tránh những sự đó đi, mà tìm điều công bình, tôn kính, đức tin, yêu thương, nhịn nhục, mềm mại.');
INSERT INTO `bible_verses_cadman` VALUES ('29801', '54', '6', '12', 'Hãy vì đức tin mà đánh trận tốt lành, bắt lấy sự sống đời đời, là sự mà con đã được gọi đến, và vì đó mà con đã làm chứng tốt lành trước mặt nhiều người chứng kiến.');
INSERT INTO `bible_verses_cadman` VALUES ('29802', '54', '6', '13', 'Trước mặt Ðức Chúa Trời là Ðấng ban sự sống cho mọi vật, và trước mặt Ðức Chúa Jêsus Christ là Ðấng làm chứng tốt nơi Bôn-xơ Phi-lát, ta khuyên con');
INSERT INTO `bible_verses_cadman` VALUES ('29803', '54', '6', '14', 'phải giữ điều răn, ở cho không vết tích và không chỗ trách được, cho đến kỳ sự hiện ra của Ðức Chúa Jêsus Christ chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29804', '54', '6', '15', 'là sự mà Ðấng Chủ tể hạnh phước và có một đến kỳ sẽ tỏ ra, là Vua của mọi vua, Chúa của mọi chúa,');
INSERT INTO `bible_verses_cadman` VALUES ('29805', '54', '6', '16', 'một mình Ngài có sự sáng không thể đến gần được, chẳng người nào từng thấy Ngài và cũng không thấy được, danh vọng, quyền năng thuộc về Ngài đời đời! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29806', '54', '6', '17', 'Hãy răn bảo kẻ giàu ở thế gian nầy đừng kiêu ngạo và đừng để lòng trông cậy nơi của cải không chắc chắn, nhưng hãy để lòng trông cậy nơi Ðức Chúa Trời, là được mỗi ngày ban mọi vật dư dật cho chúng ta được hưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('29807', '54', '6', '18', 'Hãy răn bảo họ làm điều lành, làm nhiều việc phước đức, kíp ban phát và phân chia của mình có,');
INSERT INTO `bible_verses_cadman` VALUES ('29808', '54', '6', '19', 'vậy thì dồn chứa về ngày sau một cái nền tốt và bền vững cho mình, để được cầm lấy sự sống thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29809', '54', '6', '20', 'Hỡi Ti-mô-thê, hãy giữ lấy sự giao phó đã nấy cho con, tránh những lời hư không phàm tục và những sự cãi lẽ bằng tri thức ngụy xưng là tri thức.');
INSERT INTO `bible_verses_cadman` VALUES ('29810', '54', '6', '21', 'Ấy vì muốn luyện tập tri thức đó, nên có người bội đạo. Nguyền xin ân điển ở cùng các anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29811', '55', '1', '1', 'Ta, Phao-lô, theo ý muốn Ðức Chúa Trời, làm sứ đồ của Ðức Chúa Jêsus Christ, đặng rao truyền lời hứa của sự sống trong Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29812', '55', '1', '2', 'gởi cho Ti-mô-thê, là con rất yêu dấu của ta: nguyền con được ân điển, sự thương xót, sự bình an ban cho bởi Ðức Chúa Trời, là Cha, và bởi Ðức Chúa Jêsus Christ, Chúa chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('29813', '55', '1', '3', 'Ta cảm tạ Ðức Chúa Trời mà ta hầu việc bằng lương tâm thanh sạch như tổ tiên ta đã làm, cả ngày lẫn đêm ta ghi nhớ con không thôi trong khi cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('29814', '55', '1', '4', 'Vì ta nhớ đến nước mắt con, muốn đến thăm con quá chừng, để được đầy lòng vui vẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('29815', '55', '1', '5', 'Ta cũng nhớ đến đức tin thành thật của con, là đức tin trước đã ở trong Lô-ít, bà nội con, và trong Ơ-nít, mẹ con, ta chắc rằng nay cũng ở trong con nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29816', '55', '1', '6', 'Vậy nên ta khuyên con hãy nhen lại ơn của Ðức Chúa Trời ban cho, mà con đã nhận lãnh bởi sự đặt tay của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29817', '55', '1', '7', 'Vì Ðức Chúa Trời chẳng ban cho chúng ta tâm thần nhút nhát, bèn là tâm thần mạnh mẽ, có tình thương yêu và giè giữ.');
INSERT INTO `bible_verses_cadman` VALUES ('29818', '55', '1', '8', 'Vậy con chớ thẹn vì phải làm chứng cho Chúa chúng ta, cũng đứng lấy sự ta vì Ngài ở tù làm xấu hổ; nhưng hãy cậy quyền phép Ðức Chúa Trời mà chịu khổ với Tin Lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29819', '55', '1', '9', 'Ấy chính Chúa đã cứu chúng ta, đã gọi chúng ta bởi sự kêu gọi thánh, chẳng phải theo việc làm chúng ta, bèn theo ý riêng Ngài chỉ định, theo ân điển đã ban cho chúng ta trong Ðức Chúa Jêsus Christ từ trước muôn đời vô cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('29820', '55', '1', '10', 'mà bây giờ mới bày ra bởi sự hiện ra của Ðức Chúa Jêsus Christ, Cứu Chúa chúng ta, Ngài đã hủy phá sự chết, dùng Tin Lành phô bày sự sống và sự không hề chết ra cho rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('29821', '55', '1', '11', 'Ấy là vì Tin Lành đó mà ta đã được lập làm người giảng đạo, sứ đồ và giáo sư,');
INSERT INTO `bible_verses_cadman` VALUES ('29822', '55', '1', '12', 'ấy lại là cớ mà ta chịu khổ. Nhưng ta chẳng hổ thẹn vì biết ta đã tin Ðấng nào, chắc rằng Ðấng ấy có quyền phép giữ sự ta đã phó thác cho đến ngày đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29823', '55', '1', '13', 'Hãy lấy lòng tin và yêu trong Ðức Chúa Jêsus Christ mà giữ lấy mẫu mực của các sự dạy dỗ có ích, là sự con đã nhận lãnh nơi ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29824', '55', '1', '14', 'Hãy nhờ Ðức Thánh Linh ngự trong chúng ta mà giữ lấy điều phó thác tốt lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29825', '55', '1', '15', 'Con biết rằng mọi người ở xứ A-si đã lìa bỏ ta; trong số ấy có Phy-ghen và Hẹt-mô-ghen.');
INSERT INTO `bible_verses_cadman` VALUES ('29826', '55', '1', '16', 'Cầu xin Chúa thương xót lấy nhà Ô-nê-si-phô-rơ, vì người đòi phen yên ủi ta, chẳng hề lấy sự ta bị xiềng xích làm xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('29827', '55', '1', '17', 'Lại còn, khi người vừa đến thành Rô-ma, đã vội vả kiếm ta, và kiếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('29828', '55', '1', '18', 'Xin chính mình Chúa cho người tìm thấy sự thương xót của Chúa trong ngày đó! Con lại biết hơn kẻ khác, người ở Ê-phê-sô đã hầu việc ta mọi đàng.');
INSERT INTO `bible_verses_cadman` VALUES ('29829', '55', '2', '1', 'Vậy, hỡi con, hãy cậy ân điển trong Ðức Chúa Jêsus Christ mà làm cho mình mạnh mẽ.');
INSERT INTO `bible_verses_cadman` VALUES ('29830', '55', '2', '2', 'Những điều con đã nghe nơi ta ở trước mặt nhiều người chứng, hãy giao phó cho mấy người trung thành, cũng có tài dạy dỗ kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('29831', '55', '2', '3', 'Hãy cùng ta chịu khổ như một người lính giỏi của Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29832', '55', '2', '4', 'Khi một người đi ra trận, thì chẳng còn lấy việc đời lụy mình, làm vậy đặng đẹp lòng kẻ chiêu mộ mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29833', '55', '2', '5', 'Cùng một lẽ đó, người đấu sức trong diễn trường chỉ đấu nhau theo lệ luật thì mới được mão triều thiên.');
INSERT INTO `bible_verses_cadman` VALUES ('29834', '55', '2', '6', 'Người cày ruộng đã khó nhọc thì phải trước nhứt được thâu hoa lợi.');
INSERT INTO `bible_verses_cadman` VALUES ('29835', '55', '2', '7', 'Hãy hiểu rõ điều ta nói cho con, và chính Chúa sẽ ban sự khôn ngoan cho con trong mọi việc.');
INSERT INTO `bible_verses_cadman` VALUES ('29836', '55', '2', '8', 'Hãy nhớ rằng Ðức Chúa Jêsus Christ, sanh ra bởi dòng vua Ða-vít, đã từ kẻ chết sống lại, theo như Tin Lành của ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29837', '55', '2', '9', 'vì Tin Lành đó mà ta chịu khổ, rất đỗi bị trói như người phạm tội; nhưng đạo của Ðức Chúa Trời không hề bị trói đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('29838', '55', '2', '10', 'Vậy nên, ta vì cớ những người được chọn mà chịu hết mọi sự, hầu cho họ cũng được sự cứu trong Ðức Chúa Jêsus Christ, với sự vinh hiển đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('29839', '55', '2', '11', 'Lời nầy chắc chắn lắm: Ví bằng chúng ta chết với Ngài, thì cũng sẽ sống với Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('29840', '55', '2', '12', 'lại nếu chúng ta chịu thử thách nổi, thì sẽ cùng Ngài đồng trị; nếu chúng ta chối Ngài, thì Ngài cũng sẽ chối chúng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('29841', '55', '2', '13', 'nếu chúng ta không thành tín, song Ngài vẫn thành tín, vì Ngài không thể tự chối mình được.');
INSERT INTO `bible_verses_cadman` VALUES ('29842', '55', '2', '14', 'Nầy là điều con hãy nhắc lại và răn bảo trước mặt Ðức Chúa Trời rằng, phải tránh sự cãi lẫy về lời nói, sự đó thật là vô dụng, chỉ hại cho kẻ nghe mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29843', '55', '2', '15', 'Hãy chuyên tâm cho được đẹp lòng Ðức Chúa Trời như người làm công không chỗ trách được, lấy lòng ngay thẳng giảng dạy lời của lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29844', '55', '2', '16', 'Nhưng phải bỏ những lời hư không phàm tục; vì những kẻ giữ điều đó càng sai lạc luôn trong đường không tin kính,');
INSERT INTO `bible_verses_cadman` VALUES ('29845', '55', '2', '17', 'và lời nói của họ như chùm bao ăn lan. Hy-mê-nê và Phi-lết thật như thế,');
INSERT INTO `bible_verses_cadman` VALUES ('29846', '55', '2', '18', 'họ xây bỏ lẽ thật; nói rằng sự sống lại đã đến rồi, mà phá đổ đức tin của một vài người cách như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29847', '55', '2', '19', 'Tuy vậy, nền vững bền của Ðức Chúa Trời đã đặt vẫn còn nguyên, có mấy lời như ấn đóng rằng: Chúa biết kẻ thuộc về Ngài; lại rằng: Phàm người kêu cầu danh Chúa thì phải tránh khỏi sự gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('29848', '55', '2', '20', 'Trong một nhà lớn, không những có bình vàng bình bạc mà thôi, cũng có cái bằng gỗ bằng đất nữa, thứ thì dùng việc sang, thứ thì dùng việc hèn.');
INSERT INTO `bible_verses_cadman` VALUES ('29849', '55', '2', '21', 'Vậy, ai giữ mình cho khỏi những điều ô uế đó, thì sẽ như cái bình quí trọng, làm của thánh, có ích cho chủ mình và sẵn sàng cho mọi việc lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29850', '55', '2', '22', 'Cũng hãy tránh khỏi tình dục trai trẻ, mà tìm những điều công bình, đức tin, yêu thương, hòa thuận với kẻ lấy lòng tinh sạch kêu cầu Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29851', '55', '2', '23', 'Hãy cự những lời bàn luận điên dại và trái lẽ, vì biết rằng chỉ sanh ra điều tranh cạnh mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29852', '55', '2', '24', 'Vả, tôi tớ của Chúa không nên ưa sự tranh cạnh; nhưng phải ở tử tế với mọi người, có tài dạy dỗ, nhịn nhục,');
INSERT INTO `bible_verses_cadman` VALUES ('29853', '55', '2', '25', 'dùng cách mềm mại mà sửa dạy những kẻ chống trả, mong rằng Ðức Chúa Trời ban cho họ sự ăn năn để nhìn biết lẽ thật,');
INSERT INTO `bible_verses_cadman` VALUES ('29854', '55', '2', '26', 'và họ tỉnh ngộ mà gỡ mình khỏi lưới ma quỉ, vì đã bị ma quỉ bắt lấy đặng làm theo ý nó.');
INSERT INTO `bible_verses_cadman` VALUES ('29855', '55', '3', '1', 'Hãy biết rằng trong ngày sau rốt, sẽ có những thời kỳ khó khăn.');
INSERT INTO `bible_verses_cadman` VALUES ('29856', '55', '3', '2', 'Vì người ta đều tư kỷ, tham tiền, khoe khoang, xấc xược, hay nói xấu, nghịch cha mẹ, bó buộc, không tin kính,');
INSERT INTO `bible_verses_cadman` VALUES ('29857', '55', '3', '3', 'vô tình, khó hòa thuận, hay phao vu, không tiết độ, dữ tợn, thù người lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29858', '55', '3', '4', 'lường thầy phản bạn, hay nóng giận, lên mình kiêu ngạo, ưa thích sự vui chơi hơn là yêu mến Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('29859', '55', '3', '5', 'bề ngoài giữ điều nhơn đức, nhưng chối bỏ quyền phép của nhơn đức đó. Những kẻ thể ấy, con hãy lánh xa đi.');
INSERT INTO `bible_verses_cadman` VALUES ('29860', '55', '3', '6', 'Trong bọn họ có kẻ lẻn vào các nhà, quyến dụ lòng những người đờn bà mang tội lỗi, bị bao nhiêu tình dục xui khiến,');
INSERT INTO `bible_verses_cadman` VALUES ('29861', '55', '3', '7', 'vẫn học luôn mà không hề thông biết lẽ thật được.');
INSERT INTO `bible_verses_cadman` VALUES ('29862', '55', '3', '8', 'Xưa kia Gian-nét với Giam-be chống trả Môi-se thể nào, thì những kẻ nầy cũng chống trả lẽ thật thể ấy: lòng họ hoại bại, đức tin họ không thể chịu thử thách được.');
INSERT INTO `bible_verses_cadman` VALUES ('29863', '55', '3', '9', 'Nhưng họ không làm thêm được nữa, vì sự điên dại của họ sẽ bày tỏ ra cho thiên hạ, cũng như của hai người kia.');
INSERT INTO `bible_verses_cadman` VALUES ('29864', '55', '3', '10', 'Về phần con, con đã noi theo ta trong sự dạy dỗ, tánh hạnh, ý muốn, đức tin, nhịn nhục, yêu thương, bền đỗ của ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29865', '55', '3', '11', 'trong những sự bắt bớ, và hoạn nạn đã xảy đến cho ta tại thành An-ti-ốt, Y-cô-ni và Lút-trơ. Những sự bắt bớ đó ta đều chịu cả, và Chúa đã cứu ta thoát khỏi luôn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('29866', '55', '3', '12', 'Vả lại, hết thảy mọi người muốn sống cách nhân đức trong Ðức Chúa Jêsus Christ, thì sẽ bị bắt bớ.');
INSERT INTO `bible_verses_cadman` VALUES ('29867', '55', '3', '13', 'Nhưng những người hung ác, kẻ giả mạo thì càng chìm đắm luôn trong điều dữ, làm lầm lạc kẻ khác mà cũng lầm lạc chính mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29868', '55', '3', '14', 'Về phần con, hãy đứng vững trong những sự con đã đem lòng tin chắc mà học và nhận lấy, vì biết con đã học những điều đó với ai,');
INSERT INTO `bible_verses_cadman` VALUES ('29869', '55', '3', '15', 'và từ khi con còn thơ ấu đã biết Kinh Thánh vốn có thể khiến con khôn ngoan để được cứu bởi đức tin trong Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29870', '55', '3', '16', 'Cả Kinh Thánh đều là bởi Ðức Chúa Trời soi dẫn, có ích cho sự dạy dỗ, bẻ trách, sửa trị, dạy người trong sự công bình,');
INSERT INTO `bible_verses_cadman` VALUES ('29871', '55', '3', '17', 'hầu cho người thuộc về Ðức Chúa Trời được trọn vẹn và sắm sẵn để làm mọi việc lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29872', '55', '4', '1', 'Ta ở trước mặt Ðức Chúa Trời và trước mặt Ðức Chúa Jêsus Christ là Ðấng sẽ đoán xét kẻ sống và kẻ chết, nhơn sự đến của Ngài và nước Ngài mà răn bảo con rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('29873', '55', '4', '2', 'hãy giảng đạo, cố khuyên, bất luận gặp thời hay không gặp thời, hãy đem lòng rất nhịn nhục mà bẻ trách, nài khuyên, sửa trị, cứ dạy dỗ chẳng thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29874', '55', '4', '3', 'Vì sẽ có một thời kia, người ta không chịu nghe đạo lành; những vì họ ham nghe những lời êm tai, theo tư dục mà nhóm họp các giáo sư xung quanh mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29875', '55', '4', '4', 'bịt tai không nghe lẽ thật, mà xây hướng về chuyện huyễn.');
INSERT INTO `bible_verses_cadman` VALUES ('29876', '55', '4', '5', 'Nhưng con, phải có tiết độ trong mọi sự, hãy chịu cực khổ, làm việc của người giảng Tin Lành, mọi phận sự về chức vụ con phải làm cho đầy đủ.');
INSERT INTO `bible_verses_cadman` VALUES ('29877', '55', '4', '6', 'Về phần ta, ta đang bị đổ ra làm lễ quán, kỳ qua đời của ta gần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29878', '55', '4', '7', 'Ta đã đánh trận tốt lành, đã xong sự chạy, đã giữ được đức tin.');
INSERT INTO `bible_verses_cadman` VALUES ('29879', '55', '4', '8', 'Hiện nay mão triều thiên của sự công bình đã để dành cho ta; Chúa là quan án công bình, sẽ ban mão ấy cho ta trong ngày đó, không những cho ta mà thôi, những cũng cho mọi kẻ yêu mến sự hiện đến của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29880', '55', '4', '9', 'Hãy cố gắng đến cùng ta cho kíp;');
INSERT INTO `bible_verses_cadman` VALUES ('29881', '55', '4', '10', 'vì Ðê-ma đã lìa bỏ ta rồi, tại người ham hố đời nầy, và đã đi qua thành Tê-sa-lô-ni-ca. Cơ-rết-xen đi trong xứ Ga-li-lê, còn Tít thì đi xứ Ða-ma-ti rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29882', '55', '4', '11', 'Chỉ có một mình Lu-ca ở với ta. Hãy đem Mác đến với con, vì người thật có ích cho ta về sự hầu việc lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29883', '55', '4', '12', 'Ta đã sai Ti-chi-cơ sang thành Ê-phê-sô.');
INSERT INTO `bible_verses_cadman` VALUES ('29884', '55', '4', '13', 'Khi con sẽ đến, hãy đem áo choàng mà ta để lại tại nhà Ca-bút, thành Trô-ách, cùng những sách vở nữa, nhứt là những sách bằng giấy da.');
INSERT INTO `bible_verses_cadman` VALUES ('29885', '55', '4', '14', 'A-léc-xan-đơ; thợ đồng, đã làm hại ta nhiều lắm; tùy theo công việc hắn, Chúa sẽ báo ứng.');
INSERT INTO `bible_verses_cadman` VALUES ('29886', '55', '4', '15', 'Con cũng phải coi chừng người đó, vì hắn hết sức chống trả lời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29887', '55', '4', '16', 'Khi ta binh vực mình lần thứ nhứt, chẳng có ai giúp đỡ; hết thảy đều lìa bỏ ta. Nguyền xin điều đó đừng đổ tội về họ!');
INSERT INTO `bible_verses_cadman` VALUES ('29888', '55', '4', '17', 'Nhưng Chúa đã giúp đỡ ta và thêm sức cho ta, hầu cho Tin Lành bởi ta được rao truyền đầy dẫy, để hết thảy dân ngoại đều nghe; ta lại đã được cứu khỏi hàm sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('29889', '55', '4', '18', 'Chúa sẽ giải thoát ta khỏi mọi điều ác và cứu vớt ta vào trong nước trên trời của Ngài. Nguyền xin sự vinh hiển về nơi Ngài muôn đời không cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('29890', '55', '4', '19', 'Hãy chào thăm Bơ-rít-ca và A-qui-la, cùng người nhà Ô-nê-si-phô-rơ.');
INSERT INTO `bible_verses_cadman` VALUES ('29891', '55', '4', '20', 'Ê-rát ở lại tại thành Cô-rinh-tô, còn Trô-phim đương đau ốm, ta để ở lại tại thành Mi-lê.');
INSERT INTO `bible_verses_cadman` VALUES ('29892', '55', '4', '21', 'Con hãy cố sức đến trước mùa đông. Ơ-bu-lu, Bu-đen, Li-nút, Cơ-lau-đia cùng anh em thảy đều chào thăm con.');
INSERT INTO `bible_verses_cadman` VALUES ('29893', '55', '4', '22', 'Nguyền xin Chúa ở cùng tâm thần con! Cầu xin ân điển ở cùng các anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29894', '56', '1', '1', 'Ta, Phao-lô, tôi tớ của Ðức Chúa Trời và sứ đồ của Ðức Chúa Jêsus Christ, để đưa các người được chọn của Ðức Chúa Trời đến đức tin và sự thông hiểu lẽ thật, là sự sanh lòng nhân đức,');
INSERT INTO `bible_verses_cadman` VALUES ('29895', '56', '1', '2', 'trông cậy sự sống đời đời, là sự sống mà Ðức Chúa Trời không thể nói dối đã hứa từ muôn đời về trước,');
INSERT INTO `bible_verses_cadman` VALUES ('29896', '56', '1', '3', 'tới kỳ chỉ định, Ngài đã bày tỏ lời của Ngài ra bởi sự giảng dạy, là sự ta đã chịu giao phó theo mạng lịnh Ðức Chúa Trời, là Cứu Chúa chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29897', '56', '1', '4', 'gởi cho Tít, là con thật ta trong đức tin chung: nguyền xin con được ân điển và sự bình an ban cho bởi Ðức Chúa Trời, là Cha, và bởi Ðức Chúa Jêsus Christ, Cứu Chúa chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('29898', '56', '1', '5', 'Ta đã để con ở lại Cơ-rết, đặng sắp đặt mọi việc chưa thu xếp, và theo như ta đã răn bảo cho con mà lập những trưởng lão trong mỗi thành.');
INSERT INTO `bible_verses_cadman` VALUES ('29899', '56', '1', '6', 'Mỗi người trong vòng trưởng lão đó phải cho không chỗ trách được, chỉ chồng của một vợ; con cái phải tin Chúa, không được bị cáo là buông tuồng hoặc ngỗ nghịch.');
INSERT INTO `bible_verses_cadman` VALUES ('29900', '56', '1', '7', 'Vì người giám mục làm kẻ quản lý nhà Ðức Chúa Trời thì phải cho không chỗ trách được. Chẳng nên kiêu ngạo, giận dữ, ghiền rượu, hung tàn, tham lợi;');
INSERT INTO `bible_verses_cadman` VALUES ('29901', '56', '1', '8', 'nhưng phải hay tiếp đãi khách, bạn với người hiền, khôn ngoan, công bình, thánh sạch, tiết độ,');
INSERT INTO `bible_verses_cadman` VALUES ('29902', '56', '1', '9', 'hằng giữ đạo thật y như đã nghe dạy, hầu cho có thể theo đạo lành mà khuyên dổ người ta và bác lại kẻ chống trả.');
INSERT INTO `bible_verses_cadman` VALUES ('29903', '56', '1', '10', 'Vả, có nhiều người nhứt là trong những người chịu cắt bì, chẳng chịu vâng phục, hay nói hư không và phỉnh dỗ, đáng phải bịt miệng họ đi.');
INSERT INTO `bible_verses_cadman` VALUES ('29904', '56', '1', '11', 'Họ vì mối lợi đáng bỉ mà dạy điều không nên dạy, và phá đổ cả nhà người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29905', '56', '1', '12', 'Một người trong bọn họ, tức là bậc tiên tri của họ, có nói rằng: Người Cơ-rết thay nói dối, là thú dữ, ham ăn mà làm biếng.');
INSERT INTO `bible_verses_cadman` VALUES ('29906', '56', '1', '13', 'Lời chứng ấy quả thật lắm. Vậy hãy quở nặng họ, hầu cho họ có đức tin vẹn lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29907', '56', '1', '14', 'chớ nghe truyện huyễn của người Giu-đa, và điều răn của người ta trái với lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('29908', '56', '1', '15', 'Mọi sự là tinh sạch cho những người tinh sạch, nhưng, cho những kẻ dơ dáy và chẳng tin, thì không sự gì là tinh sạch cả; trái lại, tâm thần và lương tâm họ là dơ dáy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29909', '56', '1', '16', 'Họ xưng mình biết Ðức Chúa Trời, nhưng theo những việc làm thì đều từ chối Ngài, thật là đáng ghét, trái nghịch và không thể làm một việc lành nào hết.');
INSERT INTO `bible_verses_cadman` VALUES ('29910', '56', '2', '1', 'Nhưng con hãy dạy điều hiệp với đạo lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29911', '56', '2', '2', 'Khuyên những người già cả phải tiết độ, nghiêm trang, khôn ngoan, có đức tin, lòng yêu thương và tánh nhịn nhục vẹn lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29912', '56', '2', '3', 'Các bà già cũng vậy, phải có thái độ hiệp với sự thánh; đừng nói xấu, đừng uống rượu quá độ; phải lấy điều khôn ngoan dạy bảo;');
INSERT INTO `bible_verses_cadman` VALUES ('29913', '56', '2', '4', 'phải dạy đờn bà trẻ tuổi biết yêu chồng con mình,');
INSERT INTO `bible_verses_cadman` VALUES ('29914', '56', '2', '5', 'có nết na, trinh chánh, trông nom việc nhà; lại biết ở lành, vâng phục chồng mình, hầu cho đạo Ðức Chúa Trời khỏi bị một lời chê bai nào.');
INSERT INTO `bible_verses_cadman` VALUES ('29915', '56', '2', '6', 'Cũng phải khuyên những người tuổi trẻ ở cho có tiết độ.');
INSERT INTO `bible_verses_cadman` VALUES ('29916', '56', '2', '7', 'Hãy lấy mình con làm gương về việc lành cho họ, trong sự dạy dỗ phải cho thanh sạch, nghiêm trang,');
INSERT INTO `bible_verses_cadman` VALUES ('29917', '56', '2', '8', 'nói năng phải lời, không chỗ trách được, đặng kẻ nghịch hổ thẹn, không được nói xấu chúng ta điều chi.');
INSERT INTO `bible_verses_cadman` VALUES ('29918', '56', '2', '9', 'Hãy khuyên những tôi tớ phải vâng phục chủ mình, phải làm đẹp lòng chủ trong mọi việc, chớ cãi trả,');
INSERT INTO `bible_verses_cadman` VALUES ('29919', '56', '2', '10', 'chớ ăn cắp vật chi, nhưng phải hằng tỏ lòng trung thành trọn vẹn, để làm cho tôn quí đạo Ðức Chúa Trời, là Cứu Chúa chúng ta, trong mọi đường.');
INSERT INTO `bible_verses_cadman` VALUES ('29920', '56', '2', '11', 'Vả, ân điển Ðức Chúa Trời hay cứu mọi người, đã được bày tỏ ra rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('29921', '56', '2', '12', 'Aân ấy dạy chúng ta chừa bỏ sự không tôn kính và tài đức thế gian, phải sống ở đời nầy theo tiết độ, công bình, nhân đức,');
INSERT INTO `bible_verses_cadman` VALUES ('29922', '56', '2', '13', 'đương chờ đợi sự trông cậy hạnh phước của chúng ta, và sự hiện ra của sự vinh hiển Ðức Chúa Trời lớn và Cứu Chúa chúng ta, là Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('29923', '56', '2', '14', 'là Ðấng liều mình vì chúng ta, để chuộc chúng ta khỏi mọi tội và làm cho sạch, đặng lấy chúng ta khỏi mọi tội và làm một dân thuộc riêng về Ngài, là dân có lòng sốt sắng về các việc lành.');
INSERT INTO `bible_verses_cadman` VALUES ('29924', '56', '2', '15', 'Hãy dạy các điều đó, lấy quyền đầy đủ mà khuyên bảo quở trách. Chớ để ai khinh dể con.');
INSERT INTO `bible_verses_cadman` VALUES ('29925', '56', '3', '1', 'Hãy nhắc lại cho các tín đồ phải vâng phục những bậc cầm quyền chấp chánh, phải vâng lời các bậc ấy, sẵn sàng làm mọi việc lành,');
INSERT INTO `bible_verses_cadman` VALUES ('29926', '56', '3', '2', 'chớ nói xấu ai, chớ tranh cạnh, hãy dong thứ, đối với mọi người tỏ ra một cách mềm mại trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('29927', '56', '3', '3', 'Vì chưng chúng ta ngày trước cũng ngu muội, bội nghịch, bị lừa dối, bị đủ thứ tình dục dâm dật sai khiến, sống trong sự hung ác tham lam, đáng bị người ta ghét và tự chúng ta cũng ghét lẫn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('29928', '56', '3', '4', 'Nhưng từ khi lòng nhơn từ của Ðức Chúa Trời, là Cứu Chúa chúng ta, và tình thương yêu của Ngài đối với mọi người ta đã được bày ra, thì Ngài cứu chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29929', '56', '3', '5', 'không phải cứu vì việc công bình chúng ta đã làm, nhưng cứ theo lòng thương xót Ngài, bởi sự rửa về sự lại sanh và sự đổi mới của Ðức Thánh Linh');
INSERT INTO `bible_verses_cadman` VALUES ('29930', '56', '3', '6', 'mà Ngài đã rải ra trên chúng ta cách dư dật bởi Ðức Chúa Jêsus Christ, Cứu Chúa chúng ta;');
INSERT INTO `bible_verses_cadman` VALUES ('29931', '56', '3', '7', 'hầu cho chúng ta nhờ ơn Ngài được xưng công bình, trở nên con kế tự của Ngài trong sự trông cậy của sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('29932', '56', '3', '8', 'Lời nầy là chắc chắn, ta muốn con nói quyết sự đó, hầu cho những kẻ đã tin Ðức Chúa Trời lo chăm chỉ làm việc lành: đó là điều tốt lành và có ích cho mọi người.');
INSERT INTO `bible_verses_cadman` VALUES ('29933', '56', '3', '9', 'Nhưng hãy lánh những điều cãi lẽ dại dột, những gia phổ, những sự cạnh tranh nghị luận về luật pháp, vì mấy sự đó đều là vô ích và hư không.');
INSERT INTO `bible_verses_cadman` VALUES ('29934', '56', '3', '10', 'Sau khi mình đã khuyên bảo kẻ theo tà giáo một hai lần rồi, thì hãy lánh họ,');
INSERT INTO `bible_verses_cadman` VALUES ('29935', '56', '3', '11', 'vì biết rằng người như thế đã bội nghịch mà cứ phạm tội, thì tự đoán phạt lấy mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29936', '56', '3', '12', 'Ðến chừng ta sẽ sai A-te-ma hoặc Ti-chi-cơ đến cùng con, thì hãy vội vả sang thành Ni-cô-bô-li nhập với ta; vì ta định qua mùa đông tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29937', '56', '3', '13', 'Hãy lo liệu cho Xê-ma, là thầy dạy luật, và A-bô-lô, đừng thiếu đồ chi hết, trong khi họ ra đi.');
INSERT INTO `bible_verses_cadman` VALUES ('29938', '56', '3', '14', 'Những người bổn đạo ta cũng phải học tập chuyên làm việc lành, đặng giùm giúp khi túng ngặt, hầu cho họ khỏi đưng đi mà không ra trái.');
INSERT INTO `bible_verses_cadman` VALUES ('29939', '56', '3', '15', 'Hết thảy những người ở cùng ta gởi lời thăm con. Chào thăm những kẻ yêu chúng ta bởi lòng tin đạo. Nguyền xin ân điển ở với anh em hết thảy!');
INSERT INTO `bible_verses_cadman` VALUES ('29940', '57', '1', '1', 'Phao-lô, kẻ tù của Ðức Chúa Jêsus Christ, và Ti-mô-thê, anh em chúng ta, gởi cho Phi-lê-môn, là người rất yêu dấu và cùng làm việc với chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29941', '57', '1', '2', 'cùng cho Áp-bi và người chị em, A-chíp, là bạn cùng đánh trận, lại cho Hội thánh nhóm họp trong nhà anh:');
INSERT INTO `bible_verses_cadman` VALUES ('29942', '57', '1', '3', 'nguyền xin anh em được ân điển và sự bình an ban cho bởi Ðức Chúa Trời, Cha chúng ta, và bởi Ðức Chúa Jêsus Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('29943', '57', '1', '4', 'Tôi cảm tạ Ðức Chúa Trời tôi, hằng ghi nhớ anh trong lời cầu nguyện,');
INSERT INTO `bible_verses_cadman` VALUES ('29944', '57', '1', '5', 'vì nghe nói anh có lòng yêu thương và đức tin trong Ðức Chúa Jêsus và cùng các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('29945', '57', '1', '6', 'Tôi cầu xin Ngài rằng đức tin đó, là đức tin chung cho chúng ta, được có hiệu nghiệm, khiến người ta biết ấy là vì Ðấng Christ mà mọi điều lành được làm trong chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29946', '57', '1', '7', 'Vả, hỡi anh, tôi đã được vui mừng yên ủi lắm bởi lòng yêu thương của anh, vì nhờ anh mà lòng các thánh đồ được yên ủi.');
INSERT INTO `bible_verses_cadman` VALUES ('29947', '57', '1', '8', 'Vậy nên, dầu trong Ðấng Christ, tôi có quyền truyền dạy anh việc nên làm,');
INSERT INTO `bible_verses_cadman` VALUES ('29948', '57', '1', '9', 'song vì lòng yêu thương của anh, nên tôi nài xin thì hơn. Tôi, Phao-lô, đã già rồi, hiện nay lại vì Ðức Chúa Jêsus Christ chịu tù nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('29949', '57', '1', '10', 'tôi vì con tôi đã sanh trong vòng xiềng xích, tức là Ô-nê-sim, mà nài xin anh;');
INSERT INTO `bible_verses_cadman` VALUES ('29950', '57', '1', '11', 'ngày trước người không ích gì cho anh, nhưng bây giờ sẽ ích lắm, và cũng ích cho tôi nữa: tôi sai người về cùng anh,');
INSERT INTO `bible_verses_cadman` VALUES ('29951', '57', '1', '12', 'người như lòng dạ tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29952', '57', '1', '13', 'Tôi vốn muốn cầm người ở lại cùng tôi, đặng thế cho anh mà giúp việc tôi trong cơn vì Tin Lành chịu xiềng xích.');
INSERT INTO `bible_verses_cadman` VALUES ('29953', '57', '1', '14', 'Nhưng tôi không muốn làm điều gì mà chưa được anh đồng ý, hầu cho điều lành anh sẽ làm chẳng phải bởi ép buộc, bèn là bởi lòng thành.');
INSERT INTO `bible_verses_cadman` VALUES ('29954', '57', '1', '15', 'Vả, có lẽ người đã tạm xa cách anh, cốt để anh nhận lấy người mãi mãi,');
INSERT INTO `bible_verses_cadman` VALUES ('29955', '57', '1', '16', 'không coi như tôi mọi nữa, nhưng coi hơn tôi mọi, coi như anh em yêu dấu, nhứt là yêu dấu cho tôi, huống chi cho anh, cả về phần xác, cả về phần trong Chúa nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('29956', '57', '1', '17', 'Vậy nếu anh coi tôi là bạn hữu anh, thì hãy nhận lấy người như chính mình tôi vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29957', '57', '1', '18', 'Nhược bằng người có làm hại anh hoặc mắc nợ anh điều chi, thì hãy cứ kể cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('29958', '57', '1', '19', 'Tôi, Phao-lô, chính tay tôi viết điều nầy: sẽ trả cho anh, còn anh mắc nợ tôi về chính mình anh thì không nhắc đến.');
INSERT INTO `bible_verses_cadman` VALUES ('29959', '57', '1', '20', 'Phải, hãy anh em, ước chi tôi được nhận sự vui vẻ nầy bởi anh trong Chúa; anh hãy làm cho tôi được thỏa lòng trong Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('29960', '57', '1', '21', 'Tôi viết cho anh, đã tin chắc anh hay vâng lời, biết anh sẽ làm quá sự tôi nói đây.');
INSERT INTO `bible_verses_cadman` VALUES ('29961', '57', '1', '22', 'Nhân thể hãy liệu sắm nhà trọ cho tôi, vì tôi mong rằng nhờ anh em cầu nguyện, sẽ được trở về cùng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('29962', '57', '1', '23', 'Ê-pháp-ra, là bạn đồng tù trong Ðức Chúa Jêsus Christ với tôi, có lời thăm anh,');
INSERT INTO `bible_verses_cadman` VALUES ('29963', '57', '1', '24', 'Mác, A-ri-tạc, Ðê-ma và Lu-ca, cùng là bạn cùng làm việc với tôi cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29964', '57', '1', '25', 'Nguyện xin ân điển của Ðức Chúa Jêsus Christ ở với tâm thần anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('29965', '58', '1', '1', 'Ðời xưa, Ðức Chúa Trời đã dùng các đấng tiên tri phán dạy tổ phụ chúng ta nhiều lần nhiều cách,');
INSERT INTO `bible_verses_cadman` VALUES ('29966', '58', '1', '2', 'rồi đến những ngày sau rốt nầy, Ngài phán dạy chúng ta bởi Con Ngài, là Con mà Ngài đã lập lên kế tự muôn vật, lại bởi Con mà Ngài đã dựng nên thế gian;');
INSERT INTO `bible_verses_cadman` VALUES ('29967', '58', '1', '3', 'Con là sự chói sáng của sự vinh hiển Ðức Chúa Trời và hình bóng của bổn thể Ngài, lấy lời có quyền phép Ngài nâng đỡ muôn vật; sau khi Con làm xong sự sạch tội, bèn ngồi bên hữu Ðấng tôn nghiêm ở trong nơi rất cao,');
INSERT INTO `bible_verses_cadman` VALUES ('29968', '58', '1', '4', 'vậy được hưởng danh cao hơn danh thiên sứ bao nhiêu, thì trở nên cao trọng hơn thiên sứ bấy nhiêu.');
INSERT INTO `bible_verses_cadman` VALUES ('29969', '58', '1', '5', 'Vả, Ðức Chúa Trời há có bao giờ phán cùng thiên sứ rằng: Ngươi là Con ta, Ngày nay ta đã sanh ngươi? Lại há có khi nào phán: Ta sẽ làm Cha người, Người sẽ làm Con ta?');
INSERT INTO `bible_verses_cadman` VALUES ('29970', '58', '1', '6', 'Còn khi Ngài đưa Con đầu lòng mình vào thế gian, thì phán rằng: Mọi thiên sứ của Ðức Chúa Trời phải thờ lạy Con.');
INSERT INTO `bible_verses_cadman` VALUES ('29971', '58', '1', '7', 'Nói về thiên sứ thì Ngài phán rằng: Ðức Chúa Trời làm cho thiên sứ Ngài như gió, Và tôi tớ Ngài như ngọn lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('29972', '58', '1', '8', 'Nhưng nói về Con thì lại phán rằng: Hỡi Ðức Chúa Trời, ngôi Chúa còn mãi đời nọ qua đời kia, Quyền bính của nước Chúa là quyền bính ngay thẳng.');
INSERT INTO `bible_verses_cadman` VALUES ('29973', '58', '1', '9', 'Chúa ưa điều công bình, ghét điều gian ác; Cho nên, hỡi Chúa, Ðức Chúa Trời của Chúa lấy dầu vui mừng xức cho, Khiến Chúa trổi hơn kẻ đồng bạn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('29974', '58', '1', '10', 'Lại có phán: Hỡi Chúa, ban đầu trước hết Chúa đã dựng nền đất, Và các từng trời cũng là công việc của tay Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('29975', '58', '1', '11', 'Trời đất sẽ hư đi, nhưng Chúa hằng có; Trời đất sẽ cũ đi như cái áo;');
INSERT INTO `bible_verses_cadman` VALUES ('29976', '58', '1', '12', 'Ngài sẽ cuốn nó lại như cái áo choàng, Rồi trời đất sẽ biến đổi, Nhưng Chúa vẫn y nguyên, Các năm của Chúa không hề cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('29977', '58', '1', '13', 'Ðức Chúa Trời há có bao giờ phán cùng thiên sứ nào rằng: Hãy ngồi bên hữu ta, Cho đến chừng nào ta để kẻ thù nghịch làm bệ dưới chơn ngươi?');
INSERT INTO `bible_verses_cadman` VALUES ('29978', '58', '1', '14', 'Các thiên sứ há chẳng phải đều là thần hầu việc Ðức Chúa Trời, đã được sai xuống để giúp việc những người sẽ hưởng cơ nghiệp cứu rỗi hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('29979', '58', '2', '1', 'Vậy nên, chúng ta phải càng giữ vững lấy điều mình đã nghe e kẻo bị trôi lạc chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('29980', '58', '2', '2', 'Vì nên lời thiên sứ rao truyền đã vững chắc và sự trái phép nghịch mạng đã được báo ứng xứng đáng rồi,');
INSERT INTO `bible_verses_cadman` VALUES ('29981', '58', '2', '3', 'mà nếu ta còn trễ nải sự cứu rỗi lớn dường ấy, thì làm sao tránh cho khỏi được? là sự cứu rỗi Chúa truyền ra trước hết, rồi có những kẻ nghe chứng nghiệm nó cho chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('29982', '58', '2', '4', 'Ðức Chúa Trời cũng dùng những dấu kỳ sự lạ và đủ thứ phép mầu, lại dùng sự ban cho của Ðức Thánh Linh mà Ngài đã theo ý muốn mình phát ra, để làm chứng với các kẻ đó.');
INSERT INTO `bible_verses_cadman` VALUES ('29983', '58', '2', '5', 'Vả, thế gian hầu đến mà chúng ta nói đó, Ðức Chúa Trời chẳng từng khiến nó phục dưới quyền các thiên sứ.');
INSERT INTO `bible_verses_cadman` VALUES ('29984', '58', '2', '6', 'Nhưng có kẻ đã làm chứng rằng: Loài người là gì mà Chúa nhớ đến? Con người là ai, mà Chúa săn sóc đến?');
INSERT INTO `bible_verses_cadman` VALUES ('29985', '58', '2', '7', 'Chúa đã đặt Người ở dưới thiên sứ một chút; Cho Người đội mão triều vinh hiển tôn trọng;');
INSERT INTO `bible_verses_cadman` VALUES ('29986', '58', '2', '8', 'Và đặt mọi vật dưới chơn người. Ðức Chúa Trời đã khiến mọi vật phục Ðức Chúa Jêsus như vậy; thì chẳng để cho một vật nào chẳng phục Ngài; song hiện nay chúng ta chưa thấy mọi vật phục Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('29987', '58', '2', '9', 'Nhưng Ðức Chúa Jêsus nầy, mà đã ở dưới các thiên sứ một chút, chúng ta thấy Ngài, vì sự chết Ngài đã chịu được đội mão triều vinh hiển tôn trọng. Ấy vậy, bởi ân điển của Ðức Chúa Trời, Ðức Chúa Jêsus đã vì mọi người nếm sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('29988', '58', '2', '10', 'Thật, Ðấng mà muôn vật hướng về Ngài và bởi Ngài, vì muốn đem nhiều con đến sự vinh hiển, thì đã khiến Ðấng làm cội rễ sự cứu rỗi của những con ấy, nhờ sự đau đớn mà nên trọn lành, là phải lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('29989', '58', '2', '11', 'Vì Ðấng làm nên thánh và kẻ được nên thánh, đều bởi một Cha mà ra. Cho nên Ngài không thẹn mà gọi những kẻ đó là anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('29990', '58', '2', '12', 'khi Ngài có phán: Tôi sẽ truyền danh Chúa cho anh em tôi; Và ngợi khen Chúa ở giữa hội.');
INSERT INTO `bible_verses_cadman` VALUES ('29991', '58', '2', '13', 'Ngài lại phán: Ta sẽ phó thác ta cho Chúa. Lại phán: Ta đây, ta với các con cái mà Ðức Chúa Trời đã ban cho ta.');
INSERT INTO `bible_verses_cadman` VALUES ('29992', '58', '2', '14', 'Vậy thì, vì con cái có phần về huyết và thịt, nên chính Ðức Chúa Jêsus cũng có phần vào đó, hầu cho Ngài bởi sự chết mình mà phá diệt kẻ cầm quyền sự chết, là ma quỉ,');
INSERT INTO `bible_verses_cadman` VALUES ('29993', '58', '2', '15', 'lại cho giải thoát mọi người vì sợ sự chết, bị cầm trong vòng tôi mọi trọn đời.');
INSERT INTO `bible_verses_cadman` VALUES ('29994', '58', '2', '16', 'Vì quả thật không phải Ngài đến vùa giúp các thiên sứ, bèn là vùa giúp dòng dõi của Áp-ra-ham.');
INSERT INTO `bible_verses_cadman` VALUES ('29995', '58', '2', '17', 'Nhơn đó, Ngài phải chịu làm giống như anh em mình trong mọi sự, hầu cho đối với Ðức Chúa Trời, trở nên thầy tế lễ thượng phẩm, hay thương xót và trung tín, đặng đền tội cho chúng dân.');
INSERT INTO `bible_verses_cadman` VALUES ('29996', '58', '2', '18', 'Vả, vì chính mình Ngài chịu khổ trong khi bị cám dỗ, nên có thể cứu những kẻ bị cám dỗ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29997', '58', '3', '1', 'Bởi cớ đó, hỡi anh em thánh, là kẻ dự phần ơn trên trời gọi, hãy suy kỹ đến sứ giả và thầy tế lễ thượng phẩm mà chúng ta tin theo, tức là Ðức Chúa Jêsus,');
INSERT INTO `bible_verses_cadman` VALUES ('29998', '58', '3', '2', 'Ngài đã trung tín với Ðấng đã lập Ngài, cũng như Môi-se trung tín với cả nhà Chúa vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('29999', '58', '3', '3', 'Vì Ngài đã được xưng là đáng vinh hiển cao trọng hơn Môi-se, chẳng khác nào thợ cất nhà được tôn trọng hơn chính cái nhà.');
INSERT INTO `bible_verses_cadman` VALUES ('30000', '58', '3', '4', 'Vả, chẳng có một cái nhà nào không phải bởi có người dựng nên; mà Ðấng đã dựng nên muôn vật ấy là Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30001', '58', '3', '5', 'Còn về Môi-se, người đã trung tín trong cả nhà Chúa, như một kẻ tôi tớ, gọi đến làm chứng về điều ngày sau sẽ được rao giảng.');
INSERT INTO `bible_verses_cadman` VALUES ('30002', '58', '3', '6', 'Nhưng Ðấng Christ thì trung tín như con trai quản trị nhà Chúa; mà nhà Chúa tức là chúng ta, miễn là chúng ta giữ vững vàng cho đến cuối cùng lòng tin chắc và trông cậy, là sự chúng ta lấy làm vinh hiển.');
INSERT INTO `bible_verses_cadman` VALUES ('30003', '58', '3', '7', 'Cho nên, như Ðức Thánh Linh phán rằng: Ngày nay nếu các ngươi nghe tiếng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30004', '58', '3', '8', 'Thì chớ cứng lòng, như lúc nổi loạn, Là ngày thử Chúa trong đồng vắng,');
INSERT INTO `bible_verses_cadman` VALUES ('30005', '58', '3', '9', 'Là nơi tổ phụ các ngươi thấy công việc ta làm trong bốn mươi năm, Mà còn thử để dò xét ta!');
INSERT INTO `bible_verses_cadman` VALUES ('30006', '58', '3', '10', 'Nhơn đó, ta giận dòng dõi nầy, Và phán rằng: lòng chúng nó lầm lạc luôn, Chẳng từng biết đường lối ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30007', '58', '3', '11', 'Nầy là lời thề mà ta lập trong cơn thạnh nộ, rằng: Chúng nó sẽ chẳng hề vào sự yên nghỉ của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30008', '58', '3', '12', 'Hỡi anh em, hãy giữ lấy, kẻo ai trong anh em có lòng dữ và chẳng tin mà trái bỏ Ðức Chúa Trời hằng sống chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('30009', '58', '3', '13', 'Nhưng hằng ngày anh em hãy khuyên bảo lẫn nhau, đang khi còn gọi là \"Ngày nay,\" hầu cho trong anh em không ai bị tội lỗi dỗ dành mà cứng lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('30010', '58', '3', '14', 'Vì chúng ta đã được dự phần với Ðấng Christ, miễn là giữ lòng tin ban đầu của chúng ta cho vững bền đến cuối cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('30011', '58', '3', '15', 'trong khi còn nói rằng: Ngày nay nếu các ngươi nghe tiếng Ngài, Thì chớ cứng lòng, như lúc nổi loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('30012', '58', '3', '16', 'Vả, ai là kẻ nghe tiếng Ngài rồi nổi loạn, há chẳng phải những người nhờ Môi-se dẫn ra khỏi xứ Ê-díp-tô sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30013', '58', '3', '17', 'Ðức Chúa Trời đã giận ai trong bốn mươi năm? Há chẳng phải giận nhiều kẻ phạm tội, mà thây họ ngã trong đồng vắng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30014', '58', '3', '18', 'Ngài lại thề với ai rằng không được vào sự yên nghỉ của Ngài? Há chẳng phải với những người không vâng lời sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30015', '58', '3', '19', 'Vả, chúng ta thấy những người ấy không thể vào đó được vì cớ không tin.');
INSERT INTO `bible_verses_cadman` VALUES ('30016', '58', '4', '1', 'Vậy, đang khi còn có lời hứa cho vào sự yên nghỉ Chúa, hãy lo sợ, kẻo trong chúng ta có ai bị trừ ra chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('30017', '58', '4', '2', 'Vì tin Lành nầy đã rao truyền cho chúng ta cũng như cho họ; những lời họ đã nghe không ích chi hết, vì trong khi nghe, chẳng lấy đức tin nhận lời đó thuộc về mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30018', '58', '4', '3', 'Về phần chúng ta là kẻ đã tin, thì vào sự yên nghỉ, như Ðức Chúa Trời đã phán rằng: Nầy là lời thề ta đã lập trong cơn thạnh nộ: Chúng nó sẽ chẳng hề vào sự yên nghỉ ta! Dầu vậy, công việc của Ngài đã xong rồi từ buổi sáng thế.');
INSERT INTO `bible_verses_cadman` VALUES ('30019', '58', '4', '4', 'Vì luận về ngày thứ bảy, có chép rằng: Ngày thứ bảy Ðức Chúa Trời nghỉ cả các công việc Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30020', '58', '4', '5', 'Lại một chỗ khác có chép rằng: Chúng nó sẽ chẳng hề vào sự yên nghỉ ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30021', '58', '4', '6', 'Như vậy, vì đã dành cho mấy người phải vào đó, và vì những kẻ nghe Tin Lành ấy trước nhứt đã không vào đó bởi chẳng tin,');
INSERT INTO `bible_verses_cadman` VALUES ('30022', '58', '4', '7', 'nên về sau lâu lắm, trong một thơ của Ða-vít, Chúa lại định một ngày nữa gọi là \"Ngày nay,\" như trên kia đã dẫn rằng: Ngày nay nếu các ngươi nghe tiếng Ngài, Thì chớ cứng lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('30023', '58', '4', '8', 'Vả, nếu Giô-suê đã cho họ yên nghỉ, thì chắc sau không còn nói về một ngày khác nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30024', '58', '4', '9', 'Vậy thì còn lại một ngày yên nghỉ cho dân Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30025', '58', '4', '10', 'Vì ai vào sự yên nghỉ của Ðức Chúa Trời, thì nghỉ công việc mình, cũng như Ðức Chúa Trời đã nghỉ công việc của Ngài vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30026', '58', '4', '11', 'Vậy, chúng ta phải gắng sức vào sự yên nghỉ đó, hầu cho không có một người nào trong chúng ta theo gương kẻ chẳng tin kia mà vấp ngã.');
INSERT INTO `bible_verses_cadman` VALUES ('30027', '58', '4', '12', 'Vì lời của Ðức Chúa Trời là lời sống và linh nghiệm, sắc hơn gươm hai lưỡi, thấu vào đến đỗi chia hồn, linh, cốt, tủy, xem xét tư tưởng và ý định trong lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('30028', '58', '4', '13', 'Chẳng có vật nào được giấu kín trước mặt Chúa, nhưng hết thảy đều trần trụi và lộ ra trước mắt Ðấng mà chúng ta phải thưa lại,');
INSERT INTO `bible_verses_cadman` VALUES ('30029', '58', '4', '14', 'Ấy vậy, vì chúng ta có thầy tế lễ thượng phẩm lớn đã trải qua các từng trời, tức là Ðức Chúa Jêsus, Con Ðức Chúa Trời, thì hãy bền giữ đạo chúng ta đã nhận tin.');
INSERT INTO `bible_verses_cadman` VALUES ('30030', '58', '4', '15', 'Vì chúng ta không có thầy tế lễ thượng phẩm chẳng có thể cảm thương sự yếu đuối chúng ta, bèn có một thầy tế lễ bị thử thách trong mọi việc cũng như chúng ta, song chẳng phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('30031', '58', '4', '16', 'Vậy, chúng ta hãy vững lòng đến gần ngôi ơn phước, hầu cho được thương xót và tìm được ơn để giúp chúng ta trong thì giờ có cần dùng.');
INSERT INTO `bible_verses_cadman` VALUES ('30032', '58', '5', '1', 'Phàm thầy tế lễ thượng phẩm, từ trong loài người chọn ra, thì vì loài người lập nên hầu việc Ðức Chúa Trời, để dâng lễ vật và hi sinh vì tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30033', '58', '5', '2', 'Người đã bị vây trong sự yếu đuối, nên có thể thương xót những kẻ ngu dốt sai lầm.');
INSERT INTO `bible_verses_cadman` VALUES ('30034', '58', '5', '3', 'Ấy bởi sự yếu đuối đó mà người buộc phải vì tội lỗi mình dâng của tế lễ, cũng như vì tội lỗi của dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('30035', '58', '5', '4', 'Vả, lại không ai chiếm lấy chức trọng đó cho mình; phải được Ðức Chúa Trời kêu gọi như A-rôn ngày xưa.');
INSERT INTO `bible_verses_cadman` VALUES ('30036', '58', '5', '5', 'Cũng một thể ấy, Ðấng Christ không tự tôn mình làm thầy tế lễ thượng phẩm; như tại Ðấng đã phán cùng Ngài rằng: Ngươi là Con ta, Ta đã sanh ngươi ngày nay.');
INSERT INTO `bible_verses_cadman` VALUES ('30037', '58', '5', '6', 'Lại nơi khác có phán cùng Ngài rằng: Ngươi làm thầy tế lễ đời đời Theo ban Mên-chi-xê-đéc.');
INSERT INTO `bible_verses_cadman` VALUES ('30038', '58', '5', '7', 'Khi Ðấng Christ còn trong xác thịt, thì đã kêu lớn tiếng khóc lóc mà dâng những lời cầu nguyện nài xin cho Ðấng có quyền cứu mình khỏi chết, và vì lòng nhân đức Ngài, nên được nhậm lời.');
INSERT INTO `bible_verses_cadman` VALUES ('30039', '58', '5', '8', 'Dầu Ngài là Con, cũng đã học tập vâng lời bởi những sự khốn khổ mình đã chịu,');
INSERT INTO `bible_verses_cadman` VALUES ('30040', '58', '5', '9', 'và sau khi đã được làm nên trọn vẹn rồi, thì trở nên cội rễ của sự cứu rỗi đời đời cho kẻ vâng lời Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('30041', '58', '5', '10', 'lại có Ðức Chúa Trời xưng Ngài là thầy tế lễ thượng phẩm theo ban Mên-chi-xê-đéc.');
INSERT INTO `bible_verses_cadman` VALUES ('30042', '58', '5', '11', 'Về sự đó, chúng ta có nhiều điều nên nói, và khó cắt nghĩa, vì anh em đã trở nên chậm hiểu.');
INSERT INTO `bible_verses_cadman` VALUES ('30043', '58', '5', '12', 'Ðáng lẽ anh em đã làm thầy từ lâu rồi, nay còn cần người ta lấy những điều sơ học của lời Ðức Chúa Trời mà dạy anh em; anh em cần ăn sữa thay vì đồ ăn đặc.');
INSERT INTO `bible_verses_cadman` VALUES ('30044', '58', '5', '13', 'Vả, kẻ nào chỉ ăn sữa thôi, thì không hiểu đạo công bình; vì còn là thơ ấu.');
INSERT INTO `bible_verses_cadman` VALUES ('30045', '58', '5', '14', 'Nhưng đồ ăn đặc là để cho kẻ thành nhơn, cho kẻ hay dụng tâm tư luyện tập mà phân biệt điều lành và dữ.');
INSERT INTO `bible_verses_cadman` VALUES ('30046', '58', '6', '1', 'Ấy vậy, chúng ta phải bỏ qua các điều sơ học về Tin Lành của Ðấng Christ, mà tấn tới sự trọn lành, chớ nên lập lại nền nữa, tức là: từ bỏ các việc chết, tin Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30047', '58', '6', '2', 'sự dạy về phép báp tem, phép đặt tay, sự kẻ chết sống lại, sự phán xét đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30048', '58', '6', '3', 'Ví bằng Ðức Chúa Trời cho phép, thì chúng ta sẽ làm điều đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30049', '58', '6', '4', 'Vì chưng những kẻ đã được soi sáng một lần, đã nếm sự ban cho từ trên trời, dự phần về Ðức Thánh Linh,');
INSERT INTO `bible_verses_cadman` VALUES ('30050', '58', '6', '5', 'nếm đạo lành Ðức Chúa Trời, và quyền phép của đời sau,');
INSERT INTO `bible_verses_cadman` VALUES ('30051', '58', '6', '6', 'nếu lại vấp ngã, thì không thể khiến họ lại ăn năn nữa, vì họ đóng đinh Con Ðức Chúa Trời trên thập tự giá cho mình một lần nữa, làm cho Ngài sỉ nhục tỏ tường.');
INSERT INTO `bible_verses_cadman` VALUES ('30052', '58', '6', '7', 'Vả, một đám đất nhờ mưa đượm nhuần mà sanh cây cỏ có ích cho người cày cấy, thì đất đó hưởng phần phước lành của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30053', '58', '6', '8', 'Nhưng đất nào chỉ sanh ra những cỏ rạ, gai gốc, thì bị bỏ, và hầu bị rủa, cuối cùng phải bị đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('30054', '58', '6', '9', 'Hỡi những kẻ rất yêu dấu, dẫu chúng ta nói vậy, vẫn còn đương trông đợi những việc tốt hơn từ nơi anh em, là những việc đưa đến sự cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30055', '58', '6', '10', 'Ðức Chúa Trời không phải là không công bình mà bỏ quên công việc và lòng yêu thương của anh em đã tỏ ra vì danh Ngài, trong khi hầu việc các thánh đồ và hiện nay đương còn hầu việc nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30056', '58', '6', '11', 'Nhưng chúng ta mong rằng mỗi người trong anh em tỏ lòng sốt sắng như vậy, đặng giữ lòng đầy dẫy sự trông cậy cho đến cuối cùng;');
INSERT INTO `bible_verses_cadman` VALUES ('30057', '58', '6', '12', 'đến nỗi anh em không trễ nải, nhưng cứ học đòi những kẻ bởi đức tin và lòng nhịn nhục mà được hưởng lời hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('30058', '58', '6', '13', 'Khi Ðức Chúa Trời hứa cùng Áp-ra-ham, và vì không thể chỉ Ðấng nào lớn hơn, nên Ngài chỉ chính mình Ngài mà thề với người rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('30059', '58', '6', '14', 'Chắc ta sẽ ban phước cho ngươi nhiều, và khiến hậu tự ngươi sanh sản đông thêm.');
INSERT INTO `bible_verses_cadman` VALUES ('30060', '58', '6', '15', 'Ấy, Áp-ra-ham đã nhịn nhục đợi chờ như vậy, rồi mới được điều đã hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('30061', '58', '6', '16', 'Người ta thường mượn danh một Ðấng lớn hơn mình mà thề, phàm có cãi lẫy điều gì, thì lấy lời thề mà định.');
INSERT INTO `bible_verses_cadman` VALUES ('30062', '58', '6', '17', 'Ðức Chúa Trời cũng vậy, muốn càng tỏ ra cho những kẻ hưởng lời hứa biết ý định Ngài là chắc chắn không thay đổi, thì dùng lời thề;');
INSERT INTO `bible_verses_cadman` VALUES ('30063', '58', '6', '18', 'hầu cho nhờ hai điều chẳng thay đổi đó, và về hai điều ấy Ðức Chúa Trời chẳng có thể nói dối, mà chúng ta tìm được sự yên ủi lớn mạnh, là kẻ đã trốn đến nơi ẩn náu, mà cầm lấy sự trông cậy đã đặt trước mặt chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30064', '58', '6', '19', 'Chúng ta giữ điều trông cậy nầy như cái neo của linh hồn, vững vàng bền chặt, thấu vào phía trong màn,');
INSERT INTO `bible_verses_cadman` VALUES ('30065', '58', '6', '20', 'trong nơi thánh mà Ðức Chúa Jêsus đã vào như Ðấng đi trước của chúng ta, vì đã trở nên thầy tế lễ thượng phẩm đời đời, theo ban Mên-chi-xê-đéc.');
INSERT INTO `bible_verses_cadman` VALUES ('30066', '58', '7', '1', 'Vua, Mên-chi-xê-đéc đó là vua của Sa-lem, thầy tế lễ của Ðức Chúa Trời rất cao, đã đi rước Áp-ra-ham và chúc phước cho, trong khi người thắng trận các vua trở về;');
INSERT INTO `bible_verses_cadman` VALUES ('30067', '58', '7', '2', 'Áp-ra-ham đã lấy một phần mười về mọi của cải mình mà dâng cho vua; theo nghĩa đen tên vua ấy, trước hết là vua sự công bình, lại là vua của Sa-lem nữa, nghĩa là vua bình an;');
INSERT INTO `bible_verses_cadman` VALUES ('30068', '58', '7', '3', 'người không cha, không mẹ, không gia phổ; không có ngày đầu mới sanh, cũng không có ngày rốt qua đời, như vậy là giống Con Ðức Chúa Trời, Mên-chi-xê-đéc nầy làm thầy tế lễ đời đời vô cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('30069', '58', '7', '4', 'Hãy nghĩ xem, chính tiên tổ là Áp-ra-ham đã lấy một phần mười trong những vật rất tốt của mình chiếm được mà dâng cho vua, thì vua tôn trọng là dường nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30070', '58', '7', '5', 'Nhưng con cháu họ Lê-vi chịu chức tế lễ, theo luật, có phép thâu lấy một phần mười của dân, nghĩa là của anh em mình, vì chính họ cũng từ Áp-ra-ham mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30071', '58', '7', '6', 'Nhưng vua vốn không phải đồng họ, cũng lấy một phần mười của Áp-ra-ham và chúc phước cho kẻ được lời hứa.');
INSERT INTO `bible_verses_cadman` VALUES ('30072', '58', '7', '7', 'Vả, người bực cao chúc phước cho kẻ bực thấp, ấy là điều không cãi được.');
INSERT INTO `bible_verses_cadman` VALUES ('30073', '58', '7', '8', 'Lại, đằng nầy, những kẻ thâu lấy một phần mười đều là người hay chết: còn đằng kia, ấy là kẻ mà có lời làm chứng cho là người đang sống.');
INSERT INTO `bible_verses_cadman` VALUES ('30074', '58', '7', '9', 'Lại có thể nói rằng Lê-vi là kẻ thâu lấy một phần mười đó, chính mình người cũng bởi Áp-ra-ham mà đóng một phần mười;');
INSERT INTO `bible_verses_cadman` VALUES ('30075', '58', '7', '10', 'vì lúc Mên-chi-xê-đéc đi đón tiên tổ, thì Lê-vi còn ở trong lòng tổ phụ.');
INSERT INTO `bible_verses_cadman` VALUES ('30076', '58', '7', '11', 'Nếu có thể được sự trọn vẹn bởi chức tế lễ của người Lê-vi (vì luật pháp ban cho dân đang khi còn dưới quyền chức tế lễ), thì cớ sao còn cần phải dấy lên một thầy tế lễ khác, lập theo ban Mên-chi-xê-đéc, không theo ban A-rôn?');
INSERT INTO `bible_verses_cadman` VALUES ('30077', '58', '7', '12', 'Chức tế lễ đã thay đổi thì luật pháp cũng cần phải thay đổi.');
INSERT INTO `bible_verses_cadman` VALUES ('30078', '58', '7', '13', 'Vả, Ðấng mà những lời đó chỉ về, thuộc một chi phái khác, trong chi phái đó chưa từng có ai dự việc nơi bàn thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('30079', '58', '7', '14', 'Vì thật rõ ràng Chúa chúng ta ra từ Giu-đa về chi phái ấy, Môi-se không nói điều chi về chức tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('30080', '58', '7', '15', 'Mọi điều đó càng thêm rõ hơn nữa, khi chúng ta thấy một thầy tế lễ khác dấy lên, giống như Mên-chi-xê-đéc,');
INSERT INTO `bible_verses_cadman` VALUES ('30081', '58', '7', '16', 'lập nên không theo luật lệ của điều răn xác thịt, nhưng theo quyền phép của sự sống chẳng hay hư hay hết.');
INSERT INTO `bible_verses_cadman` VALUES ('30082', '58', '7', '17', 'Vả, nầy là lời làm chứng cho Ngài rằng: Con làm thầy tế lễ đời đời Theo ban Mên-chi-xê-đéc.');
INSERT INTO `bible_verses_cadman` VALUES ('30083', '58', '7', '18', 'Như vậy, điều răn trước kia vì không quyền không ích nên đã bị bỏ rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('30084', '58', '7', '19', 'bởi chưng luật pháp không làm trọn chi hết, lại có một sự trông cậy hay hơn đem vào thay cho luật pháp, và bởi sự trông cậy đó chúng ta đến gần Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30085', '58', '7', '20', 'Vả lại, sự thay đổi nầy chẳng phải là không có lời thề mà được làm ra. Những thầy tế lễ khác không bởi lời thề mà được lập lên,');
INSERT INTO `bible_verses_cadman` VALUES ('30086', '58', '7', '21', 'nhưng Ngài đã được lập lên bằng lời thề, bởi Ðấng đã phải cùng Ngài rằng: Chúa đã thề rồi, và không hối lời thề ấy đâu; Con làm thầy tế lễ đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30087', '58', '7', '22', 'Vì thế, Ðức Chúa Jêsus đã trở nên Ðấng bảo lãnh cho một cái giao ước rất tôn trọng hơn cái trước.');
INSERT INTO `bible_verses_cadman` VALUES ('30088', '58', '7', '23', 'Vả lại, số thầy tế lễ rất nhiều, vì sự chết nên không giữ luôn được chức vụ.');
INSERT INTO `bible_verses_cadman` VALUES ('30089', '58', '7', '24', 'Nhưng Ngài, vì hằng có đời đời, nên giữ lấy chức tế lễ không hề đổi thay.');
INSERT INTO `bible_verses_cadman` VALUES ('30090', '58', '7', '25', 'Bởi đó Ngài có thể cứu toàn vẹn những kẻ nhờ Ngài mà đến gần Ðức Chúa Trời, vì Ngài hằng sống để cầu thay cho những kẻ ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30091', '58', '7', '26', 'Ấy đó thật là thầy tế lễ thượng phẩm mà chúng ta có cần dùng, thánh khiết, không tội, không ô uế, biệt khỏi kẻ có tội, được cất lên cao hơn các từng trời:');
INSERT INTO `bible_verses_cadman` VALUES ('30092', '58', '7', '27', 'không như những thầy tế lễ thượng phẩm khác, cần phải hằng ngày dâng tế lễ, trước vì tội mình, sau vì tội dân; Ngài làm việc đó một lần thì đủ cả, mà dâng chính mình Ngài làm tế lễ.');
INSERT INTO `bible_verses_cadman` VALUES ('30093', '58', '7', '28', 'Vì luật pháp lập những người vốn yếu đuối làm thầy tế lễ thượng phẩm; nhưng lời thề có sau luật pháp thì lập Con, là Ðấng đã nên trọn lành đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30094', '58', '8', '1', 'Ðại ý điều chúng ta mới nói đó, là chúng ta có một thầy tế lễ thượng phẩm, ngồi bên hữu ngai của Ðấng tôn nghiêm trong các từng trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30095', '58', '8', '2', 'làm chức việc nơi thánh và đền tạm thật, bởi Chúa dựng lên, không phải bởi một người nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30096', '58', '8', '3', 'Phàm thầy tế lễ thượng phẩm đã được lập lên là để dâng lễ vật và hi sinh; vậy thì Ðấng nầy cũng cần phải dâng vật gì.');
INSERT INTO `bible_verses_cadman` VALUES ('30097', '58', '8', '4', 'Nếu Ngài còn ở thế gian, thì Ngài chẳng phải là thầy tế lễ, vì ở thế gian có những thầy tế lễ dâng lễ vật theo luật pháp dạy,');
INSERT INTO `bible_verses_cadman` VALUES ('30098', '58', '8', '5', 'và giữ sự thờ phượng, sự thờ phượng đó chẳng qua là hình và bóng của những sự trên trời mà thôi, cũng như khi Môi-se gần dựng đền tạm, thì Ðức Chúa Trời phán bảo rằng: Hãy cẩn thận, làm mọi việc theo như kiểu mẫu đã chỉ cho ngươi tại trên núi.');
INSERT INTO `bible_verses_cadman` VALUES ('30099', '58', '8', '6', 'Nhưng thầy tế lễ thượng phẩm chúng ta đã được một chức vụ rất tôn trọng hơn, vì Ngài là Ðấng trung bảo của giao ước tốt hơn, mà giao ước ấy lập lên trên lời hứa tốt hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('30100', '58', '8', '7', 'Vì nếu ước thứ nhứt không thiếu gì, thì chẳng có chỗ nào lập ước thứ hai.');
INSERT INTO `bible_verses_cadman` VALUES ('30101', '58', '8', '8', 'Vả, trong những lời nầy thật có ý trách, là lời Ðức Chúa Trời phán cùng dân Giu-đa rằng: Chúa phán: kìa, nhựt kỳ đến, Khi đó ta sẽ cùng nhà Y-sơ-ra-ên và nhà Giu-đa lập một ước mới,');
INSERT INTO `bible_verses_cadman` VALUES ('30102', '58', '8', '9', 'Không phải như ước ta đã lập với tổ tiên chúng nó, Trong ngày ta cầm tay họ dẫn ra khỏi xứ Ê-díp-tô. Vì họ không bền giữ lời ước ta, Nên ta không đoái xem họ, ấy là lời Chúa phán.');
INSERT INTO `bible_verses_cadman` VALUES ('30103', '58', '8', '10', 'Chúa lại phán: Nầy là lời ước mà ta sẽ lập với nhà Y-sơ-ra-ên Sau những ngày đó: Ta sẽ để luật pháp ta trong trí họ Và ghi tạc vào lòng; Ta sẽ làm Ðức Chúa Trời họ, Họ sẽ làm dân ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30104', '58', '8', '11', 'Trong vòng họ sẽ chẳng có ai dạy bảo công dân mình Và anh em mình, rằng: Hãy nhìn biết Chúa; Vì hết thảy trong vòng họ, Từ kẻ rất nhỏ cho đến kẻ rất lớn đều sẽ biết ta,');
INSERT INTO `bible_verses_cadman` VALUES ('30105', '58', '8', '12', 'Nhơn ta sẽ tha sự gian ác của họ, Và không nhớ đến tội lỗi họ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30106', '58', '8', '13', 'Gọi ước đó là ước mới, thì đã xưng ước trước là cũ; vả, điều chi đã cũ đã già, thì gần tiêu mất đi.');
INSERT INTO `bible_verses_cadman` VALUES ('30107', '58', '9', '1', 'Ước trước cũng có những luật về việc thờ phượng và một nơi thánh dưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30108', '58', '9', '2', 'Vả, một đền tạm đã dựng lên: phần thứ nhứt gọi là nơi thánh, có chơn đèn, bàn và bánh bày ra;');
INSERT INTO `bible_verses_cadman` VALUES ('30109', '58', '9', '3', 'rồi đến phía trong màn thứ hai, tức là phần gọi là nơi rất thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('30110', '58', '9', '4', 'có lư hương bằng vàng và hòm giao ước, toàn bọc bằng vàng. Trong hòm có một cái bình bằng vàng đựng đầy ma-na, cây gậy trổ hoa của A-rôn, và hai bảng giao ước;');
INSERT INTO `bible_verses_cadman` VALUES ('30111', '58', '9', '5', 'phía trên có hai chê-ru-bin vinh hiển, bóng nó che phủ nơi chuộc tội. Nhưng đây không phải dịp kể các điều đó cho rõ ràng.');
INSERT INTO `bible_verses_cadman` VALUES ('30112', '58', '9', '6', 'Các vật đã sắp đặt như vậy, hằng ngày những thầy tế lễ vào phần thứ nhứt trong đền tạm, đặng làm trọn việc tế lễ;');
INSERT INTO `bible_verses_cadman` VALUES ('30113', '58', '9', '7', 'nhưng, phần thứ hai, thì mỗi năm một lần chỉ một mình thầy tế lễ thượng phẩm vào, chẳng bao giờ mà không đem huyết dâng vì chính mình và vì sự lầm lỗi dân chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('30114', '58', '9', '8', 'Ðức Thánh Linh lấy đó chỉ ra rằng hễ đền tạm thứ nhứt đương còn, thì đường vào nơi rất thánh chưa mở.');
INSERT INTO `bible_verses_cadman` VALUES ('30115', '58', '9', '9', 'Ấy là một hình bóng chỉ về đời bây giờ, để tỏ rằng các lễ vật và hi sinh dâng đó, không có thể làm cho kẻ thờ phượng được vẹn lành về lương tâm.');
INSERT INTO `bible_verses_cadman` VALUES ('30116', '58', '9', '10', 'Ðó chẳng qua là mạng lịnh của xác thịt, cũng như các kỳ ăn, uống rửa sạch, chỉ lập cho đến kỳ hoán cải vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30117', '58', '9', '11', 'Nhưng Ðấng Christ đã hiện đến làm thầy tế lễ thượng phẩm của những sự tốt lành sau nầy; Ngài đã vượt qua đền tạm lớn hơn và trọn vẹn hơn, không phải tay người dựng ra, nghĩa là không thuộc về đời nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('30118', '58', '9', '12', 'Ngài đã vào nơi rất thánh một lần thì đủ hết, không dùng huyết của dê đực và của bò con, nhưng dùng chính huyết mình, mà được sự chuộc tội đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30119', '58', '9', '13', 'Vì nếu huyết của dê đực cùng tro bò cái tơ mà người ta rưới trên kẻ ô uế còn làm sạch được phần xác thịt họ và nên thánh thay,');
INSERT INTO `bible_verses_cadman` VALUES ('30120', '58', '9', '14', 'huống chi huyết của Ðấng Christ, là Ðấng nhờ Ðức Thánh Linh đời đời, dâng chính mình không tì tích cho Ðức Chúa Trời, thì sẽ làm sạch lương tâm anh em khỏi công việc chết, đặng hầu việc Ðức Chúa Trời hằng sống, là dường nào!');
INSERT INTO `bible_verses_cadman` VALUES ('30121', '58', '9', '15', 'Nhơn đó, Ngài là Ðấng trung bảo của giao ước mới, để khi Ngài chịu chết mà chuộc tội đã phạm dưới giao ước cũ, thì những kẻ được kêu gọi nhận lãnh cơ nghiệp đời đời đã hứa cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30122', '58', '9', '16', 'Vì khi có chúc thơ, thì cần phải đợi đến kẻ trối chết đã hứa cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30123', '58', '9', '17', 'Chúc thơ chỉ có giá trị sau khi chết, và hễ kẻ trối còn sống thì nó không có quyền gì.');
INSERT INTO `bible_verses_cadman` VALUES ('30124', '58', '9', '18', 'Ấy vậy, chính giao ước trước nào chẳng phải là không dùng máu mà lập.');
INSERT INTO `bible_verses_cadman` VALUES ('30125', '58', '9', '19', 'Lúc Môi-se phán mọi điều răn của luật pháp cho dân chúng, có lấy máu của bò con và dê đực, với nước, dây nhung đỏ tía và nhành ngưu tất rảy trên sách cùng trên cả dân chúng,');
INSERT INTO `bible_verses_cadman` VALUES ('30126', '58', '9', '20', 'mà nó rằng: Nầy là huyết của sự giao ước mà Ðức Chúa Trời đã dạy lập với các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('30127', '58', '9', '21', 'Ðoạn, người cũng lấy huyết rảy đền tạm cùng mọi đồ thờ.');
INSERT INTO `bible_verses_cadman` VALUES ('30128', '58', '9', '22', 'Theo luật pháp thì hầu hết mọi vật đều nhờ huyết mà được sạch: không đổ huyết thì không có sự tha thứ.');
INSERT INTO `bible_verses_cadman` VALUES ('30129', '58', '9', '23', 'Vậy, nếu những tượng chỉ về các vật trên trời đã phải nhờ cách ấy mà được sạch, thì chính các vật trên trời phải nhờ của lễ càng quí trọng hơn nữa để được sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('30130', '58', '9', '24', 'Vả Ðấng Christ chẳng phải vào nơi thánh bởi tay người làm ra, theo kiểu mẫu nơi thánh thật, bèn là vào chính trong trời, để bây giờ vì chúng ta hiện ra trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30131', '58', '9', '25', 'Ấy chẳng phải là dâng chính mình Ngài nhiều lần, như thầy tế lễ thượng phẩm mỗi năm vào trong nơi rất thánh mà dâng huyết không phải là huyết mình;');
INSERT INTO `bible_verses_cadman` VALUES ('30132', '58', '9', '26', 'bằng chẳng vậy, thì từ buổi sáng thế đến nay, Ngài đã phải chịu khổ nhiều lần rồi. Nhưng hiện nay đến cuối cùng các thời đại, Ngài đã hiện ra chỉ một lần, dâng mình làm tế lễ để cất tội lỗi đi.');
INSERT INTO `bible_verses_cadman` VALUES ('30133', '58', '9', '27', 'Theo như đã định cho loài người phải chết một lần, rồi chịu phán xét,');
INSERT INTO `bible_verses_cadman` VALUES ('30134', '58', '9', '28', 'cũng vậy, Ðấng Christ đã dâng mình chỉ một lần đặng cất tội lỗi của nhiều người; Ngài lại sẽ hiện ra lần thứ hai, không phải để cất tội lỗi đi nữa, nhưng để ban sự cứu rỗi cho kẻ chờ đợi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30135', '58', '10', '1', 'Vả, luật pháp chỉ là bóng của sự tốt lành ngày sau, không có hình thật của các vật, nên không bao giờ cậy tế lễ mỗi năm hằng dâng như vậy, mà khiến kẻ đến gần Ðức Chúa Trời trở nên trọn lành được.');
INSERT INTO `bible_verses_cadman` VALUES ('30136', '58', '10', '2', 'Nếu được, thì những kẻ thờ phượng đã một lần được sạch rồi, lương tâm họ không còn biết tội nữa, nhơn đó, há chẳng thôi dâng tế lễ hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30137', '58', '10', '3', 'Trái lại, những tế lễ đó chẳng qua là mỗi năm nhắc cho nhớ lại tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30138', '58', '10', '4', 'Vì huyết của bò đực và dê đực không thể cất tội lỗi đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('30139', '58', '10', '5', 'Bởi vậy cho nên, Ðấng Christ khi vào thế gian, phán rằng: Chúa chẳng muốn hy sinh, cũng chẳng muốn lễ vật, Nhưng Chúa đã sắm sửa một thân thể cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30140', '58', '10', '6', 'Chúa chẳng nhậm của lễ thiêu, cũng chẳng nhậm của lễ chuộc tội.');
INSERT INTO `bible_verses_cadman` VALUES ('30141', '58', '10', '7', 'Tôi bèn nói: Hỡi Ðức Chúa Trời, nầy tôi đến Trong sách có chép về tôi Tôi đến để làm theo ý muốn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('30142', '58', '10', '8', 'Trước đã nói: Chúa chẳng muốn, chẳng nhậm những hi sinh, lễ vật, của lễ thiêu, của lễ chuộc tội, đó là theo luật pháp dạy; sau lại nói: Ðây nầy, tôi đến để làm theo ý muốn Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('30143', '58', '10', '9', 'Vậy thì, Chúa đã bỏ điều trước, đặng lập điều sau.');
INSERT INTO `bible_verses_cadman` VALUES ('30144', '58', '10', '10', 'Ấy là theo ý muốn đó mà chúng ta được nên thánh nhờ sự dâng thân thể của Ðức Chúa Jêsus Christ một lần đủ cả.');
INSERT INTO `bible_verses_cadman` VALUES ('30145', '58', '10', '11', 'Phàm thầy tế lễ mỗi ngày đứng hầu việc và năng dâng của lễ đồng một thức, là của lễ không bao giờ cất tội lỗi được,');
INSERT INTO `bible_verses_cadman` VALUES ('30146', '58', '10', '12', 'còn như Ðấng nầy, đã vì tội lỗi dâng chỉ một của lễ, rồi ngồi đời đời bên hữu Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30147', '58', '10', '13', 'từ rày về sau đương đợi những kẻ thù nghịch Ngài bị để làm bệ dưới chơn Ngài vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30148', '58', '10', '14', 'Vì nhờ dâng chỉ một của tế lễ, Ngài làm cho những kẻ nên thánh được trọn vẹn đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30149', '58', '10', '15', 'Ðức Thánh Linh cũng làm chứng cho chúng ta như vậy; vì đã phán rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('30150', '58', '10', '16', 'Chúa phán: Nầy là giao ước ta lập với chúng nó Sau những ngày đó, Ta sẽ để luật pháp ta vào lòng chúng nó Và ghi tạc nơi trí khôn,');
INSERT INTO `bible_verses_cadman` VALUES ('30151', '58', '10', '17', 'Lại phán: Ta sẽ chẳng còn nhớ đến tội lỗi gian ác của chúng nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30152', '58', '10', '18', 'Bởi hễ có sự tha thứ thì không cần dâng của lễ vì tội lỗi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30153', '58', '10', '19', 'Hỡi anh em, vì chúng ta nhờ huyết Ðức Chúa Jêsus được dạn dĩ vào nơi rất thánh,');
INSERT INTO `bible_verses_cadman` VALUES ('30154', '58', '10', '20', 'bởi đường mới và sống mà Ngài đã mở ngang qua cái màn, nghĩa là ngang qua xác Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('30155', '58', '10', '21', 'lại vì chúng ta có một thầy tế lễ lớn đã lập lên cai trị nhà Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30156', '58', '10', '22', 'nên chúng ta hãy lấy lòng thật thà với đức tin đầy dẫy trọn vẹn, lòng được tưới sạch khỏi lương tâm xấu, thân thể rửa bằng nước trong, mà đến gần Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('30157', '58', '10', '23', 'Hãy cầm giữ sự làm chứng về điều trông cậy chúng ta chẳng chuyển lay, vì Ðấng đã hứa cùng chúng ta là thành tín.');
INSERT INTO `bible_verses_cadman` VALUES ('30158', '58', '10', '24', 'Ai nấy hãy coi sóc nhau để khuyên giục về lòng yêu thương và việc tốt lành;');
INSERT INTO `bible_verses_cadman` VALUES ('30159', '58', '10', '25', 'chớ bỏ qua sự nhóm lại như mấy kẻ quen làm, nhưng phải khuyên bảo nhau, và hễ anh em thấy ngày ấy hầu gần chừng nào, thì càng phải làm như vậy chừng nấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30160', '58', '10', '26', 'Vì nếu chúng ta đã nhận biết lẽ thật rồi, mà lại cố ý phạm tội, thì không còn có tế lễ chuộc tội nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('30161', '58', '10', '27', 'nhưng chỉ có sự đợi chờ kinh khiếp về sự phán xét, và lửa hừng sẽ đốt cháy kẻ bội nghịch mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30162', '58', '10', '28', 'Ai đã phạm luật pháp Môi-se, nếu có hai ba người làm chứng, thì chết đi không thương xót,');
INSERT INTO `bible_verses_cadman` VALUES ('30163', '58', '10', '29', 'huống chi kẻ giày đạp Con Ðức Chúa Trời, coi huyết của giao ước, tức là huyết mà mình nhờ nên thánh, là ô uế, lại khinh lờn Ðức Thánh Linh ban ơn, thì anh em há chẳng tưởng rằng người ấy đáng bị hình rất nghiêm đoán phạt hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30164', '58', '10', '30', 'Vì chúng ta biết Ðấng đã phán rằng: Sự trả thù thuộc về ta; ta sẽ báo ứng, ấy là lời Chúa phán. Lại rằng: Chúa sẽ xét đoán dân mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30165', '58', '10', '31', 'Sa vào tay Ðức Chúa Trời hằng sống là sự đáng kinh khiếp thay!');
INSERT INTO `bible_verses_cadman` VALUES ('30166', '58', '10', '32', 'Hãy nhớ lại những lúc ban đầu đó, anh em đã được soi sáng rồi, bèn chịu cơn chiến trận lớn về những sự đau đṀn:');
INSERT INTO `bible_verses_cadman` VALUES ('30167', '58', '10', '33', 'phần thì chịu sỉ nhục, gặp gian nan, như làm trò cho thiên hạ xem, phần thì chia khổ với những kẻ bị đối đãi đồng một cách.');
INSERT INTO `bible_verses_cadman` VALUES ('30168', '58', '10', '34', 'Vì anh em đã thương xót kẻ bị tù, và vui lòng chịu của cải mình bị cướp, bởi biết mình có của cải quí hơn hằng còn luôn.');
INSERT INTO `bible_verses_cadman` VALUES ('30169', '58', '10', '35', 'Vậy chớ bỏ lòng dạn dĩ mình, vốn có một phần thưởng lớn đã để dành cho.');
INSERT INTO `bible_verses_cadman` VALUES ('30170', '58', '10', '36', 'Vì anh em cần phải nhịn nhục, hầu cho khi đã làm theo ý muốn Ðức Chúa Trời rồi, thì được như lời đã hứa cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30171', '58', '10', '37', 'Còn ít lâu, thật ít lâu nữa, Thì Ðấng đến sẽ đến; Ngài không chậm trễ đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('30172', '58', '10', '38', 'Người công bình của ta sẽ cậy đức tin mà sống, Nhưng nếu lui đi thì linh hồn ta chẳng lấy làm đẹp chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30173', '58', '10', '39', 'Về phần chúng ta, nào phải là kẻ lui đi cho hư mất đâu, bèn là kẻ giữ đức tin cho linh hồn được cứu rỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30174', '58', '11', '1', 'Vả, đức tin là sự biết chắc vững vàng của những điều mình đương trông mong là bằng cớ của những điều mình chẳng xem thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30175', '58', '11', '2', 'Ấy là nhờ đức tin mà các đấng thuở xưa đã được lời chứng tốt.');
INSERT INTO `bible_verses_cadman` VALUES ('30176', '58', '11', '3', 'Bởi đức tin, chúng ta biết rằng thế gian đã làm nên bởi lời của Ðức Chúa Trời, đến nỗi những vật bày ra đó đều chẳng phải từ vật thấy được mà đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30177', '58', '11', '4', 'Bởi đức tin, A-bên đã dâng cho Ðức Chúa Trời một tế lễ tốt hơn của Ca-in, và được xưng công bình, vì Ðức Chúa Trời làm chứng về người rằng Ngài nhậm lễ vật ấy; lại cũng nhờ đó dầu người chết rồi, hãy còn nói.');
INSERT INTO `bible_verses_cadman` VALUES ('30178', '58', '11', '5', 'Bởi đức tin, Hê-nóc được cất lên và không hề thấy sự chết; người ta không thấy người nữa, vì Ðức Chúa Trời đã tiếp người lên. Bởi chưng trước khi được tiếp lên, người đã được chứng rằng mình ở vừa lòng Ðức Chúa Trời rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30179', '58', '11', '6', 'Vả, không có đức tin, thì chẳng hề có thế nào ở cho đẹp ý Ngài; vì kẻ đến gần Ðức Chúa Trời phải tin rằng có Ðức Chúa Trời, và Ngài là Ðấng hay thưởng cho kẻ tìm kiếm Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30180', '58', '11', '7', 'Bởi đức tin, Nô-ê được Chúa mách bảo cho về những việc chưa thấy, và người thành tâm kính sợ, đóng một chiếc tàu để cứu nhà mình; bởi đó người định tội thế gian, và trở nên kẻ kế tự của sự công bình đến từ đức tin vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30181', '58', '11', '8', 'Bởi đức tin, Áp-ra-ham vâng lời Chúa gọi, đi đến xứ mình sẽ nhận làm cơ nghiệp: người đi mà không biết mình đi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('30182', '58', '11', '9', 'Bởi đức tin, người kiều ngụ trong xứ đã hứa cho mình, như trên đất ngoại quốc, ở trong các trại, cũng như Y-sác và Gia-cốp, là kẻ đồng kế tự một lời hứa với người.');
INSERT INTO `bible_verses_cadman` VALUES ('30183', '58', '11', '10', 'Vì người chờ đợi một thành có nền vững chắc, mà Ðức Chúa Trời đã xây cất và sáng lập.');
INSERT INTO `bible_verses_cadman` VALUES ('30184', '58', '11', '11', 'Cũng bởi đức tin mà Sa-ra dẫu có tuổi còn có sức sanh con cái được, vì người tin rằng Ðấng hứa cho mình điều đó là thành tín.');
INSERT INTO `bible_verses_cadman` VALUES ('30185', '58', '11', '12', 'Cũng vì đó mà chỉ một người, lại là một người già yếu, sanh ra muôn vàn con cháu, đông như sao trên trời, như cát bãi biển, không thể đếm được.');
INSERT INTO `bible_verses_cadman` VALUES ('30186', '58', '11', '13', 'Hết thảy những người đó đều chết trong đức tin, chưa nhận lãnh những điều hứa cho mình; chỉn trông thấy và chào mừng những điều đó từ đằng xa, xưng mình là kẻ khách và bộ hành trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30187', '58', '11', '14', 'Những kẻ nói như thế, tỏ rõ rằng mình đương đi tìm nơi quê hương.');
INSERT INTO `bible_verses_cadman` VALUES ('30188', '58', '11', '15', 'Ví thử họ đã tưởng đến nơi quê hương mà mình từ đó đi ra, thì cũng có ngày trở lại,');
INSERT INTO `bible_verses_cadman` VALUES ('30189', '58', '11', '16', 'nhưng họ ham mến một quê hương tốt hơn, tức là quê hương ở trên trời; nên Ðức Chúa Trời không hổ thẹn mà xưng mình là Ðức Chúa Trời của họ, vì Ngài đã sắm sẵn cho họ một thành.');
INSERT INTO `bible_verses_cadman` VALUES ('30190', '58', '11', '17', 'Bởi đức tin, Áp-ra-ham dâng Y-sác trong khi bị thử thách: người là kẻ đã nhận lãnh lời hứa, dâng con một mình,');
INSERT INTO `bible_verses_cadman` VALUES ('30191', '58', '11', '18', 'là về con đó mà Ðức Chúa Trời có phán rằng: Ấy bởi trong Y-sác mà người sẽ có một dòng dõi lấy tên ngươi mà kêu.');
INSERT INTO `bible_verses_cadman` VALUES ('30192', '58', '11', '19', 'Người tự nghĩ rằng Ðức Chúa Trời cũng có quyền khiến kẻ chết sống lại; cũng giống như từ trong kẻ chết mà người lại được con mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30193', '58', '11', '20', 'Bởi đức tin, Y-sác chúc phước cho Gia-cốp và Ê-sau về những sự hầu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30194', '58', '11', '21', 'Bởi đức tin, Gia-cốp lúc gần chết, chúc phước cho hai con của Giô-sép, và nương trên gậy mình mà lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('30195', '58', '11', '22', 'Bởi đức tin, Giô-sép lúc gần qua đời nói về việc con cháu Y-sơ-ra-ên sẽ đi ra, và truyền lịnh về hài cốt mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30196', '58', '11', '23', 'Bởi đức tin, khi Môi-se mới sanh ra, cha mẹ người đem giấu đi ba tháng, vì thấy là một đứa con xinh tốt, không sợ chiếu mạng của vua.');
INSERT INTO `bible_verses_cadman` VALUES ('30197', '58', '11', '24', 'Bởi đức tin, Môi-se lúc đã khôn lớn, bỏ danh hiệu mình là con trai của công chúa Pha-ra-ôn,');
INSERT INTO `bible_verses_cadman` VALUES ('30198', '58', '11', '25', 'đành cùng dân Ðức Chúa Trời chịu hà hiếp hơn là tạm hưởng sự vui sướng của tội lỗi:');
INSERT INTO `bible_verses_cadman` VALUES ('30199', '58', '11', '26', 'người coi sự sỉ nhục về Ðấng Christ là quí hơn của châu báu xứ Ê-díp-tô, vì người ngửa trông sự ban thưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('30200', '58', '11', '27', 'Bởi đức tin, người lìa xứ Ê-díp-tô không sợ vua giận; vì người đứng vững như thấy Ðấng không thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('30201', '58', '11', '28', 'Bởi đức tin người giữ lễ Vượt Qua và làm phép rưới huyết, hầu cho đấng hủy diệt chẳng hề hại đến con đầu lòng dân Y-sơ-ra-ên.');
INSERT INTO `bible_verses_cadman` VALUES ('30202', '58', '11', '29', 'Bởi đức tin, dân Y-sơ-ra-ên vượt qua Biển đỏ như đi trên đất khô, còn người Ê-díp-tô thử đi qua, bị nuốt mất tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30203', '58', '11', '30', 'Bởi đức tin, các tường thành Giê-ri-cô đổ xuống, sau khi người ta đi vòng quanh bảy ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('30204', '58', '11', '31', 'Bởi đức tin, kỵ nữ Ra-háp không chết với kẻ chẳng tin, vì nàng đã lấy ý tốt tiếp rước các kẻ do thám.');
INSERT INTO `bible_verses_cadman` VALUES ('30205', '58', '11', '32', 'Ta còn nói chi nữa? Vì nếu ta muốn nói về Ghê-đê-ôn, Ba-rác, Sam-sôn, Giép-thê, Ða-vít, Sa-mu-ên và các đấng tiên tri, thì không đủ thì giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('30206', '58', '11', '33', 'Những người đó bởi đức tin đã thắng được các nước, làm sự công bình, được những lời hứa, bịt mồm sư tử,');
INSERT INTO `bible_verses_cadman` VALUES ('30207', '58', '11', '34', 'tắt ngọn lửa hừng, lánh khỏi lưỡi gươm, thắng bịnh tật, tỏ sự bạo dạn nơi chiến tranh, khiến đạo binh nước thù chạy trốn');
INSERT INTO `bible_verses_cadman` VALUES ('30208', '58', '11', '35', 'Có người đờn bà đã được người nhà mình chết sống lại, có kẻ bị hình khổ dữ tợn mà không chịu giải cứu, để được sự sống lại tốt hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('30209', '58', '11', '36', 'Có kẻ khác chịu nhạo cười, roi vọt, lại cũng chịu xiềng xích, lao tù nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30210', '58', '11', '37', 'Họ đã bị ném đá, tra tấn, cưa xẻ; bị giết bằng lưỡi gươm; lưu lạc rày đây mai đó, mặc những da chiên da dê, bị thiếu thốn mọi đường, bị hà hiếp, ngược đãi,');
INSERT INTO `bible_verses_cadman` VALUES ('30211', '58', '11', '38', 'thế gian không xứng đáng cho họ ở, phải lưu lạc trong đồng vắng, trên núi trong hang, trong những hầm dưới đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30212', '58', '11', '39', 'Hết thảy những người đó dầu nhơn đức tin đã được chứng tốt, song chưa hề nhận lãnh điều đã được hứa cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30213', '58', '11', '40', 'Vì Ðức Chúa Trời có sắm sẵn điều tốt hơn cho chúng ta, hầu cho ngoại chúng ta ra họ không đạt đến sự trọn vẹn được.');
INSERT INTO `bible_verses_cadman` VALUES ('30214', '58', '12', '1', 'Thế thì, vì chúng ta được nhiều người chứng kiến vây lấy như đám mây rất lớn, chúng ta cũng nên quăng hết gánh nặng và tội lỗi dễ vấn vương ta, lấy lòng nhịn nhục theo đòi cuộc chạy đua đã bày ra cho ta,');
INSERT INTO `bible_verses_cadman` VALUES ('30215', '58', '12', '2', 'nhìn xem Ðức Chúa Jêsus, là cội rễ và cuối cùng của đức tin, tức là Ðấng vì sự vui mừng đã đặt trước mặt mình, chịu lấy thập tự giá, khinh điều sỉ nhục, và hiện nay ngồi bên hữu ngai Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30216', '58', '12', '3', 'Vậy, anh em hãy nghĩ đến Ðấng đã chịu sự đối nghịch của kẻ tội lỗi dường ấy, hầu cho khỏi bị mỏi mệt sờn lòng.');
INSERT INTO `bible_verses_cadman` VALUES ('30217', '58', '12', '4', 'Anh em chống trả với tội ác còn chưa đến mỗi đổ huyết;');
INSERT INTO `bible_verses_cadman` VALUES ('30218', '58', '12', '5', 'lại đã quên lời khuyên anh em như khuyên con, rằng: Hỡi con, chớ dể ngươi sự sửa phạt của Chúa, Và khi Chúa trách, chớ ngã lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('30219', '58', '12', '6', 'Vì Chúa sửa phạt kẻ Ngài yêu, Hễ ai mà Ngài nhận làm con, thì cho roi cho vọt.');
INSERT INTO `bible_verses_cadman` VALUES ('30220', '58', '12', '7', 'Ví bằng anh em chịu sửa phạt, ấy là Ðức Chúa Trời đãi anh em như con, vì có người nào là con mà cha không sửa phạt?');
INSERT INTO `bible_verses_cadman` VALUES ('30221', '58', '12', '8', 'nhưng nếu anh em được khỏi sự sửa phạt mà ai nấy cũng phải chịu, thì anh em là con ngoại tình, chớ không phải con thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30222', '58', '12', '9', 'Cha về phần xác sửa phạt, mà chúng ta còn kính sợ thay, huống chi Cha về phần hồn, chúng ta há chẳng càng nên vâng phục lắm để được sự sống sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30223', '58', '12', '10', 'Vả, cha về phần xác theo ý mình mà sửa phạt chúng ta tạm thời, nhưng Ðức Chúa Trời vì ích cho chúng ta mà sửa phạt, để khiến chúng ta được dự phần trong sự thánh khiết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30224', '58', '12', '11', 'Thật các sự sửa phạt lúc đầu coi như một cớ buồn bã, chớ không phải sự vui mừng; nhưng về sau sanh ra bông trái công bình và bình an cho những kẻ đã chịu luyện tập như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30225', '58', '12', '12', 'Vậy, hãy dở bàn tay yếu đuối của anh em lên, luôn cả đầu gối lỏng lẻo nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30226', '58', '12', '13', 'Khá làm đường thẳng cho chơn anh em theo, hầu cho kẻ nào què khỏi lạc đường mà lại được chữa lành nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30227', '58', '12', '14', 'Hãy cầu sự bình an với mọi người, cùng tìm theo sự nên thánh, vì nếu không nên thánh thì chẳng ai được thấy Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30228', '58', '12', '15', 'Khá coi chừng kẻo có kẻ trật phần ân điển của Ðức Chúa Trời, kẻo rễ đắng châm ra, có thể ngăn trở và làm ô uế phần nhiều trong anh em chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('30229', '58', '12', '16', 'Hãy coi chừng, trong anh em chớ có ai gian dâm, cũng đừng có ai khinh lờn như Ê-sau, chỉ vì một món ăn mà bán quyền con trưởng.');
INSERT INTO `bible_verses_cadman` VALUES ('30230', '58', '12', '17', 'Thật vậy, anh em biết rằng đến sau, người muốn cha mình chúc phước cho, thì lại bị bỏ; vì dẫu người khóc lóc cầu xin, cũng chẳng đổi được ý cha mình đã định rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30231', '58', '12', '18', 'Anh em chẳng tới gần một hòn núi mà người ta có thể rờ đến được, cũng chẳng đến gần lửa hừng, hoặc tối tăm, hoặc âm ế, hoặc gió dữ,');
INSERT INTO `bible_verses_cadman` VALUES ('30232', '58', '12', '19', 'hoặc tiếng loa thổi vang, hoặc tiếng nói kinh khiếp đến nỗi ai nghe đều nài xin đừng nói với mình nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('30233', '58', '12', '20', 'vì họ không chịu nổi lời phán nầy: Dẫu loài thú vật tới gần núi nầy cũng sẽ bị ném đá.');
INSERT INTO `bible_verses_cadman` VALUES ('30234', '58', '12', '21', 'Lại cảnh trạng đó rất kinh khiếp, đến nỗi Môi-se nói rằng: Ta thật sợ sệt và run rẩy cả người.');
INSERT INTO `bible_verses_cadman` VALUES ('30235', '58', '12', '22', 'Nhưng anh em đã tới gần núi Si-ôn, gần thành của Ðức Chúa Trời hằng sống, tức là Giê-ru-sa-lem trên trời, gần muôn vàn thiên sứ nhóm lại,');
INSERT INTO `bible_verses_cadman` VALUES ('30236', '58', '12', '23', 'gần Hội thánh của những con trưởng được ghi tên trong các từng trời, gần Ðức Chúa Trời, là quan án của mọi người, gần các linh hồn người nghĩa được vẹn lành,');
INSERT INTO `bible_verses_cadman` VALUES ('30237', '58', '12', '24', 'gần Ðức Chúa Jêsus, là Ðấng trung bảo của giao ước mới, và gần huyết rưới ra, huyết đó nói tốt hơn huyết của A-bên vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30238', '58', '12', '25', 'Anh em hãy giữ, chớ từ chối Ðấng phán cùng mình; vì nếu những kẻ kia cự Ðấng truyền lời báo cáo ở dưới đất, còn không tránh khỏi thay, huống chi chúng ta, nếu cự Ðấng truyền lời báo cáo từ trên trời, thì càng không tránh khỏi được.');
INSERT INTO `bible_verses_cadman` VALUES ('30239', '58', '12', '26', 'Tiếng Ðấng ấy bây giờ rúng động cả đất, hiện nay phán hứa rằng: Còn một lần nữa, ta sẽ chẳng những rúng động đất mà thôi, những cũng rúng động trời nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30240', '58', '12', '27', 'Và, trong những chữ: Còn một lần nữa, tỏ ra rằng các vật hay bị rúng động, vì là những vật đã chịu dựng nên, sẽ bị cất đi, hầu cho những vật không hề rúng động được còn lại.');
INSERT INTO `bible_verses_cadman` VALUES ('30241', '58', '12', '28', 'Như vậy, vì chúng ta có phần trong một nước không hay rúng động, nên hãy cảm ơn, hầu cho lấy lòng kính sợ hầu việc Ðức Chúa Trời một cách đẹp lòng Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('30242', '58', '12', '29', 'vì Ðức Chúa Trời chúng ta là đám lửa hay thiêu đốt.');
INSERT INTO `bible_verses_cadman` VALUES ('30243', '58', '13', '1', 'Hãy hằng có tình yêu thương anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30244', '58', '13', '2', 'Chớ quên sự tiếp khách; có khi kẻ làm điều đó, đã tiếp đãi thiên sứ mà không biết.');
INSERT INTO `bible_verses_cadman` VALUES ('30245', '58', '13', '3', 'Hãy nhớ những kẻ mắc vòng xiềng xích, như mình cùng phải xiềng xích với họ, lại cũng hãy nhớ những kẻ bị ngược đãi, vì mình cũng có thân thể giống như họ.');
INSERT INTO `bible_verses_cadman` VALUES ('30246', '58', '13', '4', 'Mọi người phải kính trọng sự hôn nhân, chốn quê phòng chớ có ô uế, vì Ðức Chúa Trời sẽ đoán phạt kẻ dâm dục cùng kẻ phạm tội ngoại tình.');
INSERT INTO `bible_verses_cadman` VALUES ('30247', '58', '13', '5', 'Chớ tham tiền; hãy lấy điều mình có làm đủ rồi, vì chính Ðức Chúa Trời có phán rằng: Ta sẽ chẳng lìa ngươi đâu, chẳng bỏ ngươi đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('30248', '58', '13', '6', 'Như vậy, chúng ta được lấy lòng tin chắc mà nói rằng: Chúa giúp đỡ tôi, tôi không sợ chi hết. Người đời làm chi tôi được?');
INSERT INTO `bible_verses_cadman` VALUES ('30249', '58', '13', '7', 'Hãy nhớ những người dắt dẫn mình, đã truyền đạo Ðức Chúa Trời cho mình; hãy nghĩ xem sự cuối cùng đời họ là thể nào, và học đòi đức tin họ.');
INSERT INTO `bible_verses_cadman` VALUES ('30250', '58', '13', '8', 'Ðức Chúa Jêsus Christ hôm qua, ngày nay, và cho đến đời đời không hề thay đổi.');
INSERT INTO `bible_verses_cadman` VALUES ('30251', '58', '13', '9', 'Anh em chớ để cho mọi thứ đạo lạ dỗ dành mình; vì lòng nhờ ân điển được vững bền, ấy là tốt, chớ không phải nhờ đồ ăn, là sự chẳng ích chi cho kẻ làm như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30252', '58', '13', '10', 'Chúng ta có một cái bàn thờ, phàm kẻ hầu việc trong đền tạm không có phép lấy gì tại đó mà ăn.');
INSERT INTO `bible_verses_cadman` VALUES ('30253', '58', '13', '11', 'Vả, huyết của con sinh bị thầy tế lễ thượng phẩm đem vào nơi thánh để làm lễ chuộc tội, còn thân thể nó thì đốt đi bên ngoài trại quân.');
INSERT INTO `bible_verses_cadman` VALUES ('30254', '58', '13', '12', 'Ấy vì đó mà chính mình Ðức Chúa Jêsus đã chịu khổ tại ngoài cửa thành để lấy huyết mình làm cho dân nên thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('30255', '58', '13', '13', 'Vậy nên chúng ta hãy ra ngoài trại quân, đặng đi tới cùng Ngài, đồng chịu điều sỉ nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('30256', '58', '13', '14', 'Vì dưới đời nầy, chúng ta không có thành còn luôn mãi, nhưng chúng ta tìm thành hầu đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30257', '58', '13', '15', 'Vậy, hãy cậy Ðức Chúa Jêsus mà hằng dâng tế lễ bằng lời ngợi khen cho Ðức Chúa Trời, nghĩa là bông trái của môi miếng xưng danh Ngài ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30258', '58', '13', '16', 'Chớ quên việc lành và lòng bố thí, và sự tế lễ dường ấy đẹp lòng Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30259', '58', '13', '17', 'Hãy vâng lời kẻ dắt dẫn anh em và chịu phục các người ấy, bởi các người ấy tỉnh thức về linh hồn anh em, dường như phải khai trình, hầu cho các người ấy lấy lòng vui mừng mà làm xong chức vụ mình, không phàn nàn chi, vì ấy chẳng ích lợi gì cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30260', '58', '13', '18', 'Hãy cầu nguyện cho chúng tôi, vì chúng tôi biết mình chắc có lương tâm tốt, muốn ăn ở trọn lành trong mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('30261', '58', '13', '19', 'Tôi lại nài xin anh em các ngươi đi, để tôi đến cùng anh em cho sớm hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('30262', '58', '13', '20', 'Ðức Chúa Trời bình an, là Ðấng bởi huyết giao ước đời đời mà đem Ðấng chăn chiên lớn là Ðức Chúa Jêsus chúng ta ra khỏi từ trong kẻ chết,');
INSERT INTO `bible_verses_cadman` VALUES ('30263', '58', '13', '21', 'nguyền xin Ngài bởi Ðức Chúa Jêsus Christ khiến anh em nên trọn vẹn trong sự lành, đặng làm thành ý muốn Ngài, và làm ra sự đẹp ý Ngài trong chúng ta; sự vinh hiển đáng về Ngài đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30264', '58', '13', '22', 'Hỡi anh em, xin hãy vui lòng nhận lấy những lời khuyên bảo nầy; ấy tôi đã viết vắn tắt cho anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30265', '58', '13', '23', 'Hãy biết rằng anh em chúng ta là Ti-mô-thê đã được thả ra; nếu người sớm đến, tôi sẽ cùng người đi thăm anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30266', '58', '13', '24', 'Hãy chào thăm mọi người dắt dẫn anh em và hết thảy các thánh đồ. Các thánh đồ ở Y-ta-li gởi lời thăm anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30267', '58', '13', '25', 'Nguyền xin ân điển ở với anh em hết thảy!');
INSERT INTO `bible_verses_cadman` VALUES ('30268', '59', '1', '1', 'Gia-cơ, tôi tớ Ðức Chúa Trời và Ðức Chúa Jêsus Christ, đạt cho mười hai chi phái ở tan lạc, chúc bình an!');
INSERT INTO `bible_verses_cadman` VALUES ('30269', '59', '1', '2', 'Hỡi anh em, hãy coi sự thử thách trăm bề thoạt đến cho anh em như là điều vui mừng trọn vẹn,');
INSERT INTO `bible_verses_cadman` VALUES ('30270', '59', '1', '3', 'vì biết rằng sự thử thách đức tin anh em sanh ra sự nhịn nhục.');
INSERT INTO `bible_verses_cadman` VALUES ('30271', '59', '1', '4', 'Nhưng sự nhịn nhục phải làm trọn việc nó, hầu cho chính mình anh em cũng trọn lành toàn vẹn, không thiếu thốn chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30272', '59', '1', '5', 'Ví bằng trong anh em có kẻ kém khôn ngoan, hãy cầu xin Ðức Chúa Trời, là Ðấng ban cho mọi người cách rộng rãi, không trách móc ai, thì kẻ ấy sẽ được ban cho.');
INSERT INTO `bible_verses_cadman` VALUES ('30273', '59', '1', '6', 'Nhưng phải lấy đức tin mà cầu xin, chớ nghi ngờ; vì kẻ hay nghi ngờ giống như sóng biển, bị gió động và đưa đi đây đi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30274', '59', '1', '7', 'Người như thế chớ nên tưởng mình lãnh được vật chi từ nơi Chúa:');
INSERT INTO `bible_verses_cadman` VALUES ('30275', '59', '1', '8', 'ấy là một người phân tâm, phàm làm việc gì đều không định.');
INSERT INTO `bible_verses_cadman` VALUES ('30276', '59', '1', '9', 'Anh em nào ở địa vị thấp hèn hãy khoe mình về phần cao trọng mình,');
INSERT INTO `bible_verses_cadman` VALUES ('30277', '59', '1', '10', 'kẻ giàu cũng hãy khoe mình về phần đê hèn, vì người sẽ qua đi như hoa cỏ.');
INSERT INTO `bible_verses_cadman` VALUES ('30278', '59', '1', '11', 'Mặt trời mọc lên, nắng xẳng, cỏ khô, hoa rụng, sắc đẹp tồi tàn: kẻ giàu cũng sẽ khô héo như vậy trong những việc mình làm.');
INSERT INTO `bible_verses_cadman` VALUES ('30279', '59', '1', '12', 'Phước cho người bị cám dỗ; vì lúc đã chịu nổi sự thử thách rồi, thì sẽ lãnh mão triều thiên của sự sống mà Ðức Chúa Trời đã hứa cho kẻ kính mến Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30280', '59', '1', '13', 'Chớ có ai đương bị cám dỗ mà nói rằng: Ấy là Ðức Chúa Trời cám dỗ tôi; vì Ðức Chúa Trời chẳng bị sự ác nào cám dỗ được, và chính Ngài cũng không cám dỗ ai.');
INSERT INTO `bible_verses_cadman` VALUES ('30281', '59', '1', '14', 'Nhưng mỗi người bị cám dỗ khi mắc tư dục xui giục mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30282', '59', '1', '15', 'Ðoạn, lòng tư dục cưu mang, sanh ra tội ác; tội ác đã trọn, sanh ra sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30283', '59', '1', '16', 'Hỡi anh em yêu dấu, chớ tự dối mình:');
INSERT INTO `bible_verses_cadman` VALUES ('30284', '59', '1', '17', 'mọi ân điển tốt lành cùng sự ban cho trọn vẹn đều đến từ nơi cao và bởi Cha sáng láng mà xuống, trong Ngài chẳng có một sự thay đổi, cũng chẳng có bóng của sự biến cải nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30285', '59', '1', '18', 'Ấy chính Ngài theo ý muốn mình, đã dùng lời chân thật sanh chúng ta, hầu cho chúng ta được nên như trái đầu mùa của những vật Ngài dựng nên.');
INSERT INTO `bible_verses_cadman` VALUES ('30286', '59', '1', '19', 'Hỡi anh em yêu dấu, anh em biết điều đó: người nào cũng phải mau nghe mà chậm nói, chậm giận;');
INSERT INTO `bible_verses_cadman` VALUES ('30287', '59', '1', '20', 'vì cơn giận của người ta không làm nên sự công bình của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30288', '59', '1', '21', 'Vậy, hãy bỏ đi mọi điều ô uế, và mọi điều gian ác còn lại, đem lòng nhu mì nhận lấy lời đã trồng trong anh em, là lời cứu được linh hồn của anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30289', '59', '1', '22', 'Hãy làm theo lời, chớ lấy nghe làm đủ mà lừa dối mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30290', '59', '1', '23', 'Vì, nếu có kẻ nghe lời mà không làm theo thì khác nào người kia soi mặt mình trong gương,');
INSERT INTO `bible_verses_cadman` VALUES ('30291', '59', '1', '24', 'thấy rồi thì đi, liền quên mặt ra thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30292', '59', '1', '25', 'Nhưng kẻ nào xét kĩ luật pháp trọn vẹn, là luật pháp về sự tự do, lại bền lòng suy gẫm lấy, chẳng phải nghe rồi quên đi, nhưng hết lòng giữ theo phép tắc nó, thì kẻ đó sẽ tìm được phước trong sự mình vâng lời.');
INSERT INTO `bible_verses_cadman` VALUES ('30293', '59', '1', '26', 'Nhược bằng có ai tưởng mình là tin đạo, mà không cầm giữ lưỡi mình, nhưng lại lừa dối lòng mình, thì sự tin đạo của người hạng ấy là vô ích.');
INSERT INTO `bible_verses_cadman` VALUES ('30294', '59', '1', '27', 'Sự tin đạo thanh sạch không vết, trước mặt Ðức Chúa Trời, Cha chúng ta, là thăm viếng kẻ mồ côi, người góa bụa trong cơn khốn khó của nó, và giữ lấy mình cho khỏi sự ô uế của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30295', '59', '2', '1', 'Hỡi anh em, anh em đã tin đến Ðức Chúa Jêsus Christ, là Chúa vinh hiển chúng ta, thì chớ có tây vị người nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30296', '59', '2', '2', 'Giả sử có người đeo nhẫn vàng, mặc áo đẹp, vào nơi hội anh em, lại có người nghèo, quần áo rách rưới, cũng vào nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('30297', '59', '2', '3', 'nếu anh em ngó kẻ mặc áo đẹp, mà nói rằng: Mời ngồi đây, là chỗ tử tế; lại nói với người nghèo rằng: Hãy đứng đó, hoặc ngồi dưới bệ chơn ta,');
INSERT INTO `bible_verses_cadman` VALUES ('30298', '59', '2', '4', 'thế có phải anh em tự mình phân biệt ra và lấy ý xấu mà xét đoán không?');
INSERT INTO `bible_verses_cadman` VALUES ('30299', '59', '2', '5', 'Hỡi anh em rất yêu dấu, hãy nghe nầy: Ðức Chúa Trời há chẳng lựa kẻ nghèo theo đời nầy đặng làm cho trở nên giàu trong đức tin, và kế tự nước Ngài đã hứa cho kẻ kính mến Ngài hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30300', '59', '2', '6', 'Mà anh em lại khinh dể kẻ nghèo! Há chẳng phải kẻ giàu đã hà hiếp anh em, kéo anh em đến trước tòa án sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30301', '59', '2', '7', 'Há chẳng phải họ phạm thượng đến danh tốt đã lấy đặt cho anh em sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30302', '59', '2', '8', 'Thật vậy, nếu anh em vâng giữ cho toàn vẹn luật pháp tôn trọng, theo như Kinh Thánh rằng: Hãy yêu người lân cận như mình, thì anh em ăn ở tốt lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('30303', '59', '2', '9', 'Nhưng nếu anh em tây vị người ta, thì phạm tội, luật pháp bèn định tội anh em như kẻ phạm phép.');
INSERT INTO `bible_verses_cadman` VALUES ('30304', '59', '2', '10', 'Vì người nào giữ trọn luật pháp, mà phạm một điều răn, thì cũng đáng tội như đã phạm hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('30305', '59', '2', '11', 'Vả, Ðấng đã phán rằng: Chớ phạm tội tà dâm, cũng có phán rằng: Chớ giết người. Vậy, nếu người không phạm tội tà dâm, nhưng phạm tội giết người, thì ngươi là kẻ phạm luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('30306', '59', '2', '12', 'Hãy nói và làm dường như phải chịu luật pháp tự do đoán xét mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30307', '59', '2', '13', 'Sự đoán xét không thương xót kẻ chẳng làm sự thương xót; nhưng sự thương xót thắng sự đoán xét.');
INSERT INTO `bible_verses_cadman` VALUES ('30308', '59', '2', '14', 'Hỡi anh em, nếu ai nói mình có đức tin, song không có việc làm, thì ích chi chăng? Ðức tin đó cứu người ấy được chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('30309', '59', '2', '15', 'Ví thử có anh em hoặc chị em nào không quần áo mặc, thiếu của ăn uống hằng ngày,');
INSERT INTO `bible_verses_cadman` VALUES ('30310', '59', '2', '16', 'mà một kẻ trong anh em nói với họ rằng: Hãy đi cho bình an, hãy sưởi cho ấm và ăn cho no, nhưng không cho họ đồ cần dùng về phần xác, thì co ích gì chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('30311', '59', '2', '17', 'Về đức tin, cũng một lẽ ấy; nếu đức tin không sanh ra việc làm, thì tự mình nó chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30312', '59', '2', '18', 'Hoặc có kẻ nói: Ngươi có đức tin, còn ta có việc làm. Hãy chỉ cho ta đức tin của ngươi không có việc làm, rồi ta sẽ chỉ cho ngươi đức tin bởi việc làm của ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30313', '59', '2', '19', 'Ngươi tin rằng chỉ có một Ðức Chúa Trời mà thôi, ngươi tin phải; ma quỉ cũng tin như vậy và run sợ.');
INSERT INTO `bible_verses_cadman` VALUES ('30314', '59', '2', '20', 'Nhưng, hỡi người vô tri kia, ngươi muốn biết chắc rằng đức tin không có việc làm là vô ích chăng?');
INSERT INTO `bible_verses_cadman` VALUES ('30315', '59', '2', '21', 'Áp-ra-ham, tổ phụ chúng ta, khi dâng con mình là Y-sác trên bàn thờ, há chẳng từng cậy việc làm được xưng công bình hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30316', '59', '2', '22', 'Thế thì, ngươi thấy đức tin đồng công với việc làm, và nhờ việc làm mà đức tin được trọn vẹn.');
INSERT INTO `bible_verses_cadman` VALUES ('30317', '59', '2', '23', 'Vậy được ứng nghiệm lời Thánh Kinh rằng: Áp-ra-ham tin Ðức Chúa Trời, và điều đó kể là công bình cho người; và người được gọi là bạn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30318', '59', '2', '24', 'nhơn đó anh em biết người ta cậy việc làm được xưng công bình, chớ chẳng những là cậy đức tin mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30319', '59', '2', '25', 'Ðồng một thể ấy, kỵ nữ Ra-háp tiếp rước các sứ giả và khiến họ noi đường khác mà đi, người há chẳng phải cậy việc làm mà được xưng công bình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30320', '59', '2', '26', 'Vả, xác chẳng có hồn thì chết, đức tin không có việc làm cũng chết như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30321', '59', '3', '1', 'Hỡi anh em, trong vòng anh em chớ có nhiều người tự lập làm thầy, vì biết như vậy, mình sẽ phải chịu xét đoán càng nghiêm hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('30322', '59', '3', '2', 'Chúng ta thảy đều vấp phạm nhiều cách lắm. Nếu có ai không vấp phạm trong lời nói mình, ấy là người trọn vẹn, hay hãm cầm cả mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30323', '59', '3', '3', 'Chúng ta tra hàm thiếc vào miệng ngựa, cho nó chịu phục mình, nên mới sai khiến cả và mình nó được.');
INSERT INTO `bible_verses_cadman` VALUES ('30324', '59', '3', '4', 'Hãy xem những chiếc tàu: dầu cho lớn mấy mặc lòng, và bị gió mạnh đưa đi thây kệ, một bánh lái rất nhỏ cùng đủ cạy bát nó, tùy theo ý người cầm lái.');
INSERT INTO `bible_verses_cadman` VALUES ('30325', '59', '3', '5', 'Cũng vậy, cái lưỡi là một quan thể nhỏ, mà khoe được những việc lớn. Thử xem cái rừng lớn chừng nào mà một chút lửa có thể đốt cháy lên!');
INSERT INTO `bible_verses_cadman` VALUES ('30326', '59', '3', '6', 'Cái lưỡi cũng như lửa; ấy là nơi đô hội của tội ác ở giữa các quan thể chúng ta, làm ô uế cả mình, đốt cháy cả đời người, chính mình nó đã bị lửa địa ngục đốt cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('30327', '59', '3', '7', 'hết thảy loài muông thú, chim chóc, sâu bọ, loài dưới biển đều trị phục được và đã bị loài người trị phục rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('30328', '59', '3', '8', 'nhưng cái lưỡi, không ai trị phục được nó; ấy là một vật dữ người ta không thể hãm dẹp được: đầy dẫy những chất độc giết chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30329', '59', '3', '9', 'Bởi cái lưỡi chúng ta khen ngợi Chúa, Cha chúng ta, và cũng bởi nó chúng ta rủa sả loài người, là loài tạo theo hình ảnh Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30330', '59', '3', '10', 'Ðồng một lỗ miệng mà ra cả sự khen ngợi và rủa sả! Hỡi anh em, không nên như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30331', '59', '3', '11', 'Có lẽ nào một cái suối kia, đồng một mạch mà ra cả nước ngọt và nước đắng sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30332', '59', '3', '12', 'Hỡi anh em, cây vả có ra trái ô-li-ve được, cây nho có ra trái vả được chăng? Mạch nước mặn cũng không có thể chảy ra nước ngọt được nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30333', '59', '3', '13', 'Trong anh em có người nào khôn ngoan thông sáng chăng: Hãy lấy cách ăn ở tốt của mình mà bày tỏ việc mình làm bởi khôn ngoan nhu mì mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30334', '59', '3', '14', 'Nhưng nếu anh em có sự ghen tương cay đắng và sự tranh cạnh trong lòng mình, thì chớ khoe mình và nói dối nghịch cùng lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30335', '59', '3', '15', 'Sự khôn ngoan đó không phải từ trên mà xuống đâu; trái lại, nó thuộc về đất, về xác thịt và về ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('30336', '59', '3', '16', 'Vì ở đâu có những điều ghen tương tranh cạnh ấy, thì ở đó có sự lộn lạo và đủ mọi thứ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('30337', '59', '3', '17', 'Nhưng sự khôn ngoan từ trên mà xuống thì trước hết là thanh sạch, sau lại hòa thuận, tiết độ, nhu mì, đầy dẫy lòng thương xót và bông trái lành, không có sự hai lòng và giả hình.');
INSERT INTO `bible_verses_cadman` VALUES ('30338', '59', '3', '18', 'Vả bông trái của điều công bình thì gieo trong sự hòa bình, cho những kẻ nào làm sự hòa bình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30339', '59', '4', '1', 'Những điều chiến đấu tranh cạnh trong anh em bởi đâu mà đến? Há chẳng phải từ tình dục anh em vẫn hay tranh chiến trong quan thể mình sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30340', '59', '4', '2', 'Anh em tham muốn mà chẳng được chi; anh em giết người và ghen ghét mà chẳng được việc gì hết; anh em có sự tranh cạnh và chiến đấu; anh em chẳng được chi, vì không cầu xin.');
INSERT INTO `bible_verses_cadman` VALUES ('30341', '59', '4', '3', 'Anh em cầu xin mà không nhận lãnh được, vì cầu xin trái lẽ, để dùng trong tư dục mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30342', '59', '4', '4', 'Hỡi bọn tà dâm kia, anh em há chẳng biết làm bạn với thế gian tức là thù nghịch với Ðức Chúa Trời sao? Cho nên, ai muốn làm bạn với thế gian, thì người ấy trở nên kẻ nghịch thù cùng Ðức Chúa Trời vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30343', '59', '4', '5', 'Hay là anh em tưởng Kinh Thánh nói vô ích sao? Ðức Thánh Linh mà Ðức Chúa Trời khiến ở trong lòng chúng ta, ham mến chúng ta đến nỗi ghen tương,');
INSERT INTO `bible_verses_cadman` VALUES ('30344', '59', '4', '6', 'nhưng Ngài lại ban cho ta ơn lớn hơn nữa. Vì vậy, Thánh Kinh chép rằng: Ðức Chúa Trời chống cự kẻ kiêu ngạo, nhưng ban ơn cho kẻ khiêm nhường.');
INSERT INTO `bible_verses_cadman` VALUES ('30345', '59', '4', '7', 'Vậy hãy phục Ðức Chúa Trời; hãy chống trả ma quỉ, thì nó sẽ lánh xa anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30346', '59', '4', '8', 'Hãy đến gần Ðức Chúa Trời, thì Ngài sẽ đến gần anh em. Hỡi kẻ có tội, hãy lau tay mình, có ai hai lòng, hãy làm sạch lòng đi;');
INSERT INTO `bible_verses_cadman` VALUES ('30347', '59', '4', '9', 'hãy cảm biết sự khốn nạn mình, hãy đau thương khóc lóc; hãy đổi cười ra khóc, đổi vui ra buồn.');
INSERT INTO `bible_verses_cadman` VALUES ('30348', '59', '4', '10', 'Hãy hạ mình xuống trước mặt Chúa, thì Ngài sẽ nhắc anh em lên.');
INSERT INTO `bible_verses_cadman` VALUES ('30349', '59', '4', '11', 'Hỡi anh em, chớ nói hành nhau. Ai nói hành anh em mình hoặc xét đoán anh em mình, tức là nói xấu luật pháp, và xét đoán luật pháp. Vả, nếu ngươi xét đoán luật pháp, thì ngươi chẳng phải là kẻ vâng giữ luật pháp, bèn là người xét đoán luật pháp vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30350', '59', '4', '12', 'Chỉ có một Ðấng lập ra luật pháp và một Ðấng xét đoán, tức là Ðấng cứu được và diệt được. Nhưng ngươi là ai, mà dám xét đoán kẻ lân cận mình?');
INSERT INTO `bible_verses_cadman` VALUES ('30351', '59', '4', '13', 'Hỡi anh em, là kẻ nói rằng: Hôm nay hoặc ngày mai, ta sẽ đi đến thành kia, ở đó một năm, buôn bán và phát tài,');
INSERT INTO `bible_verses_cadman` VALUES ('30352', '59', '4', '14', 'song ngày mai sẽ ra thế nao, anh em chẳng biết! Vì sự sống của anh em là chi? Chẳng qua như hơi nước, hiện ra một lát rồi lại tan ngay.');
INSERT INTO `bible_verses_cadman` VALUES ('30353', '59', '4', '15', 'Anh em phải nói trái lại: Ví bằng Chúa muốn, và ta còn sống, thì ta sẽ làm việc nọ việc kia.');
INSERT INTO `bible_verses_cadman` VALUES ('30354', '59', '4', '16', 'Kìa anh em lấy những lời kiêu ngạo mà khoe mình! Phàm khoe khoang như vậy là xấu.');
INSERT INTO `bible_verses_cadman` VALUES ('30355', '59', '4', '17', 'Cho nên, kẻ biết làm điều lành mà chẳng làm, thì phạm tội.');
INSERT INTO `bible_verses_cadman` VALUES ('30356', '59', '5', '1', 'Hỡi anh em là kẻ giàu có! Hãy khóc lóc, kêu la, vì cớ hoạn nạn sẽ đổ trên anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30357', '59', '5', '2', 'Của cải anh em bị mục nát, áo xống bị mối mọt ăn rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30358', '59', '5', '3', 'Vàng bạc anh em bị ten rét, ten rét đó sẽ làm chứng nghịch cùng anh em, nó cũng như lửa vậy, sẽ ăn thịt anh em. Anh em đã thâu trử tiền của trong những ngày sau rốt!');
INSERT INTO `bible_verses_cadman` VALUES ('30359', '59', '5', '4', 'Kìa, tiền công con gặt gặt ruộng anh em, mà anh em đã ăn gian, nó kêu oan, và tiếng kêu của con gặt đã thấu đến tai Chúa các cơ binh.');
INSERT INTO `bible_verses_cadman` VALUES ('30360', '59', '5', '5', 'Anh em đã sống trên thế gian ăn uống vui sướng và xa xỉ, anh em đã làm cho lòng mình no nê trong ngày chém giết;');
INSERT INTO `bible_verses_cadman` VALUES ('30361', '59', '5', '6', 'anh em đã luận tội và đã giết người công bình, mà người chẳng cự lại.');
INSERT INTO `bible_verses_cadman` VALUES ('30362', '59', '5', '7', 'Hỡi anh em, vậy hãy nhịn nhục cho tới kỳ Chúa đến. Hãy xem kẻ làm ruộng: họ bền lòng chờ đợi sản vật quí báu dưới đất cho đến chừng nào đã được mưa đầu mùa và cuối mùa.');
INSERT INTO `bible_verses_cadman` VALUES ('30363', '59', '5', '8', 'anh em cũng vậy, hãy nhịn nhục và bền lòng; vì kỳ Chúa đến gần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30364', '59', '5', '9', 'Hỡi anh em, chớ oán trách nhau, hầu cho khỏi bị xét đoán; kìa, Ðấng xét đoán đứng trước cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('30365', '59', '5', '10', 'Hỡi anh em, hãy lấy các đấng tiên tri đã nhơn danh Chúa mà nói, làm mẫu mực về sự chịu khổ và nhịn nhục cho mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30366', '59', '5', '11', 'Anh em biết rằng những kẻ nhịn nhục chịu khổ thì chúng ta xưng là có phước. Anh em đã nghe nói về sự nhịn nhục của Gióp, và thấy cái kết cuộc mà Chúa ban cho người; vì Chúa đầy lòng thương xót và nhơn từ.');
INSERT INTO `bible_verses_cadman` VALUES ('30367', '59', '5', '12', 'Hỡi Anh em, trước hết chớ có thề, chớ chỉ trời, chỉ đất, cũng chớ chỉ vật khác mà thề; nhưng phải thì nói phải, không thì nói không, hầu cho khỏi bị xét đoán.');
INSERT INTO `bible_verses_cadman` VALUES ('30368', '59', '5', '13', 'Trong anh em có ai chịu khổ chăng? Người ấy hãy cầu nguyện. Có ai vui mừng chăng? hãy hát ngợi khen.');
INSERT INTO `bible_verses_cadman` VALUES ('30369', '59', '5', '14', 'Trong anh em có ai đau ốm chăng? hãy mời các trưởng lão hội thánh đến, sau khi nhơn danh Chúa xức dầu cho người bịnh đoạn, thì các trưởng lão hãy cầu nguyện cho người.');
INSERT INTO `bible_verses_cadman` VALUES ('30370', '59', '5', '15', 'Sự cầu nguyện bởi đức tin sẽ cứu kẻ bịnh, Chúa sẽ đỡ kẻ ấy dậy; nếu kẻ bịnh có phạm tội, cũng sẽ được tha.');
INSERT INTO `bible_verses_cadman` VALUES ('30371', '59', '5', '16', 'Vậy, hãy xưng tội cùng nhau, và cầu nguyện cho nhau, hầu cho anh em được lành bịnh: người công bình lấy lòng sốt sắng cầu nguyện, thật có linh nghiệm nhiều.');
INSERT INTO `bible_verses_cadman` VALUES ('30372', '59', '5', '17', 'Ê-li vốn là người yếu đuối như chúng ta. Người cầu nguyện, cố xin cho đừng mưa, thì không mưa xuống đất trong ba năm rưỡi.');
INSERT INTO `bible_verses_cadman` VALUES ('30373', '59', '5', '18', 'Ðoạn, người cầu nguyện lại, trời bèn mưa, và đất sanh sản hoa màu.');
INSERT INTO `bible_verses_cadman` VALUES ('30374', '59', '5', '19', 'Hỡi anh em, trong vòng anh em nếu có ai lầm lạc cách xa lẽ thật, mà có người khác làm cho nó trở lại,');
INSERT INTO `bible_verses_cadman` VALUES ('30375', '59', '5', '20', 'thì phải biết rằng kẻ làm cho người có tội trở lại, bỏ đường lầm lạc, ấy là cứu linh hồn người khỏi sự chết và che đậy vô số tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30376', '60', '1', '1', 'Phi -e-rơ, sứ đồ của Ðức Chúa Jêsus Christ, gởi cho những người kiều ngụ rải rác trong xứ Bông, Ga-la-ti, Cáp-ba-đốc, A-si và Bi-thi-ni, là những người được chọn,');
INSERT INTO `bible_verses_cadman` VALUES ('30377', '60', '1', '2', 'theo sự biết trước của Ðức Chúa Trời, là Ðức Chúa Cha, và được nên thánh bởi Ðức Thánh Linh, đặng vâng phục Ðức Chúa Jêsus Christ và có phần trong sự rải huyết Ngài: nguyền xin ân điển và bình an thêm lên cho anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('30378', '60', '1', '3', 'Ngợi khen Ðức Chúa Trời, là Cha Ðức Chúa Jêsus Christ chúng ta, Ngài lấy lòng thương xót cả thể khiến chúng ta lại sanh, đặng chúng ta nhờ sự Ðức Chúa Jêsus Christ sống lại từ trong kẻ chết mà có sự trông cậy sống,');
INSERT INTO `bible_verses_cadman` VALUES ('30379', '60', '1', '4', 'là cơ nghiệp không hư đi, không ô uế, không suy tàn, để dành trong các từng trời cho anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('30380', '60', '1', '5', 'là kẻ bởi đức tin nhờ quyền phép của Ðức Chúa Trời giữ cho, để được sự cứu rỗi gần hiện ra trong kỳ sau rốt!');
INSERT INTO `bible_verses_cadman` VALUES ('30381', '60', '1', '6', 'Anh em vui mừng về điều đó, dầu hiện nay anh em vì sự thử thách trăm bề buộc phải buồn bã ít lâu;');
INSERT INTO `bible_verses_cadman` VALUES ('30382', '60', '1', '7', 'hầu cho sự thử thách đức tin anh em quí hơn vàng hay hư nát, dầu đã bị thử lửa, sanh ra ngợi khen, tôn trọng, vinh hiển cho anh em khi Ðức Chúa Jêsus Christ hiện ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30383', '60', '1', '8', 'Ngài là Ðấng anh em không thấy mà yêu mến; dầu bây giờ anh em không thấy Ngài, nhưng tin Ngài, và vui mừng lắm một cách không xiết kể và vinh hiển:');
INSERT INTO `bible_verses_cadman` VALUES ('30384', '60', '1', '9', 'nhận được phần thưởng về đức tin anh em, là sự cứu rỗi linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30385', '60', '1', '10', 'Về sự cứu rỗi đó, các đấng tiên tri đã tìm tòi suy xét, và đã nói tiên tri về ân điển định sẵn cho anh em:');
INSERT INTO `bible_verses_cadman` VALUES ('30386', '60', '1', '11', 'nghĩa là tìm cho biết thời kỳ nào và thời kỳ cách nào mà Thánh Linh Ðấng Christ ở trong lòng mình đã chỉ cho, là khi làm chứng trước về sự đau đớn của Ðấng Christ và về sự vinh hiển sẽ theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('30387', '60', '1', '12', 'Các đấng ấy đã được tỏ cho rằng chẳng phải vì mình, bèn là vì anh em mà truyền ra những điều đó, là những điều hiện nay đã rao cho anh em, bởi những người nhờ Ðức Thánh Linh từ trên trời sai xuống, mà giảng Tin Lành cho anh em; các thiên sứ cũng ước ao xem thấu những sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30388', '60', '1', '13', 'Vậy, anh em hãy bền chí như thể thắt lưng, hãy tiết độ, lấy sự trông cậy trọn vẹn đợi chờ ơn sẽ ban cho mình trong khi Ðức Chúa Jêsus Christ hiện ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30389', '60', '1', '14', 'Anh em đã nên như con cái hay vâng lời, thì chớ có làm theo sự dâm dục, là sự cai trị trong anh em ngày trước, về lúc anh em còn mê muội.');
INSERT INTO `bible_verses_cadman` VALUES ('30390', '60', '1', '15', 'Nhưng, như Ðấng gọi anh em là thánh, thì anh em cũng phải thánh trong mọi cách ăn ở mình,');
INSERT INTO `bible_verses_cadman` VALUES ('30391', '60', '1', '16', 'bởi có chép rằng: Hãy nên thánh, vì ta là thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('30392', '60', '1', '17', 'Nếu anh em xưng Ðấng không tây vị anh em, xét đoán từng người theo việc họ làm, bằng Cha, thì hãy lấy lòng kính sợ mà ăn ở trong thời kỳ ở trọ đời nầy,');
INSERT INTO `bible_verses_cadman` VALUES ('30393', '60', '1', '18', 'vì biết rằng chẳng phải bởi vật hay hư nát như bạc hoặc vàng mà anh em đã được chuộc khỏi sự ăn ở không ra chi của tổ tiên truyền lại cho mình,');
INSERT INTO `bible_verses_cadman` VALUES ('30394', '60', '1', '19', 'bèn là bởi huyết báu Ðấng Christ, dường như huyết của chiên con không lỗi không vít,');
INSERT INTO `bible_verses_cadman` VALUES ('30395', '60', '1', '20', 'đã định sẵn trước buổi sáng thế, và hiện ra trong cuối các thời kỳ vì cớ anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('30396', '60', '1', '21', 'là kẻ nhơn Ðức Chúa Jêsus tin đến Ðức Chúa Trời, tức là Ðấng đã khiến Ngài từ kẻ chết sống lại, và ban sự vinh hiển cho Ngài đến nỗi đức tin và sự trông cậy anh em được nương nhờ Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30397', '60', '1', '22', 'Anh em đã vâng theo lẽ thật làm sạch lòng mình, đặng có lòng yêu thương anh em cách thật thà, nên hãy yêu nhau sốt sắng hết lòng;');
INSERT INTO `bible_verses_cadman` VALUES ('30398', '60', '1', '23', 'anh em đã được lại sanh, chẳng phải bởi giống hay hư nát, nhưng bởi giống chẳng hay hư nát, là bởi lời hằng sống và bền vững của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30399', '60', '1', '24', 'Vì, Mọi xác thịt vì như cỏ, Mọi sự vinh hiển của nó vì như hoa cỏ. Cỏ khô, hoa rụng,');
INSERT INTO `bible_verses_cadman` VALUES ('30400', '60', '1', '25', 'Nhưng lời Chúa còn lại đời đời. Và lời đó là đạo Tin Lành đã giảng ra cho anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30401', '60', '2', '1', 'Vậy anh em đã từ bỏ mọi điều độc ác, mọi điều gian dảo, mọi thứ giả trá, lòng ghen ghét và sự nói hành,');
INSERT INTO `bible_verses_cadman` VALUES ('30402', '60', '2', '2', 'thì hãy ham thích sữa thiêng liêng của đạo, như trẻ con mới đẻ vậy, hầu cho anh em nhờ đó lớn lên mà được rỗi linh hồn,');
INSERT INTO `bible_verses_cadman` VALUES ('30403', '60', '2', '3', 'nếu anh em đã nếm biết Chúa là ngọt ngào.');
INSERT INTO `bible_verses_cadman` VALUES ('30404', '60', '2', '4', 'Hãy đến gần Ngài, là hòn đá sống, bị người ta loại ra, song được chọn và quí trước mặt Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30405', '60', '2', '5', 'và anh em cũng như đá sống, được xây nên nhà thiêng liêng, làm chức tế lễ thánh, đặng dâng của tế lễ thiêng liêng, nhờ Ðức Chúa Jêsus Christ mà đẹp ý Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30406', '60', '2', '6', 'Vì trong Kinh Thánh có chép rằng: Nầy, ta đặt tại Si-ôn hòn đá góc nhà đã chọn lựa và quí báu; Ai tin đến đá ấy sẽ không bị xấu hổ.');
INSERT INTO `bible_verses_cadman` VALUES ('30407', '60', '2', '7', 'Vậy nên, cho anh em là kẻ đã tin, thì là đá quí; nhưng cho những kẻ không tin, thì Hòn đá mà bị thợ xây nhà loại ra, Bèn trở nên đá góc nhà, là Ðá gây cho vấp váp, là đá lớn làm cho sa ngã;');
INSERT INTO `bible_verses_cadman` VALUES ('30408', '60', '2', '8', 'họ bị vấp đá đó, vì không vâng phục Ðạo, và điều ấy đã định sẵn cho họ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30409', '60', '2', '9', 'Nhưng anh em là dòng giống được lựa chọn, là chức thầy tế lễ nhà vua, là dân thánh là dân thuộc về Ðức Chúa Trời, hầu cho anh em rao giảng nhơn đức của Ðấng đã gọi anh em ra khỏi nơi tối tăm, đến nơi sáng láng lạ lùng của Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('30410', '60', '2', '10', 'anh em ngày trước không phải là một dân, mà bây giờ là dân Ðức Chúa Trời, trước không được thương xót, mà bây giờ được thương xót.');
INSERT INTO `bible_verses_cadman` VALUES ('30411', '60', '2', '11', 'Hỡi kẻ rất yêu dấu, anh em như người ở trọ, kẻ đi đường, tôi khuyên phải kiêng những điều xác thịt ưa thích, là điều chống trả với linh hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('30412', '60', '2', '12', 'phải ăn ở ngay lành giữa dân ngoại, hầu cho họ là kẻ vẫn gièm chê anh em như người gian ác, đã thấy việc lành anh em, thì đến ngày Chúa thăm viếng, họ ngợi khen Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30413', '60', '2', '13', 'Vì cớ Chúa, hãy phục theo mọi phép tắc loài người lập lên, hoặc vua, như đấng rất cao,');
INSERT INTO `bible_verses_cadman` VALUES ('30414', '60', '2', '14', 'hoặc các quan, như người vua sai ra để phạt kẻ làm dữ và khen người làm lành.');
INSERT INTO `bible_verses_cadman` VALUES ('30415', '60', '2', '15', 'Vì anh em làm điều lành để ngăn miệng những kẻ ngu muội dại dột, ấy là ý muốn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30416', '60', '2', '16', 'Hãy ăn ở như người tự do, nhưng chớ dùng tự do làm cái màn che sự hung ác, song phải coi mình là tôi mọi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30417', '60', '2', '17', 'Hãy kính mọi người; yêu anh em; kính sợ Ðức Chúa Trời; tôn trọng vua.');
INSERT INTO `bible_verses_cadman` VALUES ('30418', '60', '2', '18', 'Hỡi kẻ làm tôi tớ, hãy lấy lòng rất kính sợ mà phục theo chủ mình, chẳng những phục những chủ hiền lành mà thôi, lại phải phục người chủ khó tánh nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30419', '60', '2', '19', 'Vì nhơn cớ lương tâm đối với Ðức Chúa Trời, mà chịu khốn nạn trong khi bị oan ức, ấy là một ơn phước.');
INSERT INTO `bible_verses_cadman` VALUES ('30420', '60', '2', '20', 'Vả, mình làm điều ác, bị đánh mà hay nhịn chịu, thì có đáng khoe gì: Nhưng nếu anh em làm lành, mà nhịn chịu sự khốn khó, ấy là một ơn phước trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30421', '60', '2', '21', 'anh em đã được kêu gọi đến sự đó, vì Ðấng Christ cũng đã chịu khổ cho anh em, để lại cho anh em một gương, hầu cho anh em noi dấu chơn Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('30422', '60', '2', '22', 'Ngài chưa hề phạm tội, trong miệng Ngài không thấy có chút chi dối trá;');
INSERT INTO `bible_verses_cadman` VALUES ('30423', '60', '2', '23', 'Ngài bị rủa mà chẳng rủa lại, chịu nạn mà không hề ngăm dọa, nhưng cứ phó mình cho Ðấng xử đoán công bình;');
INSERT INTO `bible_verses_cadman` VALUES ('30424', '60', '2', '24', 'Ngài gánh tội lỗi chúng ta trong thân thể Ngài trên cây gỗ, hầu cho chúng ta là kẻ đã chết về tội lỗi, được sống cho sự công bình; lại nhơn những lằn đòn của Ngài mà anh em đã được lành bịnh.');
INSERT INTO `bible_verses_cadman` VALUES ('30425', '60', '2', '25', 'Vì anh em vốn giống như con chiên lạc, mà bây giờ đã trở về cùng Ðấng chăn chiên và Giám mục của linh hồn mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30426', '60', '3', '1', 'Hỡi người làm vợ, hãy phục chồng mình, hầu cho nếu có người chồng nào không vâng theo Ðạo, dẫu chẳng lấy lời khuyên bảo, chỉ bởi cách ăn ở của vợ, cũng đủ hóa theo,');
INSERT INTO `bible_verses_cadman` VALUES ('30427', '60', '3', '2', 'vì thấy cách ăn ở của chị em là tinh sạch và cung kính.');
INSERT INTO `bible_verses_cadman` VALUES ('30428', '60', '3', '3', 'Chớ tìm kiếm sự trang sức bề ngoài, như gióc tóc, đeo đồ vàng, mặc áo quần lòa loẹt;');
INSERT INTO `bible_verses_cadman` VALUES ('30429', '60', '3', '4', 'nhưng hãy tìm kiếm sự trang sức bề trong giấu ở trong lòng, tức là sự tinh sạch chẳng hư nát của tâm thần dịu dàng im lặng, ấy là giá quí trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30430', '60', '3', '5', 'Vì các bà thánh xưa kia, trông cậy Ðức Chúa Trời, vâng phục chồng mình, đều trau giồi mình dường ấy;');
INSERT INTO `bible_verses_cadman` VALUES ('30431', '60', '3', '6', 'như Sa-ra vâng phục Áp-ra-ham, gọi người là Chúa mình; nếu các chị em làm điều lành, không sợ chi hết mà rối trí, thì trở nên con gái của Sa-ra vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30432', '60', '3', '7', 'Hỡi người làm chồng, hãy tỏ điều khôn ngoan ra trong sự ăn ở với vợ mình, như là với giống yếu đuối hơn; vì họ sẽ cùng anh em hưởng phước sự sống, nên phải kính nể họ, hầu cho không điều gì làm rối loạn sự cầu nguyện của anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30433', '60', '3', '8', 'Rốt lại, hết thảy anh em phải đồng lòng đầy thương xót và tình yêu anh em, có lòng nhơn từ và đức khiêm nhường.');
INSERT INTO `bible_verses_cadman` VALUES ('30434', '60', '3', '9', 'Ðừng lấy ác trả ác, cũng đừng lấy rủa sả trả rủa sả; trái lại phải chúc phước, ấy vì điều đó mà anh em được gọi để hưởng phước lành.');
INSERT INTO `bible_verses_cadman` VALUES ('30435', '60', '3', '10', 'Vả, Ai muốn yêu sự sống Và thấy ngày tốt lành, Thì phải giữ gìn miệng lưỡi, Ðừng nói điều ác và lời gian dảo;');
INSERT INTO `bible_verses_cadman` VALUES ('30436', '60', '3', '11', 'Phải lánh điều dữ, làm điều lành, Tìm sự hòa bình mà đuổi theo,');
INSERT INTO `bible_verses_cadman` VALUES ('30437', '60', '3', '12', 'Vì mắt Chúa đoái trông người công bình, Tai Ngài lóng nghe lời cầu nguyện người, Nhưng mặt Chúa sấp lại nghịch với kẻ làm ác.');
INSERT INTO `bible_verses_cadman` VALUES ('30438', '60', '3', '13', 'Ví bằng anh em sốt sắng làm lành thì có ai làm dữ lại cho anh em?');
INSERT INTO `bible_verses_cadman` VALUES ('30439', '60', '3', '14', 'Nếu anh em phải vì sự công bình mà chịu khổ, ấy thật là có phước. Chớ sợ điều họ sợ và đừng rối trí;');
INSERT INTO `bible_verses_cadman` VALUES ('30440', '60', '3', '15', 'nhưng hãy tôn Ðấng Christ, là Chúa, làm thánh trong lòng mình. Hãy thường thường sẵn sàng để trả lời mọi kẻ hỏi lẽ về sự trông cậy trong anh em, song phải hiền hòa và kính sợ,');
INSERT INTO `bible_verses_cadman` VALUES ('30441', '60', '3', '16', 'phải có lương tâm tốt, hầu cho những kẻ gièm chê cách ăn ở lành của anh em trong Ðấng Christ biết mình xấu hổ trong sự mà anh em đã bị nói hành;');
INSERT INTO `bible_verses_cadman` VALUES ('30442', '60', '3', '17', 'vì nếu ý muốn Ðức Chúa Trời dường ấy, thì thà làm điều thiện mà chịu khổ, còn hơn làm điều ác mà chịu khổ vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30443', '60', '3', '18', 'Vả, Ðấng Christ cũng vì tội lỗi chịu chết một lần, là Ðấng công bình thay cho kẻ không công bình, để dẫn chúng ta đến cùng Ðức Chúa Trời; về phần xác thịt thì Ngài đã chịu chết, nhưng về phần linh hồn thì được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('30444', '60', '3', '19', 'Ấy bởi đồng một linh hồn đó, Ngài đi giảng cho các linh hồn bị tù,');
INSERT INTO `bible_verses_cadman` VALUES ('30445', '60', '3', '20', 'tức là kẻ bội nghịch thuở trước, về thời kỳ Nô-ê, khi Ðức Chúa Trời nhịn nhục chờ đợi, chiếc tàu đóng nên, trong đó có ít người được cứu bởi nước, là chỉ có tám người.');
INSERT INTO `bible_verses_cadman` VALUES ('30446', '60', '3', '21', 'Phép báp-tem bây giờ bèn là ảnh tượng của sự ấy để cứu anh em, phép ấy chẳng phải sự làm sạch ô uế của thân thể, nhưng một sự liên lạc lương tâm tốt với Ðức Chúa Trời, bởi sự sống lại của Ðức Chúa Jêsus Christ,');
INSERT INTO `bible_verses_cadman` VALUES ('30447', '60', '3', '22', 'là Ðấng đã được lên trời, nay ngự bên hữu Ðức Chúa Trời, các thiên sứ, các vương hầu, các quyền thế thảy đều phục Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30448', '60', '4', '1', 'Vậy, vì Ðấng Christ đã chịu khổ trong xác thịt, thì anh em cũng phải lấy sự đó làm giáp trụ, vì người nào đã chịu khổ trong xác thịt, thì đã dứt khỏi tội lỗi,');
INSERT INTO `bible_verses_cadman` VALUES ('30449', '60', '4', '2', 'hầu cho còn sống trong xác thịt bao lâu thì chớ lại theo những sự người ta ưa thích, một phải theo ý muốn Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30450', '60', '4', '3', 'Ngày trước cũng đã đủ làm theo ý muốn người ngoại đạo rồi, mà ăn ở theo tà tịch, tư dục, say rượu, ăn uống quá độ, chơi bời, và thờ hình tượng đáng gớm ghiếc.');
INSERT INTO `bible_verses_cadman` VALUES ('30451', '60', '4', '4', 'Họ thấy anh em chẳng cùng họ theo sự dâm dật bậy bạ ấy, thì họ lấy làm lạ và gièm chê.');
INSERT INTO `bible_verses_cadman` VALUES ('30452', '60', '4', '5', 'Nhưng họ sẽ khai trình với Ðấng đã sẵn sàng xét đoán kẻ sống và kẻ chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30453', '60', '4', '6', 'Vì ấy bởi điều đó mà Tin Lành cũng đã giảng ra cho kẻ chết, hầu cho sau khi chịu xét đoán theo loài người về phần xác, thì họ được sống theo Ðức Chúa Trời về phần hồn.');
INSERT INTO `bible_verses_cadman` VALUES ('30454', '60', '4', '7', 'Sự cuối cùng của muôn vật đã gần; vậy hãy khôn ngoan tỉnh thức mà cầu nguyện.');
INSERT INTO `bible_verses_cadman` VALUES ('30455', '60', '4', '8', 'Nhứt là trong vòng anh em phải có lòng yêu thương sốt sắng; vì sự yêu thương che đậy vô số tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30456', '60', '4', '9', 'Người nầy người khác phải tiếp đãi nhau, chớ có cằn rằn.');
INSERT INTO `bible_verses_cadman` VALUES ('30457', '60', '4', '10', 'Mỗi người trong anh em hãy lấy ơn mình đã được mà giúp lẫn nhau, khác nào người quản lý trung tín giữ các thứ ơn của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30458', '60', '4', '11', 'Ví bằng có người giảng luận, thì hãy giảng như rao lời sấm truyền của Ðức Chúa Trời; nếu có kẻ làm chức gì, thì hãy làm như nhờ sức Ðức Chúa Trời ban, hầu cho Ðức Chúa Trời được sáng danh trong mọi sự bởi Ðức Chúa Jêsus Christ; là Ðấng được sự vinh hiển quyền phép đời đời vô cùng. A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30459', '60', '4', '12', 'Hỡi kẻ rất yêu dấu, khi anh em bị trong lò lửa thử thách, chớ lấy làm lạ như mình gặp một việc khác thường.');
INSERT INTO `bible_verses_cadman` VALUES ('30460', '60', '4', '13', 'Nhưng anh em có phần trong sự thương khó của Ðấng Christ bao nhiêu, thì hãy vui mừng bấy nhiêu, hầu cho đến ngày vinh hiển của Ngài hiện ra, thì anh em cũng được vui mừng nhảy nhót.');
INSERT INTO `bible_verses_cadman` VALUES ('30461', '60', '4', '14', 'Ví bằng anh em vì cớ danh Ðấng Christ chịu sỉ nhục, thì anh em có phước; vì sự vinh hiển và Thánh Linh của Ðức Chúa Trời đậu trên anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30462', '60', '4', '15', 'Trong anh em chớ có ai chịu khổ như kẻ giết người, như kẻ trộm cướp, như kẻ hung ác, như kẻ thày lay việc người khác.');
INSERT INTO `bible_verses_cadman` VALUES ('30463', '60', '4', '16', 'Nhưng nếu có ai vì làm tín đồ Ðấng Christ mà chịu khổ, thì đừng hổ thẹn; thà hãy vì danh ấy ngợi khen Ðức Chúa Trời là hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('30464', '60', '4', '17', 'Vì thời kỳ đã đến, là khi sự phán xét sẽ khởi từ nhà Ðức Chúa Trời; vả, nếu khởi từ chúng ta, thì sự cuối cùng của những kẻ chẳng vâng theo Tin Lành Ðức Chúa Trời sẽ ra thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('30465', '60', '4', '18', 'Lại nếu người công bình còn khó được rỗi, thì những kẻ nghịch đạo và có tội sẽ trở nên thế nào?');
INSERT INTO `bible_verses_cadman` VALUES ('30466', '60', '4', '19', 'Vậy những kẻ chịu khổ theo ý muốn Ðức Chúa Trời, hãy cứ làm lành mà phó linh hồn mình cho Ðấng Tạo hóa thành tín.');
INSERT INTO `bible_verses_cadman` VALUES ('30467', '60', '5', '1', 'Tôi gởi lời khuyên nhủ nầy cho các bậc trưởng lão trong anh em, tôi đây cũng là trưởng lão như họ, là người chứng kiến sự đau đớn của Ðấng Christ, và cũng có phần về sự vinh hiển sẽ hiện ra:');
INSERT INTO `bible_verses_cadman` VALUES ('30468', '60', '5', '2', 'hãy chăn bầy của Ðức Chúa Trời đã giao phó cho anh em; làm việc đó chẳng phải bởi ép tình, bèn là bởi vui lòng, chẳng phải vì lợi dơ bẩn, bèn là hết lòng mà làm,');
INSERT INTO `bible_verses_cadman` VALUES ('30469', '60', '5', '3', 'chẳng phải quản trị phần trách nhậm chia cho anh em, song để làm gương tốt cho cả bầy.');
INSERT INTO `bible_verses_cadman` VALUES ('30470', '60', '5', '4', 'Khi Ðấng làm đầu các kẻ chăn chiên hiện ra, anh em sẽ được mão triều thiên vinh hiển, chẳng hề tàn héo.');
INSERT INTO `bible_verses_cadman` VALUES ('30471', '60', '5', '5', 'Cũng khuyên bọn trẻ tuổi, hãy phục theo các trưởng lão. Hết thảy đối đãi với nhau phải trang sức bằng khiêm nhường; vì Ðức Chúa Trời chống cự kẻ kiêu ngạo, mà ban ơn cho kẻ khiêm nhường.');
INSERT INTO `bible_verses_cadman` VALUES ('30472', '60', '5', '6', 'Vậy, hãy hạ mình xuống dưới tay quyền phép của Ðức Chúa Trời, hầu cho đến ký thuận hiệp Ngài nhắc anh em lên;');
INSERT INTO `bible_verses_cadman` VALUES ('30473', '60', '5', '7', 'lại hãy trao mọi điều lo lắng mình cho Ngài, vì Ngài hay săn sóc anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30474', '60', '5', '8', 'Hãy tiết độ và tỉnh thức: kẻ thù nghịch anh em là ma quỉ, như sư tử rống, đi rình mò chung quanh anh em, tìm kiếm người nào nó có thể nuốt được.');
INSERT INTO `bible_verses_cadman` VALUES ('30475', '60', '5', '9', 'Hãy đứng vững trong đức tin mà chống cự nó, vì biết rằng anh em mình ở rải khắp thế gian, cũng đồng chịu hoạn nạn như mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30476', '60', '5', '10', 'Ðức Chúa Trời ban mọi ơn đã gọi anh em đến sự vinh hiển đời đời của Ngài trong Ðấng Christ, thì sau khi anh em tạm chịu khổ, chính Ngài sẽ làm cho anh em trọn vẹn, vững vàng, và thêm sức cho.');
INSERT INTO `bible_verses_cadman` VALUES ('30477', '60', '5', '11', 'Nguyền xin quyền phép về nơi Ngài, đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30478', '60', '5', '12', 'Tôi cậy Sin-vanh, là kẻ tôi coi như một người anh em trung tín, viết mấy chữ nầy đặng khuyên anh em, và làm chứng với anh em rằng ấy là ơn thật của Ðức Chúa Trời, anh em phải đứng vững trong đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30479', '60', '5', '13', 'Hội thánh của các người được chọn, tại thành Ba-by-lôn, chào anh em, con tôi là Mác cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30480', '60', '5', '14', 'Anh em hãy lấy cái hôn yêu thương mà chào nhau. Nguyền xin sự bình an ở cùng hết thảy anh em trong Ðấng Christ!');
INSERT INTO `bible_verses_cadman` VALUES ('30481', '61', '1', '1', 'Si-môn Phi -e-rơ, làm tôi tớ và sứ đồ của Ðức Chúa Jêsus Christ, gởi cho những kẻ cậy sự công bình của Ðức Chúa Trời chúng ta và của Cứu Chúa là Ðức Chúa Jêsus Christ, đã lãnh phần đức tin đồng quí báu như của chúng tôi:');
INSERT INTO `bible_verses_cadman` VALUES ('30482', '61', '1', '2', 'nguyền xin ân điển và sự bình an được gia thêm cho anh em bởi sự nhận biết Ðức Chúa Trời và Ðức Chúa Jêsus, là Chúa chúng ta!');
INSERT INTO `bible_verses_cadman` VALUES ('30483', '61', '1', '3', 'Quyền phép Ðức Chúa Trời đã ban cho chúng ta mọi điều thuộc về sự sống và sự tôn kính, khiến chúng ta biết Ðấng lấy vinh hiển và nhơn đức mà gọi chúng ta,');
INSERT INTO `bible_verses_cadman` VALUES ('30484', '61', '1', '4', 'và bởi vinh hiển nhơn đức ấy, Ngài lại ban lời hứa rất quí rất lớn cho chúng ta, hầu cho nhờ đó anh em được lánh khỏi sự hư nát của thế gian bởi tư dục đến, mà trở nên người dự phần bổn tánh Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30485', '61', '1', '5', 'Vậy nên, về phần anh em, phải gắng hết sức thêm cho đức tin mình sự nhơn đức, thêm cho nhơn đức sự học thức,');
INSERT INTO `bible_verses_cadman` VALUES ('30486', '61', '1', '6', 'thêm cho học thức sự tiết độ, thêm cho tiết độ sự nhịn nhục, thêm cho nhịn nhục sự tôn kính,');
INSERT INTO `bible_verses_cadman` VALUES ('30487', '61', '1', '7', 'thêm cho tôn kính tình yêu thương anh em, thêm cho tình yêu thương anh em lòng yêu mến.');
INSERT INTO `bible_verses_cadman` VALUES ('30488', '61', '1', '8', 'Vì nếu các điều đó có đủ trong anh em và đầy dẫy nữa, thì ắt chẳng để cho anh em ở dưng hoặc không kết quả trong sự nhận biết Ðức Chúa Jêsus Christ chúng ta đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('30489', '61', '1', '9', 'Nhưng ai thiếu những điều đó, thì thành ra người cận thị, người mù; quên hẳn sự làm sạch tội mình ngày trước.');
INSERT INTO `bible_verses_cadman` VALUES ('30490', '61', '1', '10', 'Vậy, hỡi anh em, hãy chú ý cho chắc chắn về sự Chúa kêu gọi và chọn lựa mình. Làm điều đó anh em sẽ không hề vấp ngã;');
INSERT INTO `bible_verses_cadman` VALUES ('30491', '61', '1', '11', 'dường ấy, anh em sẽ được cho vào cách rộng rãi trong nước đời đời của Ðức Chúa Jêsus Christ, là Chúa và Cứu Chúa của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30492', '61', '1', '12', 'Bởi vậy cho nên, dầu anh em biết rõ ràng và chắc chắn trong lẽ thật hiện đây, tôi cũng sẽ nhắc lại những điều đó cho anh em chẳng thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30493', '61', '1', '13', 'Nhưng tôi còn ở trong nhà tạm nầy bao lâu, thì coi sự lấy lời rao bảo mà tỉnh thức anh em, là bổn phận của tôi vậy;');
INSERT INTO `bible_verses_cadman` VALUES ('30494', '61', '1', '14', 'vì tôi biết tôi phải vội lìa nhà tạm nầy, như Ðức Chúa Jêsus Christ chúng ta đã bảo cho tôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30495', '61', '1', '15', 'Nhưng tôi ân cần rằng sau khi tôi đi, anh em có thể hằng nhớ điều tôi đã nói.');
INSERT INTO `bible_verses_cadman` VALUES ('30496', '61', '1', '16', 'Vả, khi chúng tôi đã làm cho anh em biết quyền phép và sự đến của Ðức Chúa Jêsus Christ chúng ta, thì chẳng phải là theo những chuyện khéo đặt để, bèn là chính mắt chúng tôi đã ngó thấy sự oai nghiêm Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30497', '61', '1', '17', 'Vì Ngài đã nhận lãnh sự tôn trọng vinh hiển từ nơi Ðức Chúa Trời, Cha Ngài, khi Ðấng tôn nghiêm rất cao phán cùng Ngài rằng: \"Nầy là Con yêu dấu của ta, đẹp lòng ta mọi đường.\"');
INSERT INTO `bible_verses_cadman` VALUES ('30498', '61', '1', '18', 'Chính chúng tôi cũng từng nghe tiếng ấy đến từ trời, lúc chúng tôi ở với Ngài trên hòn núi thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('30499', '61', '1', '19', 'Nhơn đó, chúng tôi cùng tin lời các đấng tiên tri chắc chắn hơn, anh em nên chú ý lời đó, như cái đèn soi sáng trong nơi tối tăm, cho đến chừng nào ban ngày lộ ra, và sao mai mọc trong lòng anh em.');
INSERT INTO `bible_verses_cadman` VALUES ('30500', '61', '1', '20', 'Trước hết, phải biết rõ rằng chẳng có lời tiên tri nào trong Kinh Thánh lấy ý riêng giải nghĩa được.');
INSERT INTO `bible_verses_cadman` VALUES ('30501', '61', '1', '21', 'Vì chẳng hề có lời tiên tri nào là bởi ý một người nào mà ra, nhưng ấy là Ngài Ðức Thánh Linh cảm động mà người ta đã nói bởi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30502', '61', '2', '1', 'Dầu vậy, trong dân chúng cũng đã có tiên tri giả, và cũng sẽ có giáo sư giả trong anh em; họ sẽ truyền những đạo dối làm hại, chối Chúa đã chuộc mình, tự mình chuốc lấy sự hủy phá thình lình.');
INSERT INTO `bible_verses_cadman` VALUES ('30503', '61', '2', '2', 'Có nhiều kẻ sẽ theo họ trong những sự buông tuồng, và đạo thật vì cứ họ sẽ bị gièm pha.');
INSERT INTO `bible_verses_cadman` VALUES ('30504', '61', '2', '3', 'Họ sẽ bởi lòng tham mình, lấy lời dối trá khoét anh em; nhưng sự kêu án nghịch cùng họ đã nghị định từ lâu nay, và sự hư mất của họ chẳng ngủ.');
INSERT INTO `bible_verses_cadman` VALUES ('30505', '61', '2', '4', 'Vả, nếu Ðức Chúa Trời chẳng tiếc các thiên sứ đã phạm tội, nhưng quăng vào trong vực sâu, tại đó họ bị trói buộc bằng xiềng nơi tối tăm để chờ sự phán xét;');
INSERT INTO `bible_verses_cadman` VALUES ('30506', '61', '2', '5', 'nếu Ngài chẳng tiếc thế gian xưa, trong khi sai nước lụt phạt đời gian ác nầy, chỉ gìn giữ Nô-ê là thầy giảng đạo công bình, với bảy người khác mà thôi;');
INSERT INTO `bible_verses_cadman` VALUES ('30507', '61', '2', '6', 'nếu Ngài đã đoán phạt thành Sô-đôm và Gô-mô-rơ, hủy phá đi khiến hóa ra tro, để làm gương cho người gian ác về sau;');
INSERT INTO `bible_verses_cadman` VALUES ('30508', '61', '2', '7', 'nếu Ngài đã giải cứu người công bình là Lót, tức là kẻ quá lo vì cách ăn ở luông tuồng của bọn gian tà kia,');
INSERT INTO `bible_verses_cadman` VALUES ('30509', '61', '2', '8', '(vì người công bình nầy ở giữa họ, mỗi ngày nghe thấy việc trái phép của họ bèn cảm biết đau xót trong lòng công bình mình),');
INSERT INTO `bible_verses_cadman` VALUES ('30510', '61', '2', '9', 'thì Chúa biết cứu chữa những người tôn kính khỏi cơn cám dỗ, và hành phạt kẻ không công bình, cầm chúng nó lại để chờ ngày phán xét,');
INSERT INTO `bible_verses_cadman` VALUES ('30511', '61', '2', '10', 'nhứt là những kẻ theo lòng tư dục ô uế mình mà ham mê sự sung sướng xác thịt, khinh dể quyền phép rất cao. Bọn đó cả gan, tự đắc, nói hỗn đến các bậc tôn trọng mà không sợ,');
INSERT INTO `bible_verses_cadman` VALUES ('30512', '61', '2', '11', 'dẫu các thiên sứ, là đấng có sức mạnh quyền phép hơn chúng nó, còn không hề lấy lời nguyền rủa mà xử đoán các bậc đó trước mặt Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('30513', '61', '2', '12', 'Nhưng chúng nó cũng như con vật không biết chi, sanh ra chỉ làm thú vật để bị bắt mà làm thịt, hay chê bai điều mình không biết, rồi chết đi như con vật, dường ấy chúng nó lãnh lấy tiền công về tội ác mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30514', '61', '2', '13', 'Chúng nó lấy sự chơi bời giữa ban ngày làm sung sướng, là người xấu xa ô uế, ưa thích sự dối trá mình đang khi ăn tiệc với anh em;');
INSERT INTO `bible_verses_cadman` VALUES ('30515', '61', '2', '14', 'cặp mắt chúng nó đầy sự gian dâm, chúng nó phạm tội không bao giờ chán, dỗ dành những người không vững lòng, chúng nó có lòng quen thói tham dục: ấy là những con cái đáng rủa sả.');
INSERT INTO `bible_verses_cadman` VALUES ('30516', '61', '2', '15', 'chúng nó đã bỏ đường thẳng mà đi sai lạc theo đường của Ba-la-am, con trai Bô-sô, là kẻ tham tiền công của tội ác; nhưng người bị trách về sự phạm tội của mình,');
INSERT INTO `bible_verses_cadman` VALUES ('30517', '61', '2', '16', 'bởi có một con vật câm nói tiếng người ta, mà ngăn cấm sự điên cuồng của người tiên tri đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30518', '61', '2', '17', 'Ấy là những suối nước, những đám mây bị luồng gió mạnh đưa đi và sự tối tăm mờ mịt đã để dành cho chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30519', '61', '2', '18', 'Chúng nó dùng những lời văn hoa hư đản, đem những điều ham muốn của xác thịt và điều gian dâm mà dỗ dành những kẻ mới vừa tránh khỏi các người theo đường lầm lạc;');
INSERT INTO `bible_verses_cadman` VALUES ('30520', '61', '2', '19', 'chúng nó hứa sự tự do cho người, mà chính mình thì làm tôi mọi sự hư nát; vì có sự chi đã thắng hơn người, thì người là tôi mọi sự đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30521', '61', '2', '20', 'Vả, chúng nó bởi sự nhận biết Chúa và Cứu Chúa chúng ta là Ðức Chúa Jêsus Christ, mà đã thoát khỏi sự ô uế của thế gian, rồi lại mắc phải và suy phục những sự đó, thì số phận sau cùng của chúng nó trở xấu hơn lúc đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('30522', '61', '2', '21', 'chúng nó đã biết đường công bình, rồi lại lui đi về lời răn thánh đã truyền cho mình, thế thì thà rằng không biết là hơn.');
INSERT INTO `bible_verses_cadman` VALUES ('30523', '61', '2', '22', 'Ðã xảy đến cho chúng nó như lời t»¥c ngữ rằng: Chó liếm lại đồ nó đã mửa, heo đã rửa sách rồi, lại liên lạc trong vũng bùn.');
INSERT INTO `bible_verses_cadman` VALUES ('30524', '61', '3', '1', 'Hỡi kẻ rất yêu dấu, nầy là thơ thứ hai tôi viết cho anh em. trong thơ nầy và thơ kia, tôi tìm cách làm cho nhớ lại để giục lòng lành trong anh em,');
INSERT INTO `bible_verses_cadman` VALUES ('30525', '61', '3', '2', 'hầu cho ghi lấy lời nói trước của Chúa và Cứu Chúa chúng ta, đã cậy các sứ đồ của anh em mà truyền lại.');
INSERT INTO `bible_verses_cadman` VALUES ('30526', '61', '3', '3', 'Trước hết phải biết rằng, trong những ngày sau rốt, sẽ có mấy kẻ hay gièm chê, dùng lời giễu cợt, ở theo tình dục riêng của mình,');
INSERT INTO `bible_verses_cadman` VALUES ('30527', '61', '3', '4', 'đến mà nói rằng: Chớ nào lời hứa về sự Chúa đến ở đâu? Vì từ khi tổ phụ chúng ta qua đời rồi, muôn vật vẫn còn nguyên như lúc bắt đầu sáng thế.');
INSERT INTO `bible_verses_cadman` VALUES ('30528', '61', '3', '5', 'Chúng nó có ý quên lững đi rằng buổi xưa bởi lời Ðức Chúa Trời có các từng trời và trái đất, đất ra từ Nước và làm nên ở giữa nước,');
INSERT INTO `bible_verses_cadman` VALUES ('30529', '61', '3', '6', 'thế gian bấy giờ cũng bị hủy phá như vậy, là bị chìm đắm bởi nước lụt.');
INSERT INTO `bible_verses_cadman` VALUES ('30530', '61', '3', '7', 'Nhưng trời đất thời bây giờ cũng là bởi lời ấy mà còn lại, và để dành cho lửa; lửa sẽ đốt nó đi trong ngày phán xét và hủy phá kẻ ác.');
INSERT INTO `bible_verses_cadman` VALUES ('30531', '61', '3', '8', 'Hỡi kẻ rất yêu dấu, chớ nên quên rằng ở trước mặt Chúa một ngày như ngàn năm, ngàn năm như một ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('30532', '61', '3', '9', 'Chúa không chậm trễ về lời hứa của Ngài như mấy người kia tưởng đâu, nhưng Ngài lấy lòng nhịn nhục đối với anh em, không muốn cho một người nào chết mất, song muốn cho mọi người đều ăn năn.');
INSERT INTO `bible_verses_cadman` VALUES ('30533', '61', '3', '10', 'Song le, ngày của Chúa sẽ đến như kẻ trộm. Bấy giờ các từng trời sẽ có tiếng vang rầm mà qua đi, các thể chết bị đốt mà tiêu tán, đất cùng mọi công trình trên nó đều sẽ bị đốt cháy cả.');
INSERT INTO `bible_verses_cadman` VALUES ('30534', '61', '3', '11', 'Vì mọi vật đó phải tiêu tán thì anh em đáng nên thánh và tôn kính trong mọi sự ăn ở của mình là dường nào,');
INSERT INTO `bible_verses_cadman` VALUES ('30535', '61', '3', '12', 'trong khi chờ đợi trông mong cho ngày Ðức Chúa Trời mau đến, là ngày các từng trời sẽ bị đốt mà tiêu tán, các thể chất sẽ bị thiêu mà tan chảy đi!');
INSERT INTO `bible_verses_cadman` VALUES ('30536', '61', '3', '13', 'Vả, theo lời hứa của Chúa, chúng ta chờ đợi trời mới đất mới, là nơi sự công bình ăn ở.');
INSERT INTO `bible_verses_cadman` VALUES ('30537', '61', '3', '14', 'Vậy nên, hỡi kẻ rất yêu dấu, vì anh em trông đợi những sự đó, thì phải làm hết sức mình, hầu cho Chúa thấy anh em ở bình an, không dấu vít, chẳng chỗ trách được.');
INSERT INTO `bible_verses_cadman` VALUES ('30538', '61', '3', '15', 'Lại phải nhìn biết rằng sự nhịn nhục lâu dài của Chúa chúng ta cốt vì cứu chuộc anh em, cũng như Phao lô, anh rất yêu dấu của chúng ta, đã đem sự khôn ngoan được ban cho mình mà viết thơ cho anh em vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30539', '61', '3', '16', 'Ấy là điều người đã viết trong mọi bức thơ, nói về những sự đó, ở trong có mấy khúc khó hiểu, mà những kẻ dốt nát và tin không quyết đem giải sai ý nghĩa, cũng như họ giải sai về các phần Kinh Thánh khác, chuốc lấy sự hư mất riêng về mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30540', '61', '3', '17', 'Hỡi kẻ rất yêu dấu, vì anh em đã được biết trước, vậy hãy giữ cho cẩn thận, e anh em cũng bị sự mê hoặc của những người ác ấy dẫn dụ, mất sự vững vàng của mình chăng.');
INSERT INTO `bible_verses_cadman` VALUES ('30541', '61', '3', '18', 'Hãy tấn tới trong ân điển và trong sự thông biết Chúa và Cứu Chúa chúng ta là Ðức Chúa Jêsus Christ. Nguyền xin vinh hiển về nơi Ngài, từ rày đến đời đời! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30542', '62', '1', '1', 'Ðiều có từ trước hết, là điều chúng tôi đã nghe, điều mắt chúng tôi đã thấy, điều chúng tôi đã ngắm và tay chúng tôi đã rờ, về lời sự sống;');
INSERT INTO `bible_verses_cadman` VALUES ('30543', '62', '1', '2', 'vì sự sống đã bày tỏ ra, chúng tôi có thấy, và đang làm chứng cho, chúng tôi rao truyền cho anh em sự sống đời đời vốn ở cùng Ðức Chúa Cha và đã bày tỏ ra cho chúng tôi rồi;');
INSERT INTO `bible_verses_cadman` VALUES ('30544', '62', '1', '3', 'chúng tôi lấy điều đã thấy đã nghe mà truyền cho anh em, hầu cho anh em cũng được giao thông với chúng tôi. Vả, chúng tôi vẫn được giao thông với Ðức Chúa Cha, và với Con Ngài là Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('30545', '62', '1', '4', 'Chúng tôi viết những điều đó cho anh em, hầu cho sự vui mừng của chúng tôi được đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('30546', '62', '1', '5', 'Nầy là lời truyền giảng mà chúng tôi đã nghe nơi Ngài và truyền lại cho anh em rằng Ðức Chúa Trời là sự sáng, trong Ngài chẳng có sự tối tăm đâu.');
INSERT INTO `bible_verses_cadman` VALUES ('30547', '62', '1', '6', 'Ví bằng chúng ta nói mình được giao thông với Ngài, mà còn đi trong sự tối tăm, ấy là chúng ta nói dối và không làm theo lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30548', '62', '1', '7', 'Nhưng, nếu chúng ta đi trong sự sáng cũng như chính mình Ngài ở trong sự sáng, thì chúng ta giao thông cùng nhau; và huyết của Ðức Chúa Jêsus, Con Ngài, làm sạch mọi tội chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30549', '62', '1', '8', 'Ví bằng chúng ta nói mình không có tội chi hết, ấy là chính chúng ta lừa dối mình, và lẽ thật không ở trong chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30550', '62', '1', '9', 'Còn nếu chúng ta xưng tội mình, thì Ngài là thành tín công bình để tha tội cho chúng ta, và làm cho chúng ta sạch mọi điều gian ác.');
INSERT INTO `bible_verses_cadman` VALUES ('30551', '62', '1', '10', 'Nhược bằng chúng ta nói mình chẳng từng phạm tội, ấy là chúng ta cho Ngài là kẻ nói dối, lời Ngài không ở trong chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30552', '62', '2', '1', 'Hỡi con cái bé mọn ta, ta viết cho các con những điều nầy, hầu cho các con khỏi phạm tội. Nếu có ai phạm tội, thì chúng ta có Ðấng cầu thay ở nơi Ðức Chúa Cha, là Ðức Chúa Jêsus Christ, tức là Ðấng công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('30553', '62', '2', '2', 'Ấy chính Ngài làm của lễ chuộc tội lỗi chúng ta, không những vì tội lỗi chúng ta thôi đâu, mà cũng vì tội lỗi cả thế gian nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30554', '62', '2', '3', 'Nầy tại sao chúng ta biết mình đã biết Ngài, ấy là tại chúng ta giữ các điều răn của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30555', '62', '2', '4', 'Kẻ nào nói: Ta biết Ngài, mà không giữ điều răn Ngài, là người nói dối, lẽ thật quyết không ở trong người.');
INSERT INTO `bible_verses_cadman` VALUES ('30556', '62', '2', '5', 'Nhưng ai giữ lời phán Ngài, thì lòng kính mến Ðức Chúa Trời thật là trọn vẹn trong người ấy. Bởi đó, chúng ta biết mình ở trong Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30557', '62', '2', '6', 'Ai nói mình ở trong Ngài, thì cũng phải làm theo như chính Ngài đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('30558', '62', '2', '7', 'Hỡi kẻ rất yêu dấu, ấy chẳng phải là điều răn mới mà ta viết cho anh em, bèn là điều răn cũ anh em đã nhận lấy từ lúc ban đầu; điều răn cũ nầy tức là lời anh em đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('30559', '62', '2', '8', 'Song le, ta cũng viết cho anh em điều răn mới, là điều chân thật trong Chúa và trong anh em, vì sự tối tăm đã trên rồi, và sự sáng thật đã soi sáng.');
INSERT INTO `bible_verses_cadman` VALUES ('30560', '62', '2', '9', 'Kẻ nào nói mình trong sự sáng, mà ghét anh em mình thì còn ở trong sự tối tăm.');
INSERT INTO `bible_verses_cadman` VALUES ('30561', '62', '2', '10', 'Ai yêu mến anh em mình, thì ở trong sự sáng, nơi người đó chẳng có điều chi gây cho vấp phạm.');
INSERT INTO `bible_verses_cadman` VALUES ('30562', '62', '2', '11', 'Nhưng ai ghét anh em mình, thì ở trong sự tối tăm, làm những việc tối tăm, và không biết mình đi đâu, vì bóng tối tăm đã làm mù mắt người.');
INSERT INTO `bible_verses_cadman` VALUES ('30563', '62', '2', '12', 'Hỡi các con cái bé mọn ta, ta viết cho các con, vì tội lỗi các con đã nhờ danh Chúa được tha cho.');
INSERT INTO `bible_verses_cadman` VALUES ('30564', '62', '2', '13', 'Hỡi các phụ lão, tôi viết cho các ông, vì các ông đã biết Ðấng có từ lúc ban đầu. Hỡi kẻ trẻ tuổi, ta viết cho các ngươi, vì các ngươi đã thắng được ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('30565', '62', '2', '14', 'Hỡi con trẻ, ta đã viết cho các con, vì các con đã biết Ðức Chúa Cha. Hỡi phụ lão, tôi đã viết cho các ông, vì các ông đã biết Ðấng có từ lúc ban đầu. Hỡi kẻ trẻ tuổi, ta đã viết cho các ngươi, vì các ngươi là mạnh mẽ, lời Ðức Chúa Trời ở trong các ngươi, và các ngươi đã thắng được ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('30566', '62', '2', '15', 'Chớ yêu thế gian, cũng đừng yêu các vật ở thế gian nữa; nếu ai yêu thế gian, thì sự kính mến Ðức Chúa Cha chẳng ở trong người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30567', '62', '2', '16', 'Vì mọi sự trong thế gian, như sự mê tham của xác thịt, sự mê tham của mắt, và sự kiêu ngạo của đời, đều chẳng từ Cha mà đến, nhưng từ thế gian mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30568', '62', '2', '17', 'Vả thế gian với sự tham dục nó đều qua đi, song ai làm theo ý muốn Ðức Chúa Trời thì còn lại đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30569', '62', '2', '18', 'Hỡi các con cái ta, giờ cuối cùng là đây rồi, các con đã nghe nói rằng Kẻ địch lại Ðấng Christ phải đến. Vừa lúc bây giờ, có nhiều kẻ địch lại Ðấng Christ; bởi đó, chúng ta biết rằng ấy là giờ cuối cùng.');
INSERT INTO `bible_verses_cadman` VALUES ('30570', '62', '2', '19', 'Chúng nó đã từ giữa chúng ta mà ra, nhưng vốn chẳng phải thuộc về chúng ta; vì nếu chúng nó thuộc về chúng ta, thì đã ở cùng chúng ta; song điều đó đã xảy đến, hầu cho tỏ ra rằng mọi kẻ ấy chẳng thuộc về chúng ta vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30571', '62', '2', '20', 'Về phần các con, đã chịu xức dầu từ nơi Ðấng thánh, thì đã biết mọi sự rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30572', '62', '2', '21', 'Ta viết cho các con, chẳng phải vì các con không biết lẽ thật, nhưng vì các con biết lẽ thật, và hiểu rằng chẳng có sự dối trá nào bởi lẽ thật mà ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30573', '62', '2', '22', 'Ai là kẻ nói dối, há chẳng phải kẻ chối Ðức Chúa Jêsus là Ðấng Christ sao? Ấy đó là Kẻ địch lại Ðấng Christ, tức là kẻ chối Ðức Chúa Cha và Ðức Chúa Con!');
INSERT INTO `bible_verses_cadman` VALUES ('30574', '62', '2', '23', 'Ai chối Con, thì cũng không có Cha: ai xưng Con, thì cũng có Cha nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30575', '62', '2', '24', 'Còn như các con, điều mình đã nghe từ lúc ban đầu phải ở trong các con. Nếu điều các con đã nghe từ lúc ban đầu ở trong mình, thì các con cũng sẽ ở trong Con và trong Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('30576', '62', '2', '25', 'Lời hứa mà chính Ngài đã hứa cùng chúng ta, ấy là sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30577', '62', '2', '26', 'Ta đã viết cho các con những điều nầy, chỉ về những kẻ lừa dối các con.');
INSERT INTO `bible_verses_cadman` VALUES ('30578', '62', '2', '27', 'Về phần các con, sự xức dầu đã chịu từ nơi Chúa vẫn còn trong mình, thì không cần ai dạy cho hết; song vì sự xức dầu của Ngài dạy các con đủ mọi việc, mà sự ấy là thật, không phải dối, thì hãy ở trong Ngài, theo như sự dạy dỗ mà các con đã nhận.');
INSERT INTO `bible_verses_cadman` VALUES ('30579', '62', '2', '28', 'Vậy bây giờ, hỡi các con cái bé mọn ta, hãy ở trong Ngài, hầu cho, nếu Ngài hiện đến, chúng ta cũng đầy sự vững lòng, không bị hổ thẹn và quăng xa khỏi Ngài trong kỳ Ngài ngự đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30580', '62', '2', '29', 'Ví bằng các con biết Ngài là công bình, thì hãy biết rằng người nào làm theo sự công bình, ấy là kẻ bởi Ngài mà sanh ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30581', '62', '3', '1', 'Hãy xem Ðức Chúa Cha đã tỏ cho chúng ta sự yêu thương dường nào, mà cho chúng ta được xưng là con cái Ðức Chúa Trời; và chúng ta thật là con cái Ngài. Ấy là vì đó mà thế gian chẳng biết chúng ta, vì họ chẳng từng biết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30582', '62', '3', '2', 'Hỡi kẻ rất yêu dấu, chính lúc bây giờ chúng ta là con cái Ðức Chúa Trời, còn về sự chúng ta sẽ ra thể nào, thì điều đó chưa được bày tỏ. Chúng ta biết rằng khi Ngài hiện đến, chúng ta sẽ giống như Ngài, vì sẽ thấy Ngài như vốn có thật vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30583', '62', '3', '3', 'Ai có sự trông cậy đó trong lòng, thì tự mình làm nên thanh sạch, cũng như Ngài là thanh sạch.');
INSERT INTO `bible_verses_cadman` VALUES ('30584', '62', '3', '4', 'Còn ai phạm tội tức là trái luật pháp; và sự tội lỗi tức là sự trái luật pháp.');
INSERT INTO `bible_verses_cadman` VALUES ('30585', '62', '3', '5', 'Vả, các con biết Ðức Chúa Jêsus Christ đã hiện ra để cất tội lỗi đi, và biết trong Ngài không có tội lỗi.');
INSERT INTO `bible_verses_cadman` VALUES ('30586', '62', '3', '6', 'Ai ở trong Ngài thì không phạm tội; còn ai phạm tội, thì chẳng từng thấy Ngài và chẳng từng biết Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30587', '62', '3', '7', 'Hỡi các con cái bé mọn, chớ để cho ai lừa dối mình: kẻ làm sự công bình là người công bình, như chính mình Chúa là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('30588', '62', '3', '8', 'Kẻ nào phạm tội là thuộc về ma quỉ; vì ma quỉ phạm tội từ lúc ban đầu. Vả, Con Ðức Chúa Trời đã hiện ra để hủy phá công việc của ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('30589', '62', '3', '9', 'Ai sanh bởi Ðức Chúa Trời, thì chẳng phạm tội, vì hột giống của Ðức Chúa Trời ở trong người, và người không thể phạm tội được, vì đã sanh bởi Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30590', '62', '3', '10', 'Bởi đó, người ta nhận biết con cái Ðức Chúa Trời và con cái ma quỉ: ai chẳng làm điều công bình là không thuộc về Ðức Chúa Trời, kẻ chẳng yêu anh em mình cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30591', '62', '3', '11', 'Vả, lời rao truyền mà các con đã nghe từ lúc ban đầu, ấy là chúng ta phải yêu thương lẫn nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('30592', '62', '3', '12', 'Chớ làm như Ca-in, là kẻ thuộc về ma quỉ, đã giết em mình. Vì sao người giết đi? Bởi việc làm của người là dữ, còn việc làm của em người là công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('30593', '62', '3', '13', 'Hỡi anh em, nếu thế gian ghen ghét anh em, thì chớ lấy làm lạ.');
INSERT INTO `bible_verses_cadman` VALUES ('30594', '62', '3', '14', 'Chúng ta biết rằng mình đã vượt khỏi sự chết qua sự sống, vì chúng ta yêu anh em mình. Còn ai chẳng yêu thì ở trong sự chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30595', '62', '3', '15', 'Ai ghét anh em mình, là kẻ giết người; anh em biết rằng chẳng một kẻ nào giết người có sự sống đời đời ở trong mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30596', '62', '3', '16', 'Bởi đó chúng ta nhận biết lòng yêu thương, ấy là Chúa đã vì chúng ta bỏ sự sống; chúng ta cũng nên bỏ sự sống vì anh em mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30597', '62', '3', '17', 'Nếu ai có của cải đời nầy, thấy anh em mình đương cùng túng mà chặt dạ, thì lòng yêu mến Ðức Chúa Trời thể nào ở trong người ấy được!');
INSERT INTO `bible_verses_cadman` VALUES ('30598', '62', '3', '18', 'Hỡi các con cái bé mọn, chớ yêu mến bằng lời nói và lưỡi, nhưng bằng việc làm và lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30599', '62', '3', '19', 'Bởi đó, chúng ta biết mình là thuộc về lẽ thật, và giục lòng vững chắc ở trước mặt Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30600', '62', '3', '20', 'Vì nếu lòng mình cáo trách mình, thì Ðức Chúa Trời lại lớn hơn lòng mình nữa, và biết cả mọi sự.');
INSERT INTO `bible_verses_cadman` VALUES ('30601', '62', '3', '21', 'Hỡi kẻ rất yêu dấu, ví bằng lòng mình không cáo trách, thì chúng ta có lòng rất dạn dĩ, đặng đến gần Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('30602', '62', '3', '22', 'và chúng ta xin điều gì mặc dầu, thì nhận được đều ấy, bởi chúng ta vâng giữ các điều răn của Ngài và làm những điều đẹp ý Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30603', '62', '3', '23', 'Vả, nầy là điều răn của Ngài: là chúng ta phải tin đến danh Con Ngài, tức là Ðức Chúa Jêsus Christ, và chúng ta phải yêu mến lẫn nhau như Ngài đã truyền dạy ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30604', '62', '3', '24', 'Ai vâng giữ các điều răn Ngài thì ở trong Ðức Chúa Trời, và Ðức Chúa Trời ở trong người ấy; chúng ta biết Ngài ở trong lòng chúng ta, là nhờ Ðức Thánh Linh mà Ngài đã ban cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30605', '62', '4', '1', 'Hỡi kẻ rất yêu dấu, chớ tin cậy mọi thần, nhưng hãy thử cho biết các thần có phải đến bởi Ðức Chúa Trời chăng; vì có nhiều tiên tri giả đã hiện ra trong thiên hạ.');
INSERT INTO `bible_verses_cadman` VALUES ('30606', '62', '4', '2', 'Bởi điều nầy, hãy nhận biết Thánh Linh của Ðức Chúa Trời: phàm thần nào xưng Ðức Chúa Jêsus Christ lấy xác thịt mà ra đời, thần đó là bởi Ðức Chúa Trời;');
INSERT INTO `bible_verses_cadman` VALUES ('30607', '62', '4', '3', 'còn thần nào không xưng Ðức Chúa Jêsus, chẳng phải bởi Ðức Chúa Trời. Ðó là thần của Kẻ địch lại Ðấng Christ, mà các con đã nghe rằng hầu đến, và hiện nay đã ở trong thế gian rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30608', '62', '4', '4', 'Hỡi các con cái bé mọn, phần các con, là thuộc về Ðức Chúa Trời, đã thắng được họ rồi, vì Ðấng ở trong các con là lớn hơn kẻ ở trong thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30609', '62', '4', '5', 'Họ thuộc về thế gian, cho nên nói theo như thế gian, và người thế gian nghe họ.');
INSERT INTO `bible_verses_cadman` VALUES ('30610', '62', '4', '6', 'Chúng ta thuộc về Ðức Chúa Trời: ai nhìn biết Ðức Chúa Trời thì nghe chúng ta; còn ai chẳng hề thuộc về Ðức Chúa Trời, thì chẳng nghe chúng ta. Ấy bởi đó chúng ta nhìn biết thần chân thật và thần sai lầm.');
INSERT INTO `bible_verses_cadman` VALUES ('30611', '62', '4', '7', 'Hỡi kẻ rất yêu dấu, chúng ta hãy yêu mến lẫn nhau; vì sự yêu thương đến từ Ðức Chúa Trời, kẻ nào yêu, thì sanh từ Ðức Chúa Trời và nhìn biết Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30612', '62', '4', '8', 'Ai chẳng yêu, thì không biết Ðức Chúa Trời; vì Ðức Chúa Trời là sự yêu thương.');
INSERT INTO `bible_verses_cadman` VALUES ('30613', '62', '4', '9', 'Lòng Ðức Chúa Trời yêu chúng ta đã bày tỏ ra trong điều nầy: Ðức Chúa Trời đã sai Con một Ngài đến thế gian, đặng chúng ta nhờ Con được sống.');
INSERT INTO `bible_verses_cadman` VALUES ('30614', '62', '4', '10', 'Nầy sự yêu thương ở tại đây: ấy chẳng phải chúng ta đã yêu Ðức Chúa Trời, nhưng Ngài đã yêu chúng ta, và sai Con Ngài làm của lễ chuộc tội chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30615', '62', '4', '11', 'Hỡi kẻ rất yêu dấu, nếu Ðức Chúa Trời đã yêu chúng ta dường ấy, thì chúng ta cũng phải yêu nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('30616', '62', '4', '12', 'Chưa hề có ai thấy Ðức Chúa Trời; nếu chúng ta yêu nhau, thì Ðức Chúa Trời ở trong chúng ta, và sự yêu mến Ngài được trọn vẹn trong chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30617', '62', '4', '13', 'Bởi điều nầy chúng ta biết mình ở trong Ngài và Ngài ở trong chúng ta, là Ngài đã ban Thánh Linh Ngài cho chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30618', '62', '4', '14', 'Chúng ta lại đã thấy và làm chứng rằng Ðức Chúa Cha đã sai Ðức Chúa Con đặng làm Cứu Chúa thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30619', '62', '4', '15', 'Ví bằng có ai xưng Ðức Chúa Jêsus là Con Ðức Chúa Trời, thì Ðức Chúa Trời ở trong người, và người ở trong Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30620', '62', '4', '16', 'Chúng ta đã biết và tin sự yêu thương của Ðức Chúa Trời đối với chúng ta. Ðức Chúa Trời tức là sự yêu thương, ai ở trong sự yêu thương, là ở trong Ðức Chúa Trời, và Ðức Chúa Trời ở trong người ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30621', '62', '4', '17', 'Nầy vì sao mà sự yêu thương được nên trọn vẹn trong chúng ta, hầu cho chúng ta được lòng mạnh bạo trong ngày xét đoán, ấy là Chúa thể nào thì chúng ta cũng thể ấy trong thế gian nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('30622', '62', '4', '18', 'Quyết chẳng có điều sợ hãi trong sự yêu thương, nhưng sự yêu thương trọn vẹn thì cắt bỏ sự sợ hãi; vì sự sợ hãi có hình phạt, và kẻ đã sợ hãi thì không được trọn vẹn trong sự yêu thương.');
INSERT INTO `bible_verses_cadman` VALUES ('30623', '62', '4', '19', 'Chúng ta yêu, vì Chúa đã yêu chúng ta trước.');
INSERT INTO `bible_verses_cadman` VALUES ('30624', '62', '4', '20', 'Vì có ai nói rằng: Ta yêu Ðức Chúa Trời, mà lại ghét anh em mình, thì là kẻ nói dối; vì kẻ nào chẳng yêu anh em mình thấy, thì không thể yêu Ðức Chúa Trời mình chẳng thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('30625', '62', '4', '21', 'Chúng ta đã nhận nơi Ngài điều răn nầy: Ai yêu Ðức Chúa Trời, thì cũng phải yêu anh em mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30626', '62', '5', '1', 'Ai tin Ðức Chúa Jêsus là Ðấng Christ, thì sanh bởi Ðức Chúa Trời; và ai yêu Ðức Chúa Trời là Ðấng đã sanh ra, thì cũng yêu kẻ đã sanh ra bởi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30627', '62', '5', '2', 'Chúng ta biết mình yêu con cái Ðức Chúa Trời, khi chúng ta yêu Ðức Chúa Trời và giữ vẹn các điều răn Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30628', '62', '5', '3', 'Vì nầy là sự yêu mến Ðức Chúa Trời, tức là chúng ta vâng giữ điều răn Ngài. Ðiều răn của Ngài chẳng phải là nặng nề,');
INSERT INTO `bible_verses_cadman` VALUES ('30629', '62', '5', '4', 'vì hễ sự gì sanh bởi Ðức Chúa Trời, thì thắng hơn thế gian; và sự thắng hơn thế gian, ấy là đức tin của chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30630', '62', '5', '5', 'Ai là người thắng hơn thế gian, há chẳng phải kẻ tin Ðức Chúa Jêsus là Con Ðức Chúa Trời hay sao?');
INSERT INTO `bible_verses_cadman` VALUES ('30631', '62', '5', '6', 'Ấy chính Ðức Chúa Jêsus Christ đã lấy nước và huyết mà đến, chẳng những lấy nước mà thôi, bèn là lấy nước và huyết;');
INSERT INTO `bible_verses_cadman` VALUES ('30632', '62', '5', '7', 'ấy là Ðức Thánh Linh đã làm chứng, vì Ðức Thánh Linh tức là lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30633', '62', '5', '8', 'Vì có ba làm chứng: Ðức Thánh Linh, nước và huyết; ba ấy hiệp một.');
INSERT INTO `bible_verses_cadman` VALUES ('30634', '62', '5', '9', 'Ví bằng chúng ta nhận chứng của loài người, thì chứng của Ðức Thánh Linh trọng hơn; vả, chứng của Ðức Chúa Trời ấy là chứng mà Ngài làm về Con Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30635', '62', '5', '10', 'Ai tin đến Con Ðức Chúa Trời, thì có chứng ấy trong mình; còn ai không tin Ðức Chúa Trời, thì cho Ngài là nói dối, vì chẳng tin đến chứng Ðức Chúa Trời đã làm về Con Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30636', '62', '5', '11', 'Chừng ấy tức là Ðức Chúa Trời đã ban sự sống đời đời cho chúng ta, và sự sống ấy ở trong Con Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30637', '62', '5', '12', 'Ai có Ðức Chúa Con thì có sự sống; ai không có Con Ðức Chúa Trời thì không có sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('30638', '62', '5', '13', 'Ta đã viết những điều nầy cho các con, hầu cho các con biết mình có sự sống đời đời, là kẻ nào tin đến danh Con Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30639', '62', '5', '14', 'Nầy là điều chúng ta dạn dĩ ở trước mặt Chúa, nếu chúng ta theo ý muốn Ngài mà cầu xin việc gì, thì Ngài nghe chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30640', '62', '5', '15', 'Nếu chúng ta biết không cứ mình xin điều gì, Ngài cũng nghe chúng ta, thì chúng ta biết mình đã nhận lãnh điều mình xin Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30641', '62', '5', '16', 'Vì có kẻ thấy anh em mình phạm tội, mà tội không đến nỗi chết, thì hãy cầu xin, và Ðức Chúa Trời sẽ ban sự sống cho, tức là ban cho những kẻ phạm tội mà chưa đến nỗi chết. Cũng có tội đến nỗi chết; ấy chẳng phải vì tội đó mà ta nói nên cầu xin.');
INSERT INTO `bible_verses_cadman` VALUES ('30642', '62', '5', '17', 'Mọi sự không công bình đều là tội; mà cũng có tội không đến nỗi chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30643', '62', '5', '18', 'Chúng ta biết rằng ai sanh bởi Ðức Chúa Trời, thì hẳn chẳng phạm tội; nhưng ai sanh bởi Ðức Chúa Trời, thì tự giữ lấy mình, ma quỉ chẳng làm hại người được.');
INSERT INTO `bible_verses_cadman` VALUES ('30644', '62', '5', '19', 'Chúng ta biết mình thuộc về Ðức Chúa Trời, còn cả thế gian đều phục dưới quyền ma quỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('30645', '62', '5', '20', 'Nhưng chúng ta biết Con Ðức Chúa Trời đã đến, Ngài đã ban trí khôn cho chúng ta đặng chúng ta biết Ðấng chân thật, và chúng ta ở trong Ðấng chân thật, là ở trong Ðức Chúa Jêsus Christ, Con của Ngài. Ấy chính Ngài là Ðức Chúa Trời chân thật và là sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30646', '62', '5', '21', 'Hỡi các con cái bé mọn, hãy giữ mình về hình tượng!');
INSERT INTO `bible_verses_cadman` VALUES ('30647', '63', '1', '1', 'Trưởng lão đạt cho bà được chọn kia cùng con cái bà mà tôi thật yêu dấu, nào những tôi yêu dấu thôi đâu, nhưng hết thảy mọi người biết lẽ thật cũng yêu dấu nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('30648', '63', '1', '2', 'điều đó, vì cớ chính lẽ thật ở trong chúng ta, lại sẽ ở với chúng ta đời đời:');
INSERT INTO `bible_verses_cadman` VALUES ('30649', '63', '1', '3', 'nguyền xin ân điển, sự thương xót, sự bình an, bởi Ðức Chúa Trời là Cha, và bởi Ðức Chúa Jêsus Christ là Con của Cha, được ở cùng chúng ta, trong lẽ thật và sự yêu thương!');
INSERT INTO `bible_verses_cadman` VALUES ('30650', '63', '1', '4', 'Tôi có lòng vui mừng lắm mà thấy trong con cái bà có mấy kẻ làm theo lẽ thật, theo điều răn chúng ta đã nhận lãnh nơi Ðức Chúa Cha.');
INSERT INTO `bible_verses_cadman` VALUES ('30651', '63', '1', '5', 'Hỡi bà được chọn, hiện nay tôi khuyên bà, không phải truyền một điều răn mới, nhưng nhắc lại điều chúng ta đã nhận lãnh từ ban đầu, ấy là chúng ta phải yêu thương nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('30652', '63', '1', '6', 'Vả, sự yêu thương là tại làm theo các điều răn của Ðức Chúa Trời. Ðó là điều răn mà các ngươi đã nghe từ lúc ban đầu, đặng làm theo.');
INSERT INTO `bible_verses_cadman` VALUES ('30653', '63', '1', '7', 'Trong thế gian đã rải nhiều kẻ dỗ dành, là kẻ chẳng xưng Ðức Chúa Jêsus Christ lấy xác thịt mà đến: ấy đó thật là kẻ dỗ dành và kẻ địch lại Ðấng Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('30654', '63', '1', '8', 'Chính Các ngươi hãy giữ, hầu cho khỏi mất kết quả của công việc mình, nhưng cho được phần thưởng đầy đủ.');
INSERT INTO `bible_verses_cadman` VALUES ('30655', '63', '1', '9', 'Hễ ai đi dông dài, chẳng bền lòng theo đạo Ðấng Christ, thì người ấy không có Ðức Chúa Trời. Còn ai bền lòng trong đạo ấy, thì người đó có Ðức Chúa Cha và Ðức Chúa Con.');
INSERT INTO `bible_verses_cadman` VALUES ('30656', '63', '1', '10', 'Nếu ai đến cùng các ngươi mà không đem đạo ấy theo, thì chớ rước họ vào nhà, và đừng chào hỏi họ.');
INSERT INTO `bible_verses_cadman` VALUES ('30657', '63', '1', '11', 'Vì người nào chào hỏi họ, tức là dự vào công việc ác của họ.');
INSERT INTO `bible_verses_cadman` VALUES ('30658', '63', '1', '12', 'Ta còn nhiều điều muốn viết cho các ngươi; ta không muốn viết bằng giấy và mực, nhưng ta ước ao đi thăm các ngươi, và đối mặt nói chuyện cùng nhau, hầu cho sự vui mừng của chúng ta được đầy dẫy.');
INSERT INTO `bible_verses_cadman` VALUES ('30659', '63', '1', '13', 'Con cái của chị em bà là bà được chọn kia, chào thăm bà.');
INSERT INTO `bible_verses_cadman` VALUES ('30660', '64', '1', '1', 'Trưởng lão đạt cho Gai-út là người yêu dấu, mà tôi thật tình yêu.');
INSERT INTO `bible_verses_cadman` VALUES ('30661', '64', '1', '2', 'Hỡi kẻ rất yêu dấu, tôi cầu nguyện cho anh được thạnh vượng trong mọi sự, và được khỏe mạnh phần xác anh cũng như đã được thạnh vượng về phần linh hồn anh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30662', '64', '1', '3', 'Vì tôi rất lấy làm vui vẻ mà thấy mấy anh em đến đây, làm chứng về anh yêu mến lẽ thật, và về cách anh làm theo lẽ thật ấy là thể nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30663', '64', '1', '4', 'Tôi nghe con cái tôi làm theo lẽ thật, thì không còn có sự gì vui mừng hơn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30664', '64', '1', '5', 'Hỡi kẻ rất yêu dấu, anh ăn ở trung tín trong mọi điều làm cho các anh em, và cũng cho các anh em ở trọ nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30665', '64', '1', '6', 'Các Anh em đã làm chứng về sự nhơn từ của anh ở trước mặt Hội thánh. Anh sẽ giúp đỡ sự đi đường cho các anh em một cách xứng đáng với Ðức Chúa Trời thì tốt lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('30666', '64', '1', '7', 'Ấy vì danh Ðức Chúa Jêsus Christ mà các anh em ra đi, và không nhận lãnh vật chi của người ngoại hết.');
INSERT INTO `bible_verses_cadman` VALUES ('30667', '64', '1', '8', 'Chúng ta cũng nên tiếp đãi những người thể ấy, hầu cho chúng ta với họ đồng làm việc cho lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30668', '64', '1', '9', 'Tôi đã viết mấy chữ cho Hội thánh rồi, nhưng Ði-ô-trép là kẻ ưng đứng đầu Hội thánh không muốn tiếp rước chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30669', '64', '1', '10', 'Cho nên, nếu tôi đến, tôi sẽ bới việc xấu người làm, là lấy lời luận độc ác mà nghịch cùng chúng ta. Ðiều đó còn chưa đủ, người lại không tiếp rước anh em nữa, mà ai muốn tiếp rước, thì người ngăn trở và đuổi ra khỏi Hội thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('30670', '64', '1', '11', 'Hỡi kẻ rất yêu dấu, chớ bắt chước điều dữ, nhưng bắt chước điều lành. Ai làm điều lành là thuộc về Ðức Chúa Trời; còn kẻ làm điều dữ, chẳng hề thấy Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30671', '64', '1', '12', 'Mọi người đều làm chứng tốt cho Ðê-mê-triu, và chính lẽ thật cũng chứng cho; chúng tôi cũng làm chứng riêng cho người, anh biết rằng lời chứng của chúng ta là hiệp với lẽ thật.');
INSERT INTO `bible_verses_cadman` VALUES ('30672', '64', '1', '13', 'Tôi còn nhiều điều muốn viết cho anh, nhưng không muốn viết bằng mực và bút:');
INSERT INTO `bible_verses_cadman` VALUES ('30673', '64', '1', '14', 'tôi ước ao tới thăm anh cho sớm và chúng ta sẽ đối mặt nói chuyện với anh! Các bạn hữu chào thăm anh. Hãy chào thăm các bạn hữu theo đích danh từng người.');
INSERT INTO `bible_verses_cadman` VALUES ('30674', '65', '1', '1', 'Giu-đe, tôi tớ của Ðức Chúa Jêsus Christ và em Gia-cơ, đạt cho những kẻ đã được kêu gọi, được Ðức Chúa Trời, là Cha yêu thương, và được Ðức Chúa Jêsus Christ giữ gìn:');
INSERT INTO `bible_verses_cadman` VALUES ('30675', '65', '1', '2', 'nguyền xin sự thương xót, bình an, yêu mến thêm lên cho anh em!');
INSERT INTO `bible_verses_cadman` VALUES ('30676', '65', '1', '3', 'Hỡi kẻ rất yêu dấu, vì tôi đã ân cần viết cho anh em về sự cứu rỗi chung của chúng ta, tôi tưởng phải làm điều đó, để khuyên anh em vì đạo mà tranh chiến, là đạo đã truyền cho các thánh một lần đủ rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30677', '65', '1', '4', 'Vì có mấy kẻ kia lẻn vào trong vòng chúng ta là những kẻ bị định đoán phạt từ lâu rồi, kẻ chẳng tin kính đổi ơn Ðức Chúa Trời chúng ta ra việc tà ác, chối Ðấng Chủ tể và Chúa có một của chúng ta, là Ðức Chúa Jêsus Christ.');
INSERT INTO `bible_verses_cadman` VALUES ('30678', '65', '1', '5', 'Dầu Anh em đã học những điều nầy rồi, tôi cũng muốn nhắc lại cho anh em rằng, xưa kia Chúa giải cứu dân mình ra khỏi xứ Ê-díp-tô, sau lại tiêu diệt những kẻ không tin;');
INSERT INTO `bible_verses_cadman` VALUES ('30679', '65', '1', '6', 'còn các thiên sứ không giữ thứ bậc và bỏ chỗ riêng mình thì Ngài đã dùng dây xích họ trong nơi tối tăm đời đời, cầm giữ lại để chờ sự phán xét ngày lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('30680', '65', '1', '7', 'Lại như thành Sô-đôm và Gô-mô-rơ cùng các thành lân cận cũng buông theo sự dâm dục và sắc lạ, thì đã chịu hình phạt bằng lửa đời đời, làm gương để trước mặt chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30681', '65', '1', '8', 'Nhưng mà chúng nó cũng như vậy, trong giấc mơ màng làm ô uế xác thịt mình, khinh dể quyền phép rất cao và nói hỗn các đấng tôn trọng.');
INSERT INTO `bible_verses_cadman` VALUES ('30682', '65', '1', '9', 'Vả, khi chính mình thiên sứ trưởng Mi-chen chống với ma quỉ giành xác Môi-se, còn chẳng dám lấy lời nhiếc móc mà đoán phạt; người chỉ nói rằng: Cầu Chúa phạt ngươi!');
INSERT INTO `bible_verses_cadman` VALUES ('30683', '65', '1', '10', 'Song những kẻ nầy, hễ đều gì không biết thì khinh dể hết; và mọi điều chúng nó tự nhiên mà biết cũng như con thú vật vô tri, thì dùng mà làm hư mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30684', '65', '1', '11', 'Khốn nạn thay cho chúng nó, vì đã theo đường của Ca-in, lấy lòng tham lợi mà gieo mình vào sự sai lạc của Ba-la-am; và bị hư mất về sự phản nghịch của Cơ-rê.');
INSERT INTO `bible_verses_cadman` VALUES ('30685', '65', '1', '12', 'Những kẻ đó là dấu vít trong đám tiệc anh em, như người chăn chiên chỉ tưởng nuôi mình cho no nê, không lo sợ gì; như đám mây không nước, theo gió đưa đi đây đi đó, như cây tàn mùa thu, không có trái, hai lần chết, trốc lên bựt rễ;');
INSERT INTO `bible_verses_cadman` VALUES ('30686', '65', '1', '13', 'như sóng cuồng dưới biển, sôi bọt ô uế của mình; như sao đi lạc, sự tối tăm mù mịt đã dành cho chúng nó đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('30687', '65', '1', '14', 'Ấy cũng vì họ mà Hê-nóc, là tổ bảy đời kể từ A-đam, đã nói tiên tri rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('30688', '65', '1', '15', 'Nầy, Chúa ngự đến với muôn vàn thánh, đặng phán xét mọi người, đặng trách hết thảy những người không tin kính về mọi việc không tin kính họ đã phạm, cùng mọi lời sỉ hổ mà người kẻ có tội không tin kính đó đã nói nghịch cùng Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30689', '65', '1', '16', 'Ấy đều là người kẻ hay lằm bằm, hay phàn nàn luôn về số phận mình, làm theo sự ham muốn mình, miệng đầy những lời kiêu căng, và vì lợi mà nịnh hót người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30690', '65', '1', '17', 'Nhưng anh em, là kẻ rất yêu dấu, hãy nhớ lấy những lời mà các sứ đồ của Ðức Chúa Jêsus Christ chúng ta đã nói trước.');
INSERT INTO `bible_verses_cadman` VALUES ('30691', '65', '1', '18', 'Các sứ đồ đó nói với anh em rằng, trong các thời kỳ sau rốt, sẽ có mấy người hay nhạo báng làm theo lòng ham muốn không tin kính của mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30692', '65', '1', '19', 'Ấy chính chúng nó là kẻ gây nên phe đảng, thuộc về tánh xác thịt, không có Ðức Thánh Linh.');
INSERT INTO `bible_verses_cadman` VALUES ('30693', '65', '1', '20', 'Hỡi kẻ rất yêu dấu, về phần anh em, hãy tự lập lấy trên nền đức tin rất thánh của mình, và nhơn Ðức Thánh Linh mà cầu nguyện,');
INSERT INTO `bible_verses_cadman` VALUES ('30694', '65', '1', '21', 'hãy giữ mình trong sự yêu mến Ðức Chúa Trời, và trông đợi sự thương xót của Ðức Chúa Jêsus Christ chúng ta cho được sự sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30695', '65', '1', '22', 'Hãy trách phạt những kẻ nấy, là kẻ trù trừ,');
INSERT INTO `bible_verses_cadman` VALUES ('30696', '65', '1', '23', 'hãy cứu vớt những kẻ kia, rút họ ra khỏi lửa; còn đối với kẻ khác, hãy có lòng thương lẫn với sợ, ghét cả đến cái áo bị xác thịt làm ô uế.');
INSERT INTO `bible_verses_cadman` VALUES ('30697', '65', '1', '24', 'Vả, nguyền Ðấng có thể gìn giữ anh em khỏi vấp phạm và khiến anh em đứng trước mặt vinh hiển mình cách rất vui mừng, không chỗ trách được,');
INSERT INTO `bible_verses_cadman` VALUES ('30698', '65', '1', '25', 'là Ðức Chúa Trời có một, là Cứu Chúa chúng ta, bởi Ðức Chúa Jêsus Christ là Chúa chúng ta, được sự vinh hiển, tôn trọng, thế lực, quyền năng thuộc về Ngài từ trước vô cùng và hiện nay cho đến đời đời! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30699', '66', '1', '1', 'Sự mặc thị của Ðức Chúa Jêsus Christ mà Ðức Chúa Trời đã ban cho Ngài đặng đem tỏ ra cùng tôi tớ Ngài những điều kíp phải xảy đến, thì Ngài đã sai thiên sứ đến tỏ những điều đó cho Giăng, tôi tớ Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('30700', '66', '1', '2', 'là kẻ đã rao truyền lời Ðức Chúa Trời và chứng cớ của Ðức Chúa Jêsus Christ, về mọi điều mình đã thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30701', '66', '1', '3', 'Phước cho kẻ đọc cùng những kẻ nghe lời tiên tri nầy, và giữ theo điều đã viết ra đây. Vì thì giờ đã gần rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30702', '66', '1', '4', 'Giăng gởi cho bảy Hội thánh ở xứ A-si: nguyền xin ân điển và sự bình an ban cho anh em từ nơi Ðấng Hiện Có, Ðã Có Và Còn Ðến, cùng từ nơi bảy vị thầy ở trên ngôi Ngài,');
INSERT INTO `bible_verses_cadman` VALUES ('30703', '66', '1', '5', 'lại từ nơi Ðức Chúa Jêsus Christ là Ðấng làm chứng thành tín, sanh đầu nhứt từ trong kẻ chết và làm Chúa của các vua trong thế gian!');
INSERT INTO `bible_verses_cadman` VALUES ('30704', '66', '1', '6', 'Ðấng yêu thương chúng ta, đã lấy huyết mình rửa sạch tội lỗi chúng tôi, và làm cho chúng ta nên nước Ngài, nên thầy tế lễ của Ðức Chúa Trời và Cha Ngài, đáng được sự vinh hiển và quyền năng đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30705', '66', '1', '7', 'Kìa, Ngài đến giữa những đám mây, mọi mắt sẽ trong thấy, cả đến những kẻ đã đâm Ngài cùng trông thấy; hết thảy các chi họ trong thế gian sẽ than khóc vì cớ Ngài. Quả thật vậy. A-men!');
INSERT INTO `bible_verses_cadman` VALUES ('30706', '66', '1', '8', 'Chúa là Ðức Chúa Trời, Ðấng Hiện Có, Ðã Có, Và Còn Ðến, là Ðấng Toàn năng, phán rằng: Ta là An-pha và Ô-mê-ga.');
INSERT INTO `bible_verses_cadman` VALUES ('30707', '66', '1', '9', 'Tôi là Giăng, là anh em và bạn của các anh em về hoạn nạn, về nước, về sự nhịn nhục trong Ðức Chúa Jêsus, tôi đã ở trong đảo gọi là Bát-mô, vì cớ lời Ðức Chúa Trời và chứng của Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('30708', '66', '1', '10', 'Nhằm ngày của Chúa, tôi được Ðức Thánh Linh cảm hóa, nghe đằng sau có tiếng kêu vang, như tiếng loa,');
INSERT INTO `bible_verses_cadman` VALUES ('30709', '66', '1', '11', 'rằng: Ðiều ngươi thấy, hãy chép vào một quyển sách mà gởi cho bảy Hội Thánh tại Ê-phê-sô, Si-miệc-nơ, Bẹt-găm, Thi-a-ti-rơ, Sạt-đe, Phi-la-đen-phi và Lao-đi-xê.');
INSERT INTO `bible_verses_cadman` VALUES ('30710', '66', '1', '12', 'Bấy giờ tôi xây lại đặng xem tiếng nói với tôi đó là gì;');
INSERT INTO `bible_verses_cadman` VALUES ('30711', '66', '1', '13', 'vừa xây lại thấy bảy chơn đèn bằng vàng, và ở giữa những chơn đèn có ai giống như con người, mặc áo dài, thắt đai vàng ngang trên ngực.');
INSERT INTO `bible_verses_cadman` VALUES ('30712', '66', '1', '14', 'Ðầu và tóc người trong như lông chiên trắng, như tuyết; mắt như ngọn lửa;');
INSERT INTO `bible_verses_cadman` VALUES ('30713', '66', '1', '15', 'chơn như đồng sáng đã luyện trong lò lửa, và tiếng như tiếng nước lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('30714', '66', '1', '16', 'Tay hữu người cầm bảy ngôi sao; miệng thò ra thanh gươm nhọn hai lưỡi và mặt như mặt trời khi soi sáng hết sức.');
INSERT INTO `bible_verses_cadman` VALUES ('30715', '66', '1', '17', 'Vừa thấy người, tôi ngã xuống chơn người như chết; nhưng người đặt tay hữu lên trên tôi, mà rằng: Ðừng sợ chi, ta là Ðấng trước hết và là Ðấng sau cùng,');
INSERT INTO `bible_verses_cadman` VALUES ('30716', '66', '1', '18', 'là Ðấng Sống, ta đã chết, kìa nay ta sống đời đời, cầm chìa khóa của sự chết và âm phủ.');
INSERT INTO `bible_verses_cadman` VALUES ('30717', '66', '1', '19', 'Vậy hãy chép lấy những sự ngươi đã thấy, những việc nay hiện có và những việc sau sẽ đến,');
INSERT INTO `bible_verses_cadman` VALUES ('30718', '66', '1', '20', 'tức là sự mầu nhiệm của bảy ngôi sao mà ngươi thấy trong tay hữu ta, và của bảy chơn đèn vàng. Bảy ngôi sao là các thiên sứ của bảy Hội thánh, còn bảy chơn đèn là bảy Hội thánh vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30719', '66', '2', '1', 'Hãy viết cho thiên sứ của Hội thánh Ê-phê-sô rằng: Nầy là lời phán của Ðấng cầm bảy ngôi sao trong tay hữu và đi chính giữa bảy chơn đèn vàng:');
INSERT INTO `bible_verses_cadman` VALUES ('30720', '66', '2', '2', 'Ta biết công việc ngươi, sự khó nhọc ngươi, sự nhịn nhục ngươi; ta biết ngươi không thể dung được những kẻ ác, lại biết ngươi đã thử những kẻ tự xưng là sứ đồ mà không phải là sứ đồ, ngươi đã rõ rằng chúng nó giả dối.');
INSERT INTO `bible_verses_cadman` VALUES ('30721', '66', '2', '3', 'Ngươi hay nhịn nhục và chịu khó vì danh ta, không mệt nhọc chút nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30722', '66', '2', '4', 'Nhưng điều ta trách ngươi, là ngươi đã bỏ lòng kính mến ban đầu.');
INSERT INTO `bible_verses_cadman` VALUES ('30723', '66', '2', '5', 'Vậy hãy nhớ lại ngươi đã sa sút từ đâu, hãy ăn năn và làm lại những công việc ban đầu của mình; bằng chẳng vậy, ta sẽ đến cùng ngươi, nếu ngươi không ăn năn thì ta sẽ cất chơn đèn của ngươi khỏi chỗ nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30724', '66', '2', '6', 'Song ngươi có điều nầy khá, là ngươi ghét những việc làm của đảng Ni-cô-la, mà ta, ta cũng ghét nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30725', '66', '2', '7', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phán cùng các Hội thánh rằng: Kẻ nào thắng, ta sẽ cho ăn trái cây sự sống ở trong Ba-ra-đi của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30726', '66', '2', '8', 'Hãy viết cho thiên sứ của Hội thánh Si-miệc-nơ rằng: Nầy là lời phán của Ðấng trước hết và Ðấng sau cùng, Ðấng chết rồi mà đã sống lại:');
INSERT INTO `bible_verses_cadman` VALUES ('30727', '66', '2', '9', 'Ta biết sự khốn khó nghèo khổ của ngươi (dầu ngươi giàu có mặc lòng), và những lời gièm pha của kẻ xưng mình là người Giu-đa, mà kỳ thực không phải, chúng nó vốn thuộc về hội quỉ Sa-tan.');
INSERT INTO `bible_verses_cadman` VALUES ('30728', '66', '2', '10', 'Ngươi chớ ngại điều mình sẽ chịu khổ. Nầy, ma quỉ sẽ quăng nhiều kẻ trong các ngươi vào ngục, hầu cho các ngươi bị thử thách; các ngươi sẽ bị hoạn nạn trong mười ngày. Khá giữ trung tín cho đến chết, rồi ta sẽ ban cho ngươi mũ triều thiên của sự sống.');
INSERT INTO `bible_verses_cadman` VALUES ('30729', '66', '2', '11', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phán cùng các Hội thánh rằng: Kẻ nào thắng, sẽ chẳng bị hại gì về lần chết thứ hai.');
INSERT INTO `bible_verses_cadman` VALUES ('30730', '66', '2', '12', 'Cùng hãy viết cho thiên sứ của Hội thánh Bẹt-găm rằng: Nầy là lời phán của Ðấng có thanh gươm nhọn hai lưỡi:');
INSERT INTO `bible_verses_cadman` VALUES ('30731', '66', '2', '13', 'Ta biết nơi ngươi ở; đó là ngôi của quỉ Sa-tan; ngươi đã vững lòng tôn danh ta, không chối đạo ta; dầu trong những ngày đó, An-ti-ba, kẻ làm chứng trung thành của ta đã bị giết nơi các ngươi, là nơi Sa-tan ở.');
INSERT INTO `bible_verses_cadman` VALUES ('30732', '66', '2', '14', 'Nhưng ta có điều quở trách ngươi; vì tại đó, ngươi có kẻ theo đạo Ba-la-am, người ấy dạy Ba-lác đặt hòn đá ngăn trở trước mặt con cái Y-sơ-ra-ên, đặng dỗ chúng nó ăn thịt cúng thần tượng và rủ ren làm điều dâm loạn.');
INSERT INTO `bible_verses_cadman` VALUES ('30733', '66', '2', '15', 'Ngươi lại cũng có những kẻ theo đạo Ni-cô-la.');
INSERT INTO `bible_verses_cadman` VALUES ('30734', '66', '2', '16', 'Vậy, hãy ăn năn đi, bằng chẳng, ta sẽ đến mau kíp cùng ngươi, lấy thanh gươm ở miệng ta mà giao chiến cùng chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30735', '66', '2', '17', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phán cùng các Hội thánh: Kẻ nào thắng, ta sẽ ban cho ma-na đương giấu kín; và ta sẽ cho nó hòn sỏi thắng, trên đó có viết một tên mới, ngoài kẻ nhận lấy không ai biết đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30736', '66', '2', '18', 'Ngươi cũng hãy viết thơ cho thiên sứ của Hội thánh Thi-a-ti-rơ rằng: Nầy là lời phán của Con Ðức Chúa Trời, là Ðấng mắt như ngọn lửa, và chơn như đồng sáng:');
INSERT INTO `bible_verses_cadman` VALUES ('30737', '66', '2', '19', 'ta biết công việc ngươi, lòng thương yêu ngươi, đức tin ngươi, sự hầu việc trung tín ngươi, lòng nhịn nhục ngươi, và công việc sau rốt ngươi còn nhiều hơn công việc ban đầu nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30738', '66', '2', '20', 'Nhưng điều ta trách ngươi, ấy là ngươi còn dung cho Giê-sa-bên, người nữ ấy xưng mình là tiên tri, dạy dỗ và phỉnh phờ tôi tớ ta, đặng rủ chúng nó phạm tà dâm, và ăn thịt cúng thần tượng.');
INSERT INTO `bible_verses_cadman` VALUES ('30739', '66', '2', '21', 'Ta đã cho nó thì giờ để ăn năn, mà nó chẳng muốn ăn năn điều tà dâm nó!');
INSERT INTO `bible_verses_cadman` VALUES ('30740', '66', '2', '22', 'Nầy, ta quăng nó trên giường đau đớn, và phàm kẻ nào phạm tội tà dâm với nó, mà không ăn năn việc làm của nó, thì ta cũng quăng vào tai nạn lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('30741', '66', '2', '23', 'Ta sẽ đánh chết con cái nó; và mọi Hội thánh sẽ rõ ta là Ðấng dò biết lòng dạ loài người; và ta sẽ tùy công việc của mỗi người trong các ngươi mà báo lại.');
INSERT INTO `bible_verses_cadman` VALUES ('30742', '66', '2', '24', 'Nhưng, với các ngươi là kẻ khác ở tại Thi-a-ti-rơ, chưa từng nhận lấy đạo đó và chưa biết điều sâu hiểm của quỉ Sa-tan, như chúng vẫn nói, thì ta phán dặn rằng ta không gán cho các ngươi gánh nặng khác.');
INSERT INTO `bible_verses_cadman` VALUES ('30743', '66', '2', '25', 'Chỉn các ngươi khá bền giữ những điều mình đã có, cho tới chừng ta đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30744', '66', '2', '26', 'Kẻ nào thắng, và giữ các việc của ta đến cuối cùng, ta sẽ ban cho quyền trị các nước:');
INSERT INTO `bible_verses_cadman` VALUES ('30745', '66', '2', '27', 'kẻ đó sẽ cai trị bằng một cây gậy sắt, và sẽ phá tan các nước như đồ gốm, khác nào chính ta đã nhận quyền cai trị đó nơi Cha ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30746', '66', '2', '28', 'Ta sẽ cho kẻ ấy ngôi sao mai.');
INSERT INTO `bible_verses_cadman` VALUES ('30747', '66', '2', '29', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phán cùng các Hội thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('30748', '66', '3', '1', 'Ngươi cũng hãy viết cho thiên sứ của Hội thánh Sạt-đe rằng: Nầy là lời phán của Ðấng có bảy vì thần Ðức Chúa Trời và bảy ngôi sao: Ta biết công việc ngươi; ngươi có tiếng là sống, nhưng mà là chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30749', '66', '3', '2', 'Hãy tỉnh thức, và làm cho vững sự còn lại, là sự hầu chết; vì ta không thấy công việc của ngươi là trọn vẹn trước mặt Ðức Chúa Trời ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30750', '66', '3', '3', 'Vậy hãy nhớ lại mình đã nhận và nghe đạo thể nào, thì giữ lấy, và ăn năn đi. Nếu ngươi chẳng tỉnh thức, ta sẽ đến như kẻ trộm, và ngươi không biết giờ nào ta đến bắt ngươi thình lình.');
INSERT INTO `bible_verses_cadman` VALUES ('30751', '66', '3', '4', 'Nhưng, ở Sạt-đe, ngươi còn có mấy người chưa làm ô uế áo xống mình: những kẻ đó sẽ mặc áo trắng mà đi cùng ta, vì họ xứng đáng như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30752', '66', '3', '5', 'Kẻ nào thắng, sẽ được mặc áo trắng như vậy. Ta sẽ không xóa tên người khỏi sách sự sống và sẽ nhận danh người trước mặt Cha ta, cùng trước mặt các thiên sứ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30753', '66', '3', '6', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phán cùng các Hội thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('30754', '66', '3', '7', 'Ngươi cũng hãy viết cho thiên sứ của Hội thánh Phi-la-đen-phi rằng: Nầy là lời phán của Ðấng thánh, chân thật, là Ðấng có chìa khóa của Ða-vít, mở thì không ai đóng được, đóng thì không ai mở được:');
INSERT INTO `bible_verses_cadman` VALUES ('30755', '66', '3', '8', 'Ta biết công việc ngươi; nầy, ta đã mở trước mặt ngươi một cái cửa không ai đóng được; vì ngươi có ít năng lực, mà đã giữ đạo ta, và chẳng chối danh ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30756', '66', '3', '9', 'Nầy, ta ban cho ngươi mấy kẻ trong những kẻ thuộc về hội quỉ Sa-tan, chúng nó xưng mình là người Giu-đa, mà kỳ thực không phải, nhưng chúng nó nói dối; nầy, ta sẽ khiến chúng nó đến sấp mình xuống dưới chơn ngươi, và sẽ cho chúng nó biết rằng ta đã yêu ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('30757', '66', '3', '10', 'Vì ngươi đã giữ lời nhịn nhục ta, ta cũng sẽ giữ ngươi khỏi giờ thử thách, là giờ sẽ đến trong khắp thế gian, đặng thử những người ở trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30758', '66', '3', '11', 'Ta đến mau kíp; hãy giữ điều ngươi có, hầu cho không ai cất lấy mão triều thiên của ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('30759', '66', '3', '12', 'Kẻ nào thắng, ta sẽ cho làm trụ trong đền Ðức Chúa Trời ta, và người sẽ không ra khỏi đó nữa; ta lại sẽ lấy danh Ðức Chúa Trời ta, danh của thành Ðức Chúa Trời ta, là Giê-ru-sa-lem mới từ trên trời, bởi Ðức Chúa Trời ta mà xuống, cùng danh mới ta, mà viết trên người.');
INSERT INTO `bible_verses_cadman` VALUES ('30760', '66', '3', '13', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phải cùng các Hội thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('30761', '66', '3', '14', 'Ngươi cũng hãy viết cho thiên sứ của Hội thánh Lao-đi-xê rằng: Nầy là lời phán của Ðấng A-men, Ðấng làm chứng thành tín chơn thật, Ðấng làm đầu cội rễ cuộc sáng thế của Ðức Chúa Trời:');
INSERT INTO `bible_verses_cadman` VALUES ('30762', '66', '3', '15', 'Ta biết công việc của ngươi; ngươi không lạnh cũng không nóng. Ước gì ngươi lạnh hoặc nóng thì hay!');
INSERT INTO `bible_verses_cadman` VALUES ('30763', '66', '3', '16', 'Vậy, vì ngươi hâm hẩm, không nóng cũng không lạnh, nên ta sẽ nhả ngươi ra khỏi miệng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30764', '66', '3', '17', 'Vả, ngươi nói: Ta giàu, ta nên giàu có rồi, không cần chi nữa; song ngươi không biết rằng mình khổ sở, khốn khó, nghèo ngặt, đui mù và lỏa lồ.');
INSERT INTO `bible_verses_cadman` VALUES ('30765', '66', '3', '18', 'Ta khuyên ngươi hãy mua vàng thử lửa của ta, hầu cho ngươi trở nên giàu có; mua những áo trắng, hầu cho ngươi được mặc vào và điều xấu hổ về sự trần truồng ngươi khỏi lộ ra; lại mua thuốc xức mắt đặng thoa mắt ngươi, hầu cho ngươi thấy được.');
INSERT INTO `bible_verses_cadman` VALUES ('30766', '66', '3', '19', 'Phàm những kẻ ta yêu thì ta quở trách sửa phạt; vậy hãy có lòng sốt sắng, và ăn năn đi.');
INSERT INTO `bible_verses_cadman` VALUES ('30767', '66', '3', '20', 'Nầy, ta đứng ngoài cửa mà gõ; nếu ai nghe tiếng ta mà mở cửa cho, thì ta sẽ vào cùng người ấy, ăn bữa tối với người, và người với ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30768', '66', '3', '21', 'Kẻ nào thắng, ta sẽ cho ngồi với ta trên ngôi ta, như chính ta đã thắng và ngồi với Cha ta trên ngôi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30769', '66', '3', '22', 'Ai có tai, hãy nghe lời Ðức Thánh Linh phán cùng các Hội thánh!');
INSERT INTO `bible_verses_cadman` VALUES ('30770', '66', '4', '1', 'Kế đó, tôi nhìn xem, nầy, một cái cửa mở ra trên trời; và tiếng thứ nhứt mà tôi đã nghe nói với tôi, vang rầm như tiếng loa, phán cùng tôi rằng: Hãy lên đây, ta sẽ cho ngươi thấy điều sau nầy phải xảy đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30771', '66', '4', '2', 'Tức thì tôi bị Thánh Linh cảm hóa; thấy một ngôi đặt tại trên trời, trên ngôi có một Ðấng đương ngồi đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30772', '66', '4', '3', 'Ðấng ngồi đó rực rỡ như bích ngọc và mã não; có cái mống dáng như lục bửu thạch bao chung quanh ngôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30773', '66', '4', '4', 'Chung quanh ngôi lại có hai mươi bốn ngôi; trên những ngôi ấy tôi thấy hai mươi bốn trưởng lão ngồi, mặc áo trắng và đầu đội mão triều thiên vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('30774', '66', '4', '5', 'Từ ngôi ra những chớp nhoáng, những tiếng cùng sấm; và bảy ngọn đèn sáng rực thắp trước ngôi: đó là bảy vì thần của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30775', '66', '4', '6', 'Trước ngôi có như biển trong ngần giống thủy tinh, còn chính giữa và chung quanh có bốn con sanh vật, đằng trước đằng sau chỗ nào cũng có mắt.');
INSERT INTO `bible_verses_cadman` VALUES ('30776', '66', '4', '7', 'Con sanh vật thứ nhứt giống như sư tử, con thứ nhì như bò đực, con thứ ba mặt như mặt người, con thứ tư như chim phụng hoàng đang bay.');
INSERT INTO `bible_verses_cadman` VALUES ('30777', '66', '4', '8', 'Bốn con sanh vật ấy mỗi con có sáu cánh, chung quanh mình và trong mình đều có mắt; ngày đêm lúc nào cũng nói luôn không dứt: Thánh thay, thánh thay, thánh thay là Chúa, là Ðức Chúa Trời, Ðấng Toàn năng, Trước Ðã Có, Nay Hiện Có, Sau Còn Ðến!');
INSERT INTO `bible_verses_cadman` VALUES ('30778', '66', '4', '9', 'Khi các sanh vật lấy những sự vinh hiển, tôn quí, cảm tạ mà dâng cho Ðấng ngự trên ngôi là Ðấng hằng sống đời đời,');
INSERT INTO `bible_verses_cadman` VALUES ('30779', '66', '4', '10', 'thì hai mươi bốn trưởng lão sấp mình xuống trước mặt Ðấng ngự trên ngôi, và thờ lạy Ðấng hằng sống đời đời; rồi quăng mão triều thiên mình trước ngôi mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('30780', '66', '4', '11', 'Lạy Ðức Chúa Trời là Chúa chúng tôi, Chúa đáng được vinh hiển, tôn quí và quyền lực; vì Chúa đã dựng nên muôn vật, và ấy là vì ý muốn Chúa mà muôn vật mới có và đã được dựng nên.');
INSERT INTO `bible_verses_cadman` VALUES ('30781', '66', '5', '1', 'Rồi tôi thấy trong tay hữu Ðấng ngồi trên ngôi một quyển sách viết cả trong lẫn ngoài, có đóng bảy cái ấn.');
INSERT INTO `bible_verses_cadman` VALUES ('30782', '66', '5', '2', 'Tôi cùng thấy một vị thiên sứ mạnh mẽ cất tiếng lớn kêu rằng: Ai đáng mở quyển sách nầy và tháo những ấy nầy?');
INSERT INTO `bible_verses_cadman` VALUES ('30783', '66', '5', '3', 'Dầu trên trời, dưới đất, bên dưới đất, không ai có thể mở quyển sách ấy hoặc mình xem nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30784', '66', '5', '4', 'Vì không có ai đáng mở quyển sách ấy hoặc nhìn xem nó nữa, nên tôi khóc dầm dề.');
INSERT INTO `bible_verses_cadman` VALUES ('30785', '66', '5', '5', 'Bấy giờ, một người trong các trưởng lão nói với tôi rằng: Chớ khóc, kìa, sư tử của chi phái Giu-đa, tức là Chồi của vua Ða-vít, đã thắng, thì có thể mở quyển sách ấy và tháo bảy cái ấn ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30786', '66', '5', '6', 'Tôi lại thấy chính giữa ngôi và bốn con sanh vật, cùng chính giữa các trưởng lão, có một Chiên Con ở đó như đã bị giết; Chiên Con có bảy sừng và bảy mắt, là bảy vì thần của Ðức Chúa Trời sai xuống khắp thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30787', '66', '5', '7', 'Chiên Con bước tới, lấy sách ở tay hữu đấng ngự trên ngôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30788', '66', '5', '8', 'Khi lấy sách, bốn con sanh vật và hai mươi bốn trưởng lão bèn sấp mình xuống trước mặt Chiên Con, mỗi kẻ cầm một cây đờn và những hình vàng đầy hương; đó là những lời cầu nguyện của các thánh.');
INSERT INTO `bible_verses_cadman` VALUES ('30789', '66', '5', '9', 'Chúng hát một bài ca mới rằng: Ngài đáng lấy quyển sách mà mở những ấn ra; vì Ngài đã chịu giết lấy huyết mình mà chuộc cho Ðức Chúa Trời những người thuộc về mọi chi phái, mọi tiếng, mọi dân tộc, mọi nước,');
INSERT INTO `bible_verses_cadman` VALUES ('30790', '66', '5', '10', 'và Ngài đã làm cho những người ấy nên nước, và thầy tế lễ cho Ðức Chúa Trời chúng ta; những người ấy sẽ trị vì trên mặt đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30791', '66', '5', '11', 'Ðoạn, tôi nhìn xem, nghe bốn bên ngôi và các sanh vật cùng các trưởng lão, có tiếng của vô số thiên sứ; thiên sứ hàng muôn hàng ngàn,');
INSERT INTO `bible_verses_cadman` VALUES ('30792', '66', '5', '12', 'đồng nói lên một tiếng lớn rằng: Chiên Con đã chịu giết đáng được quyền phép, giàu có, khôn ngoan, năng lực, tôn quí, vinh hiển và ngợi khen!');
INSERT INTO `bible_verses_cadman` VALUES ('30793', '66', '5', '13', 'Tôi lại nghe mọi vật dựng nên trên trời, dưới đất, bên dưới đất trên biển, cùng mọi vật ở đó đều nói rằng: Chúc cho Ðấng ngồi trên ngôi cùng Chiên Con được ngợi khen, tôn quí vinh hiển và quyền phép cho đến đời đời!');
INSERT INTO `bible_verses_cadman` VALUES ('30794', '66', '5', '14', 'Rồi bốn con sanh vật đều nói: A-men. Và các trưởng lão sấp mình xuống mà thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('30795', '66', '6', '1', 'Tôi nhìn xem, khi Chiên Con mở ấn thứ nhứt trong bảy ấn thì tôi thấy một con trong bốn con sanh vật nói tiếng như sấm rằng: Hãy đến!');
INSERT INTO `bible_verses_cadman` VALUES ('30796', '66', '6', '2', 'Tôi nhìn xem, thấy một con ngựa bạch. Người cỡi ngựa có một cái cung; có kẻ ban cho người một cái mão triều thiên, và người đi như kẻ đã thắng lại đến đâu cũng thắng.');
INSERT INTO `bible_verses_cadman` VALUES ('30797', '66', '6', '3', 'Khi Chiên Con mở ấn thứ nhì, tôi nghe con sanh vật thứ nhì nói: Hãy đến!');
INSERT INTO `bible_verses_cadman` VALUES ('30798', '66', '6', '4', 'Liền có con ngựa khác sắc hồng hiện ra. Kẻ ngồi trên ngựa được quyền cất lấy cuộc hòa bình khỏi thế gian, hầu cho người ta giết lẫn nhau; và có kẻ ban cho người một thanh gươm lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('30799', '66', '6', '5', 'Khi Chiên Con mở ấn thứ ba, tôi nghe con sanh vật thứ ba nói: Hãy đến! Tôi nhìn xem, thấy một con ngựa ô. Kẻ ngồi trên ngựa tay cầm cái cân.');
INSERT INTO `bible_verses_cadman` VALUES ('30800', '66', '6', '6', 'Tôi lại nghe ở giữa bốn con sanh vật như có tiếng nói rằng: Một đấu lúa mình bán một đơ-ni-ê, còn dầu và rượu chớ động đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30801', '66', '6', '7', 'Khi Chiên Con mở ấn thứ tư, tôi nghe con sanh vật thứ tư nói: Hãy đến!');
INSERT INTO `bible_verses_cadman` VALUES ('30802', '66', '6', '8', 'Tôi nhìn xem, thấy một con ngựa vàng vàng hiện ra. Người cỡi ngựa ấy tên là Sự Chết, và Aâm phủ theo sau người. Họ được quyền trên một góc tư thế gian, đặng sát hại dân sự bằng gươm dao, bằng đói kém, bằng dịch lệ và bằng các loài thú dự trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30803', '66', '6', '9', 'Khi Chiên Con mở ấn thứ năm, tôi thấy dưới bàn thờ có những linh hồn của kẻ đã chịu giết vì đạo Ðức Chúa Trời và vì lời chứng họ đã làm.');
INSERT INTO `bible_verses_cadman` VALUES ('30804', '66', '6', '10', 'Chúng đều kêu lên lớn tiếng rằng: Lạy Chúa là Ðấng thánh và chơn thật, Chúa trì hưỡn xét đoán và chẳng vì huyết chúng tôi báo thù những kẻ ở trên đất cho đến chừng nào?');
INSERT INTO `bible_verses_cadman` VALUES ('30805', '66', '6', '11', 'Có kẻ bèn cho họ mỗi người một cái áo trắng dài; và có lời phán rằng phải ở yên ít lâu nữa, cho đến khi được đủ số người cùng làm việc và anh em mình phải bị giết như mình vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30806', '66', '6', '12', 'Tôi nhìn xem, khi Chiên Con mở ấn thứ sáu, thì có một cơn động đất lớn; mặt trời bèn trở nên tối tăm như túi lông đen, cả mặt trăng trở nên như huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('30807', '66', '6', '13', 'Các vì sao trên trời sa xuống đất, như những trái xanh của một cây vả bị cơn gió lớn lung lay rụng xuống.');
INSERT INTO `bible_verses_cadman` VALUES ('30808', '66', '6', '14', 'Trời bị dời đi như quyển sách cuốn tròn, và hết thảy các núi các đảo bị quăng ra khỏi chỗ mình;');
INSERT INTO `bible_verses_cadman` VALUES ('30809', '66', '6', '15', 'các vua ở trên đất, các quan lớn, các tướng quân, các kẻ giàu, các kẻ quyền thế, các kẻ tôi mọi, các người tự chủ đều ẩn mình trong hang hố cùng hòn đá lớn trên núi,');
INSERT INTO `bible_verses_cadman` VALUES ('30810', '66', '6', '16', 'chúng nói với núi và đá lớn rằng: Hãy rơi xuống chận trên chúng ta, đặng tránh khỏi mặt của Ðấng ngự trên ngôi, và khỏi cơn giận của Chiên Con!');
INSERT INTO `bible_verses_cadman` VALUES ('30811', '66', '6', '17', 'Vì ngày thạnh nộ lớn của Ngài đã đến, còn ai đứng nổi?');
INSERT INTO `bible_verses_cadman` VALUES ('30812', '66', '7', '1', 'Sau việc ấy, tôi thấy bốn vị thiên sứ đứng ở bốn góc đất, cầm bốn hướng gió lại, hầu cho không gió nào thổi trên đất, trên biển hay là trên cây nào.');
INSERT INTO `bible_verses_cadman` VALUES ('30813', '66', '7', '2', 'Tôi lại thấy một vì thiên sứ khác, từ phía mặt trời mọc mà lên, cầm ấn của Ðức Chúa Trời hằng sống. Người cả tiếng kêu bốn vị thiên sứ đã được quyền làm hại đất cùng biển,');
INSERT INTO `bible_verses_cadman` VALUES ('30814', '66', '7', '3', 'và bảo rằng: Chớ làm hại đất, biển và cây cối, cho đến chừng nào chúng ta đã đóng ấn trên trán những tôi Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30815', '66', '7', '4', 'Tôi lại nghe số người được đóng ấn là: Mười bốn vạn bốn ngàn người được đóng ấn từ trong các chi phái dân Y-sơ-ra-ên;');
INSERT INTO `bible_verses_cadman` VALUES ('30816', '66', '7', '5', 'Trong chi phái Giu-đa, một vạn hai ngàn người được đóng ấn; Trong chi phái Ru-bên, một vạn hai ngàn; Trong chi phái Gát, một vạn hai ngàn;');
INSERT INTO `bible_verses_cadman` VALUES ('30817', '66', '7', '6', 'Trong chi phái A-se, một vạn hai ngàn; Trong chi phái Nép-ta-li, một vạn hai ngàn; Trong chi phái Ma-na-se, một vạn hai ngàn;');
INSERT INTO `bible_verses_cadman` VALUES ('30818', '66', '7', '7', 'Trong chi phái Si-mê-ôn, một vạn hai ngàn; Trong chi phái Lê-vi, một vạn hai ngàn; Trong chi phái Y-sa-ca, một vạn hai ngàn;');
INSERT INTO `bible_verses_cadman` VALUES ('30819', '66', '7', '8', 'Trong chi phái Sa-bu-lôn, một vạn hai ngàn; Trong chi phái Giô-sép, một vạn hai ngàn; Trong chi phái Bên-gia-min, một vạn hai ngàn đều được đóng ấn.');
INSERT INTO `bible_verses_cadman` VALUES ('30820', '66', '7', '9', 'Sự ấy đoạn, tôi nhìn xem, thấy vô số người, không ai đếm được, bởi mọi nước, mọi chi phái, mọi dân tộc, mọi tiếng mà ra; chúng đứng trước ngôi và trước Chiên Con, mặc áo dài trắng, tay cầm nhành chà là,');
INSERT INTO `bible_verses_cadman` VALUES ('30821', '66', '7', '10', 'cất tiếng lớn kêu rằng: Sự cứu rỗi thuộc về Ðức Chúa Trời ta, là Ðấng ngự trên ngôi, và thuộc về Chiên Con.');
INSERT INTO `bible_verses_cadman` VALUES ('30822', '66', '7', '11', 'Vả, hết thảy thiên sứ đứng vòng chung quanh ngôi và chung quanh các trưởng lão cùng bốn con sanh vật, sắp mặt xuống trước ngôi, mà thờ lạy Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30823', '66', '7', '12', 'mà rằng: A-men! Sự ngợi khen, vinh hiển, khôn ngoan, chúc tạ, tôn quí, quyền phép và sức mạnh đều về Ðức Chúa Trời chúng ta đời đời vô cùng! A-men.');
INSERT INTO `bible_verses_cadman` VALUES ('30824', '66', '7', '13', 'Bấy giờ một trưởng lão cất tiếng nói với tôi rằng: những kẻ mặt áo dài trắng đó là ai, và bởi đâu mà đến?');
INSERT INTO `bible_verses_cadman` VALUES ('30825', '66', '7', '14', 'Tôi thưa rằng: Lạy chúa, chúa biết điều đó. Người lại phán cùng tôi rằng: Ðó là những kẻ ra khỏi cơn đại nạn, đã giặt và phiếu trắng áo mình trong huyết Chiên Con.');
INSERT INTO `bible_verses_cadman` VALUES ('30826', '66', '7', '15', 'Ấy vì đó mà chúng được ở trước ngôi Ðức Chúa Trời, và ngày đêm hầu việc Ngài trong đền Ngài; còn Ðấng ngồi trên ngôi sẽ che chở chúng dưới trại Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30827', '66', '7', '16', 'Chúng sẽ không đói không khát nữa; cũng không có mặt trời, hoặc cơn nắng gắt nào hại đến mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30828', '66', '7', '17', 'Vì Chiên Con ở giữa ngôi sẽ chăn giữ và đưa chúng đến những suối nước sống; Ðức Chúa Trời sẽ lau hết nước mắt nơi mắt chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('30829', '66', '8', '1', 'Khi Chiên Con mở ấn thứ bảy, trên trời yên lặng chừng nửa giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('30830', '66', '8', '2', 'Tôi thấy bảy vị thiên sứ đứng trước mặt Ðức Chúa Trời, và có người trao cho bảy ống loa.');
INSERT INTO `bible_verses_cadman` VALUES ('30831', '66', '8', '3', 'Ðoạn, một vì thiên sứ khác đến, đứng bên bàn thờ, người cầm lư hương vàng, và được nhiều hương để dâng hương ấy trên bàn thờ bằng vàng ở trước ngôi với các lời cầu nguyện của mọi thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('30832', '66', '8', '4', 'Khói hương từ tay thiên sứ bay lên trước mặt Ðức Chúa Trời, với người lời cầu nguyện của các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('30833', '66', '8', '5', 'Thiên sứ lấy lư hương, dùng lửa nơi bàn thờ bỏ đầy vào, rồi quăng xuống đất; liền có sấm sét, các tiếng, chớp nhoáng và đất động.');
INSERT INTO `bible_verses_cadman` VALUES ('30834', '66', '8', '6', 'Bảy vì thiên sứ cầm bảy ống loa bèn sửa soạn thổi.');
INSERT INTO `bible_verses_cadman` VALUES ('30835', '66', '8', '7', 'Vị thứ nhứt thổi loa, thì có mưa đá và lửa pha với huyết bị quăng xuống đất. Một phần ba đất bị cháy, một phần ba loài cây bị cháy, và mọi giống cỏ xanh đều bị cháy.');
INSERT INTO `bible_verses_cadman` VALUES ('30836', '66', '8', '8', 'Vị thiên sứ thứ nhì thổi loa; bèn có một khối lửa bị ném xuống biển. Một phần ba biển biến ra huyết,');
INSERT INTO `bible_verses_cadman` VALUES ('30837', '66', '8', '9', 'một phần ba sanh vật trong biển chết hết, và một phần ba tàu bè cũng bị hủy hết.');
INSERT INTO `bible_verses_cadman` VALUES ('30838', '66', '8', '10', 'Vị thiên sứ thứ ba thổi loa, thì một ngôi sao lớn ở trên trời rơi xuống, cháy có ngọn như một bó đuốc; ngôi sao ấy rơi vào một phần ba các sông lớn và các suối nước.');
INSERT INTO `bible_verses_cadman` VALUES ('30839', '66', '8', '11', 'Tên ngôi sao đó là Ngải cứu, một phần ba nước biến ra như mùi ngải cứu, và làm chết mất nhiều người ta, vì đã biến thành ra đắng.');
INSERT INTO `bible_verses_cadman` VALUES ('30840', '66', '8', '12', 'Vị thiên sứ thứ tư thổi loa, thì một phần ba mặt trời bị hại, một phần ba mặt trăng và một phần ban các ngôi sao cũng vậy, hầu cho một phần ba các vì sáng ấy đều bị tối tăm, và hầu cho ban ngày mất một phần ba sáng, và ban đêm cũng vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30841', '66', '8', '13', 'Bấy giờ tôi nhìn xem, nghe chim phụng hoàng bay giữa trời, kêu tiếng lớn rằng: Khốn thay! Khốn thay! Khốn thay! cho những dân sự trên đất, vì cớ tiếng loa mà ba vị thiên sứ khác còn phải thổi nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30842', '66', '9', '1', 'Vị thiên sứ thứ năm thổi loa, thì tôi thấy một ngôi sao từ trời rơi xuống đất, và được ban cho chìa khóa của vực sâu không đáy.');
INSERT INTO `bible_verses_cadman` VALUES ('30843', '66', '9', '2', 'Ngôi sao ấy mở vực sâu không đáy ra, có một luồng khói dưới vực bay lên, như khói của lò lửa lớn; một trời và không khí đều bị tối tăm bởi luồng khói của vực.');
INSERT INTO `bible_verses_cadman` VALUES ('30844', '66', '9', '3', 'Từ luồng khói ấy, có những châu chấu bay ra rải trên mặt đất; và có kẻ ban cho chúng nó quyền giống như bọ cạp ở đất vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30845', '66', '9', '4', 'Có lời truyền cho chúng nó chớ làm hại loài cỏ ở đất, thứ xanh và cây cối nào, nhưng chỉ làm hại những người không có ấn Ðức Chúa Trời ở trên trán.');
INSERT INTO `bible_verses_cadman` VALUES ('30846', '66', '9', '5', 'Lại cho chúng nó phép, không phải là giết, nhưng là làm khổ những người đó trong năm tháng, và sự làm khổ ấy giống như sự làm khổ khi bọ cạp cắn người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30847', '66', '9', '6', 'Trong những ngày đó, người ta sẽ tìm sự chết, mà không tìm được; họ sẽ ước ao chết đi mà sự chết tránh xa.');
INSERT INTO `bible_verses_cadman` VALUES ('30848', '66', '9', '7', 'Những châu chấu đó giống như những ngựa sắm sẵn để đem ra chiến trận: trên đầu nó có như mão triều thiên tợ hồ bằng vàng, và mặt nó như mḀ·t người ta;');
INSERT INTO `bible_verses_cadman` VALUES ('30849', '66', '9', '8', 'nó có tóc giống tóc đờn bà, và răng nó như răng sư tử.');
INSERT INTO `bible_verses_cadman` VALUES ('30850', '66', '9', '9', 'Nó có giáp như giáp bằng sắt; và tiếng cánh nó như tiếng của nhiều xe có nhiều ngựa kéo chạy ra nơi chiến trường.');
INSERT INTO `bible_verses_cadman` VALUES ('30851', '66', '9', '10', 'Ðuôi nó có nọc, như bọ cạp, ấy bởi trong những đuôi đó mà chúng nó có quyền hại người ta trong năm tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('30852', '66', '9', '11', 'Nó có vua đứng đầu, là sứ giả của vực sâu, tiếng Hê-bơ-rơ gọi là A-ba-đôn, tiếng Gờ-réc là A-bô-ly-ôn.');
INSERT INTO `bible_verses_cadman` VALUES ('30853', '66', '9', '12', 'Nạn thứ nhứt đã qua; nay còn hai nạn nữa đến sau nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30854', '66', '9', '13', 'Vị thiên sứ thứ sáu thổi loa, thì tôi nghe có tiếng ra từ bốn góc bàn thờ bằng vàng đặt trước mặt Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30855', '66', '9', '14', 'Tiếng ấy nói cùng vị thiên sứ thứ sáu đương cầm loa rằng: Hãy cổi cho bốn vị thiên sứ bị trói trên bờ sông Ơ-phơ-rát.');
INSERT INTO `bible_verses_cadman` VALUES ('30856', '66', '9', '15', 'Bốn vị thiên sứ bèn được cổi trói, đã chực sẵn đến giờ, ngày, tháng, và năm ấy, hầu cho tiêu diệt một phần ba loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('30857', '66', '9', '16', 'Số binh kỵ mã của đạo quân là hai trăm triệu; số đó tôi đã nghe.');
INSERT INTO `bible_verses_cadman` VALUES ('30858', '66', '9', '17', 'Kìa trong sự hiện thấy, tôi thấy những ngựa và kẻ cỡi ra làm sao: những kẻ ấy đều mặc giáp màu lửa, mầu tía, mầu lưu hoàng; đầu ngự giống sư tử, và miệng nó có phun lửa, khói và diêm sanh.');
INSERT INTO `bible_verses_cadman` VALUES ('30859', '66', '9', '18', 'Một phần ba loài người bị giết vì ba tai nạn đó, là lửa, khói, và diêm sanh ra từ miệng ngựa.');
INSERT INTO `bible_verses_cadman` VALUES ('30860', '66', '9', '19', 'Vì quyền phép của những ngựa ấy ở nơi miệng và đuôi nó; những đuôi ấy giống như con rắn, và có đầu, nhờ đó nó làm hại người.');
INSERT INTO `bible_verses_cadman` VALUES ('30861', '66', '9', '20', 'Còn những người sót lại, chưa bị các tai nạn đó giết đi, vẫn không ăn năn những công việc bởi tay chúng nó làm cứ thờ lạy ma quỉ cùng thần tượng bằng vàng, bạc, đồng, đã và gỗ, là những tượng không thấy, không nghe, không đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('30862', '66', '9', '21', 'Chúng nó cũng không ăn năn những tội giết người, tà thuật, gian dâm, trộm cướp của mình nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30863', '66', '10', '1', 'Ðoạn, tôi lại thấy một vị thiên sứ khác sức mạnh lắm, ở từ trời xuống, có đám mây bao bọc lấy. Trên đầu người có mống; mặt người giống như mặt trời và chơn như trụ lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('30864', '66', '10', '2', 'Người cầm nơi tay một quyền sách nhỏ mở ra: người để chơn hữu mình trên biển, chơn tả mình trên đất,');
INSERT INTO `bible_verses_cadman` VALUES ('30865', '66', '10', '3', 'và kêu lên một tiếng lớn, như tiếng sư tử rống: khi kêu tiếng đó rồi thì bảy tiếng sấm rền lên.');
INSERT INTO `bible_verses_cadman` VALUES ('30866', '66', '10', '4', 'Lại khi bảy tiếng sấm rền lên rồi, tôi có ý chép lấy, nhưng tôi nghe một tiếng ở từ trời đến phán rằng: Hãy đóng ấn, những điều bảy tiếng sấm đã nói, và đừng chép làm chi.');
INSERT INTO `bible_verses_cadman` VALUES ('30867', '66', '10', '5', 'Bấy giờ vị thiên sứ mà tôi đã thấy đứng trên biển và trên đất, giơ tay hữu lên trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30868', '66', '10', '6', 'chỉ Ðấng hằng sống đời đời, là Ðấng đã dựng nên trời cùng muôn vật trên trời, dựng nên đất cùng muôn vật dưới đất, dựng nên biển cùng muôn vật trong biển, mà thề rằng không còn có thì giờ nào nữa;');
INSERT INTO `bible_verses_cadman` VALUES ('30869', '66', '10', '7', 'nhưng đến ngày mà vị thiên sứ thứ bảy cho nghe tiếng mình và thổi loa, thì sự mầu nhiệm Ðức Chúa Trời sẽ nên trọn, như Ngài đã phán cùng các tôi tớ Ngài, là các đấng tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('30870', '66', '10', '8', 'Tiếng mà tôi đã nghe đến từ trời, lại nói cùng tôi và bảo rằng: Hãy đi, lấy quyển sách nhỏ mở ra trong tay vị thiên sứ đương đứng trên biển và đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30871', '66', '10', '9', 'Vậy, tôi đi tới vị thiên sứ và xin người cho tôi quyển sách nhỏ. Người phán: người hãy lấy và nuốt đi; nó sẽ đắng trong bụng ngươi, nhưng trong miệng ngươi nó sẽ ngọt như mật.');
INSERT INTO `bible_verses_cadman` VALUES ('30872', '66', '10', '10', 'Tôi lấy quyển sách nhỏ khỏi tay vị thiên sứ và nuốt đi; trong miệng tôi nó ngọt như mật, nhưng khi tôi nuốt rồi, thì đắng ở trong bụng.');
INSERT INTO `bible_verses_cadman` VALUES ('30873', '66', '10', '11', 'Có lời phán cùng tôi rằng: Ngươi còn phải nói tiên tri về nhiều dân, nhiều nước, nhiều tiếng và nhiều vua nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30874', '66', '11', '1', 'Bấy giờ có người ban cho tôi một cây lau giống như cây gậy, và biểu tôi rằng: Hãy đứng dậy đo đền thờ Ðức Chúa Trời, bàn thờ, và những kẻ thờ lạy tại đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30875', '66', '11', '2', 'Còn sân ngoài đền thờ thì hãy để nó ra ngoài, đừng đo làm chi; vì chỗ đó đã phó cho dân ngoại, họ sẽ giày đạp thành thánh đủ bốn mươi hai tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('30876', '66', '11', '3', 'Ta sẽ cho hai người làm chứng ta mặc áo bao gai đi nói tiên tri trong một ngàn hai trăm sáu mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('30877', '66', '11', '4', 'Hai người làm chứng ấy tức là hai cây ô-li-ve và hai chơn đèn đứng trước mặt Chúa của thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30878', '66', '11', '5', 'Nếu ai muốn làm hại hai người đó, thì có lửa ra từ miệng hai người thiêu nuốt kẻ thù nghịch mình: kẻ nào muốn làm hại hai người thì phải bị giết như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30879', '66', '11', '6', 'Hai người có quyền đóng trời lại, để cho trời không mưa trong những ngày mình nói tiên tri; hai người lại có quyền biến nước thành tuyết và khiến các thứ tai nạn làm hại trên đất, lúc nào muốn làm cũng được cả.');
INSERT INTO `bible_verses_cadman` VALUES ('30880', '66', '11', '7', 'Khi hai người đã làm chứng xong rồi, có con thú dưới vực sâu lên, sẽ chiến đấu cùng hai người; thú ấy sẽ thắng và giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('30881', '66', '11', '8', 'Thây hai người sẽ còn lại trên đường cái của thành lớn, gọi bóng là Sô-đôm và Ê-díp-tô, tức là nơi mà Chúa hai người cũng đã bị đóng đi trên thập tự giá.');
INSERT INTO `bible_verses_cadman` VALUES ('30882', '66', '11', '9', 'Người ta ở các dân tộc, các chi phái, các tiếng, các nước sẽ trông thấy thây hai người trong ba ngày rưỡi, và chúng sẽ không cho chôn những thây ấy trong mồ.');
INSERT INTO `bible_verses_cadman` VALUES ('30883', '66', '11', '10', 'Các dân sự trên đất sẽ vui mừng hớn hở về hai người, và gởi lễ vật cho nhàu, bởi hai tiên tri đó đã khuấy hại dân sự trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30884', '66', '11', '11', 'Nhưng, sau ba ngày rưỡi ấy, có sanh khí từ Ðức Chúa Trời đến nhập vào trong hai người: hai người bèn đứng thẳng dậy, và những kẻ đứng xem đều kinh hãi cả thể.');
INSERT INTO `bible_verses_cadman` VALUES ('30885', '66', '11', '12', 'Hai người nghe một tiếng lớn ở từ trên trời đến phán cùng mình rằng: Hãy lên đây! Hai người bèn lên trời trong đám mây và những kẻ thù nghịch đều trông thấy.');
INSERT INTO `bible_verses_cadman` VALUES ('30886', '66', '11', '13', 'Ðồng một giờ đó, có cơn động đất lớn; một phần mười của thành đổ xuống, bảy ngàn người chết trong cơn động đất ấy, còn những kẻ khác thất kinh và ngợi khen Ðức Chúa Trời trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30887', '66', '11', '14', '\"Nạn\" thứ nhì qua rồi; nầy \"Nạn\" thứ ba đến mau chóng.');
INSERT INTO `bible_verses_cadman` VALUES ('30888', '66', '11', '15', 'Vị thiên sứ thứ bảy thổi loa, có những tiếng lớn vang ra trên trời rằng: Từ nay nước của thế gian thuộc về Chúa chúng ta và Ðấng Christ của Ngài, Ngài sẽ trị vì đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30889', '66', '11', '16', 'Hai mươi bốn trưởng lão đương ngồi ở trước mặt Ðức Chúa Trời, trên ngai mình, đều cúi mình sấp mặt xuống, thờ lạy Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('30890', '66', '11', '17', 'mà rằng: Hỡi Chúa là Ðức Chúa Trời Toàn năng, là Ðấng Hiện Có, Trước Ðã Có, chúng tôi cảm tạ Ngài, vì Ngài đã cầm quyền rất cao trong tay và đã trị vì.');
INSERT INTO `bible_verses_cadman` VALUES ('30891', '66', '11', '18', 'Các dân tộc vốn giận dữ, nhưng cơn thạnh nộ của Ngài đã đến: giờ đã tới, là giờ phán xét kẻ chết, thưởng cho tôi tớ Chúa là các đấng tiên tri, thưởng cho các thánh và các người kính sợ danh Chúa, thưởng cho kẻ nhỏ cùng kẻ lớn, và hủy phá những kẻ đã hủy phá thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30892', '66', '11', '19', 'Ðền thờ Ðức Chúa Trời bèn mở ra ở trên trời, hòm giao ước bày ra trong đền thờ Ngài, rồi có chớp nhoáng, tiếng, sấm sét, động đất và mưa đá lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('30893', '66', '12', '1', 'Ðoạn, trên trời hiện ra một dấu lớn: một người đờn bà có mặt trời bao bọc, dưới chơn có mặt trăng, và trên đầu có mão triều thiên bằng mười hai ngôi sao.');
INSERT INTO `bible_verses_cadman` VALUES ('30894', '66', '12', '2', 'người có thai, và kêu la vì nhọc nhằn và đau đẻ.');
INSERT INTO `bible_verses_cadman` VALUES ('30895', '66', '12', '3', 'Trên trời cũng hiện ra một dấu khác nữa: là một con rồng lớn sắc đỏ, có bảy đầu, mười sừng, và trên đầu có bảy mão triều thiên.');
INSERT INTO `bible_verses_cadman` VALUES ('30896', '66', '12', '4', 'Ðuôi kéo một phần ba các ngôi sao trên trời, đem quăng xuống đất; con rồng ấy chực trước người đờn bà gần đẻ, hầu cho khi đẻ ra thì nuốt con người đi.');
INSERT INTO `bible_verses_cadman` VALUES ('30897', '66', '12', '5', 'người sanh một con trai, con trai ấy sẽ dùng gậy sắt mà cai trị mọi dân tộc; đứa trẻ ấy được tiếp lên tới Ðức Chúa Trời, và nơi ngôi Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30898', '66', '12', '6', 'Còn người đờn bà, thì trốn vào đồng vắng, tại đó người đà có một nơi ở mà Ðức Chúa Trời đã sửa soạn cho, để nuôi mình trong một ngàn hai trăm sáu mươi ngày.');
INSERT INTO `bible_verses_cadman` VALUES ('30899', '66', '12', '7', 'Bấy giờ có một cuộc chiến đấu trên trời: Mi-chen và các sứ người tranh chiến cùng con rồng, rồng cũng cùng các sứ mình tranh chiến lại;');
INSERT INTO `bible_verses_cadman` VALUES ('30900', '66', '12', '8', 'song chúng nó không thắng, và chẳng còn thấy nơi chúng nó ở trên trời nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30901', '66', '12', '9', 'Con rồng lớn đó bị quăng xuống, tức là con rắn xưa, gọi là ma quỉ và Sa-tan, dỗ dành cả thiên hạ; nó đã bị quăng xuống đất, các sứ nó cũng bị quăng xuống với nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30902', '66', '12', '10', 'Tôi lại nghe trên trời có tiếng lớn rằng: Bây giờ sự cứu rỗi, quyền năng, và nước Ðức Chúa Trời chúng ta đã đến cùng quyền phép của Ðấng Christ Ngài nữa; vì kẻ kiện cáo anh em chúng ta, kẻ ngày đêm kiện cáo chúng ta trước mặt Ðức Chúa Trời, nay đã bị quăng xuống rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30903', '66', '12', '11', 'Chúng đã thắng nó bởi huyết Chiên Con và bởi lời làm chứng của mình; chúng chẳng tiếc sự sống mình cho đến chết.');
INSERT INTO `bible_verses_cadman` VALUES ('30904', '66', '12', '12', 'Bởi vậy, hỡi các từng trời và các đấng ở đó, hãy vui mừng đi! Khốn nạn cho đất và biển! vì ma quỉ biết thì giờ mình còn chẳng bao nhiêu, nên giận hoảng mà đến cùng các ngươi.');
INSERT INTO `bible_verses_cadman` VALUES ('30905', '66', '12', '13', 'Khi rồng thấy mình bị quăng xuống đất, bèn đuổi theo người đờn bà đã sanh con trai.');
INSERT INTO `bible_verses_cadman` VALUES ('30906', '66', '12', '14', 'Nhưng người được ban cho một cặp cánh chim phụng hoàng, đặng bay về nơi đồng vắng là chỗ ẩn náu của mình; ở đó được nuôi một thì, các thì, và nửa thì, lánh xa mặt con rắn.');
INSERT INTO `bible_verses_cadman` VALUES ('30907', '66', '12', '15', 'Bấy giờ con rắn phun nước ở miệng mình ra như sống theo sau người đờn bà, hầu cho kéo người xuống sông.');
INSERT INTO `bible_verses_cadman` VALUES ('30908', '66', '12', '16', 'Nhưng đất tiếp cứu người đờn bà, vì đất hả miệng nuốt sông mà con rồng đã phun ra từ miệng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30909', '66', '12', '17', 'Con rồng giận người đờn bà bèn đi tranh chiến cùng con cái khác của người, là những kẻ vẫn giữ các điều răn của Ðức Chúa Trời và lời chứng của Ðức Chúa Jêsus. (12:18) Con rồng đứng trên bãi cát của biển.');
INSERT INTO `bible_verses_cadman` VALUES ('30910', '66', '13', '1', 'Ðoạn, tôi thấy dưới biển lên một con thú có mười sừng bảy đầu, trên những sừng có mười cái mão triều thiên, và trên những đầu có danh hiệu sự phạm thượng.');
INSERT INTO `bible_verses_cadman` VALUES ('30911', '66', '13', '2', 'Con thú tôi thấy đó giống như con beo; chơn nó như chơn gấu, miệng như miệng sư tử, và con rồng đã lấy sức mạnh, ngôi, và quyền phép lớn mà cho nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30912', '66', '13', '3', 'Một cái trong các cái đầu nó như bị thương đến chết; nhưng vít thương chết ấy được lành, và cả thế gian đều lấy làm lạ mà theo con thú đó.');
INSERT INTO `bible_verses_cadman` VALUES ('30913', '66', '13', '4', 'Người ta khởi thờ phượng con rồng, bởi nó đã lấy quyền phép cho con thú; và họ cũng thờ phượng chính con thú, mà rằng: Ai sánh được với con thú, ai giao chiến cùng nó được?');
INSERT INTO `bible_verses_cadman` VALUES ('30914', '66', '13', '5', 'Nó được ban cho cái miệng nói những lời kiêu ngạo phạm thượng; và nó lại được quyền làm việc trong bốn mươi hai tháng.');
INSERT INTO `bible_verses_cadman` VALUES ('30915', '66', '13', '6', 'Vậy, nó mở miệng ra nói những lời phạm đến Ðức Chúa Trời, phạm đến danh Ngài, đền tạm Ngài cùng những kẻ ở trên trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30916', '66', '13', '7', 'Nó lại được phép giao chiến cùng các thánh đồ và được thắng. Nó cũng được quyền trị mọi chi phái, mọi dân tộc, mọi tiếng và mọi nước.');
INSERT INTO `bible_verses_cadman` VALUES ('30917', '66', '13', '8', 'Hết thảy những dân sự trên đất đều thờ lạy nó, là những kẻ không có tên ghi trong sách sự sống của Chiên Con đã bị giết từ buổi sáng thế.');
INSERT INTO `bible_verses_cadman` VALUES ('30918', '66', '13', '9', 'Ai có tai, hãy nghe!');
INSERT INTO `bible_verses_cadman` VALUES ('30919', '66', '13', '10', 'Nếu ai bắt người làm phu tù, chính mình sẽ bị làm phu tù; nếu ai giết người bằng gươm, mình phải bị giết bằng gươm. Ðây là sự nhịn nhục và đức tin của các thánh đồ.');
INSERT INTO `bible_verses_cadman` VALUES ('30920', '66', '13', '11', 'Tôi lại thấy từ dưới đất lên một con thú khác, có hai sừng như sừng chiên con, và nói như con rồng.');
INSERT INTO `bible_verses_cadman` VALUES ('30921', '66', '13', '12', 'Nó cũng dùng mọi quyền phép của con thú trước tại trước mặt con thú ấy, và nó bắt thế gian cùng dân cư nó phải thờ lạy con thú trước, là con có vít thương đến chết đã được lành.');
INSERT INTO `bible_verses_cadman` VALUES ('30922', '66', '13', '13', 'Nó làm những phép lạ lớn, đến nỗi khiến lửa từ trên trời rơi xuống đất trước mặt người ta.');
INSERT INTO `bible_verses_cadman` VALUES ('30923', '66', '13', '14', 'Nó lừa dối dân cư trên đất bằng những phép lạ nó đã được phép làm ra trước mặt con thú; và khuyên dân cư trên đất tạc tượng cho con thú đã bị thương bằng gươm và đã sống lại.');
INSERT INTO `bible_verses_cadman` VALUES ('30924', '66', '13', '15', 'Nó cùng được quyền hà hơi sống vào tượng con thú, hầu cho tượng ấy nói được và khiến hết thảy những kẻ nào không thờ lạy tượng con thú đó bị giết đi.');
INSERT INTO `bible_verses_cadman` VALUES ('30925', '66', '13', '16', 'Nó cũng khiến mọi người, nhỏ và lớn, giàu và nghèo, tự chủ và tôi mọi, đều chịu ghi dấu hoặc trên tay hữu, hoặc trên trán,');
INSERT INTO `bible_verses_cadman` VALUES ('30926', '66', '13', '17', 'hầu cho người nào không có dấu ấy, nghĩa là không có danh con thú hay số của tên nó, thì không thể mua cùng bán được.');
INSERT INTO `bible_verses_cadman` VALUES ('30927', '66', '13', '18', 'Ðây tỏ ra sự khôn ngoan: Kẻ nào thông minh, hãy tính số con thú, vì đó là một số người; số nó là sáu trăm sáu mươi sáu.');
INSERT INTO `bible_verses_cadman` VALUES ('30928', '66', '14', '1', 'Tôi nhìn xem, thấy Chiên Con đứng trên núi Si-ôn, và với Ngài có mười bốn vạn bốn ngàn người đều có danh Chiên Con và danh Cha Chiên Con ghi trên trán mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30929', '66', '14', '2', 'Tôi nghe một tiếng trước trên trời xuống, y như tiếng nhiều nước, và như tiếng sấm lớn; tiếng mà tôi nghe đó như tiếng đờn cầm mà người đánh đờn gảy vậy:');
INSERT INTO `bible_verses_cadman` VALUES ('30930', '66', '14', '3', 'chúng hát một bài ca mới trước ngôi, trước bốn con sanh vật và các trưởng lão. Không ai học được bài ca đó, họa chăng chỉ có mười bốn vạn bốn ngàn người đã được chuộc khỏi đất mà thôi.');
INSERT INTO `bible_verses_cadman` VALUES ('30931', '66', '14', '4', 'Những kẻ ấy chưa bị ô uế với đờn bà, vì còn trinh khiết. Chiên Con đi đâu, những kẻ nầy theo đó. Những kẻ đó đã được chuộc từ trong loài người, để làm trái đầu mùa cho Ðức Chúa Trời và Chiên Con;');
INSERT INTO `bible_verses_cadman` VALUES ('30932', '66', '14', '5', 'trong miệng chúng chẳng có lời nói dối nào hết, cũng không có dấu vết gì.');
INSERT INTO `bible_verses_cadman` VALUES ('30933', '66', '14', '6', 'Ðiều ấy đoạn, tôi thấy một vị thiên sứ khác bay giữa trời, có Tin Lành đời đời, đặng rao truyền cho dân cư trên đất, cho mọi nước, mọi chi phái, mọi tiếng, và mọi dân tộc.');
INSERT INTO `bible_verses_cadman` VALUES ('30934', '66', '14', '7', 'Người cất tiếng lớn nói rằng: Hãy kính sợ Ðức Chúa Trời, và tôn vinh Ngài, vì giờ phán xét của Ngài đã đến; hãy thờ phượng Ðấng dựng nên trời, đất, biển và các suối nước.');
INSERT INTO `bible_verses_cadman` VALUES ('30935', '66', '14', '8', 'Một vị thiên sứ khác, là vị thứ hai, theo sau mà rằng: Ba-by-lôn lớn kia, đã đổ rồi, đã đổ rồi, vì nó có cho các dân tộc uống rượu tà dâm thạnh nộ của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30936', '66', '14', '9', 'Lại một vị thiên sứ khác, là vị thứ ba, theo sau, nói lớn tiếng mà rằng: Nếu ai thờ phượng con thú cũng tượng nó, và chịu dấu nó ghi trên trán hay trên tay,');
INSERT INTO `bible_verses_cadman` VALUES ('30937', '66', '14', '10', 'thì người ấy cũng vậy, sẽ uống rượu thạnh nộ không pha của Ðức Chúa Trời rót trong chén thạnh nộ Ngài; và sẽ chịu đau đớn trong lửa và diêm ở trước mặt các thiên sứ thánh và trước mặt Chiên Con.');
INSERT INTO `bible_verses_cadman` VALUES ('30938', '66', '14', '11', 'Khói của sự đau đớn chúng nó bay lên đời đời. Những kẻ thờ lạy con thú và tượng nó, cũng những kẻ chịu dấu của tên nó ghi, thì cả ngày lẫn đêm không lúc nào được yên nghỉ.');
INSERT INTO `bible_verses_cadman` VALUES ('30939', '66', '14', '12', 'Ðây tỏ ra sự nhịn nhục của các thánh đồ: chúng giữ điều răn của Ðức Chúa Trời và giữ lòng tin Ðức Chúa Jêsus.');
INSERT INTO `bible_verses_cadman` VALUES ('30940', '66', '14', '13', 'Tôi nghe có tiếng đến từ trên trời rằng: Hãy viết lấy: Từ rày, phước thay cho những người chết là người chết trong Chúa! Ðức Thánh Linh phán: Phải, vì những người ấy nghỉ ngơi khỏi sự khó nhọc, và việc làm mình theo sau.');
INSERT INTO `bible_verses_cadman` VALUES ('30941', '66', '14', '14', 'Tôi nhìn xem, thấy một đám mây trắng; có kẻ giống như một con người ngồi trên mây, đầu đội mão triều thiên vàng, tay cầm lưỡi liềm bén.');
INSERT INTO `bible_verses_cadman` VALUES ('30942', '66', '14', '15', 'Có một thiên sứ khác ở đền thờ đi ra, cất tiếng lớn kêu Ðấng ngồi trên mây rằng: Hãy quăng lưỡi liềm xuống và gặt đi; vì giờ gặt hái đã đến, mùa màng dưới đất đã chín rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30943', '66', '14', '16', 'Ðấng ngồi trên mây bèn quăng lưỡi liềm mình xuống đất, và dưới đất đều bị gặt.');
INSERT INTO `bible_verses_cadman` VALUES ('30944', '66', '14', '17', 'Một vị thiên sứ khác ở đền thờ trên trời đi ra, cũng cầm một cái lưỡi liềm bén.');
INSERT INTO `bible_verses_cadman` VALUES ('30945', '66', '14', '18', 'Rồi một vị thiên sứ khác nữa có quyền cai trị lửa, từ bàn thờ đi ra, lấy tiếng lớn kêu vị thiên sứ cầm lưỡi liềm bén mà rằng: Hãy quăng lưỡi liềm bén của ngươi xuống và hái những chùm nho ở dưới đất đi, vì nho đã chín rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('30946', '66', '14', '19', 'Thiên sứ quăng lưỡi liềm xuống đất, cắt vườn nho ở đất và ném nho vào thùng lớn thạnh nộ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30947', '66', '14', '20', 'Thùng ấy phải giày đạp tại ngoài thành; rồi có huyết ở thùng chảy ra, huyết đó lên đến chỗ khớp ngựa, dài một quãng là một ngàn sáu trăm dặm.');
INSERT INTO `bible_verses_cadman` VALUES ('30948', '66', '15', '1', 'Tôi thấy một điềm khác ở trên trời, vừa lớn vừa lạ: bảy thiên sứ cầm bảy tai nạn sau cùng, vì bởi các tai nạn nầy làm hết cơn thạnh nộ của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30949', '66', '15', '2', 'Tôi thấy như biển bằng pha ly lộn với lửa, những kẻ đã thắng con thù và hình tượng nó cùng số của tên nó, đứng bên biển pha ly đó mà nâng đờn cầm của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('30950', '66', '15', '3', 'Chúng hát bài ca Môi-se, là tôi tớ Ðức Chúa Trời, và bài ca Chiên Con, mà rằng: Hỡi Chúa là Ðức Chúa Trời Toàn năng, công việc Chúa lớn lao và lạ lùng thay! Hỡi Vua của muôn đời, đường lối Chúa là công bình và chơn thật!');
INSERT INTO `bible_verses_cadman` VALUES ('30951', '66', '15', '4', 'Lạy Chúa, ai là kẻ không kính sợ và không ngợi khen danh Ngài? Vì một mình Ngài là thánh, mọi dân tộc sẽ đến thờ lạy trước mặt Ngài, vì các sự đoán xét Ngài đã được tỏ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30952', '66', '15', '5', 'Rồi đó, tôi nhìn xem, thấy trên trời có nơi thánh của đền tạm chứng cớ mở ra.');
INSERT INTO `bible_verses_cadman` VALUES ('30953', '66', '15', '6', 'Bảy vị thiên sứ cầm bảy tai nạn từ đền thờ đi ra, mặc áo gai trong sạch rực rỡ, và ngang ngực thắt đai vàng.');
INSERT INTO `bible_verses_cadman` VALUES ('30954', '66', '15', '7', 'Một con trong bốn con sanh vật ban cho bảy vị thiên sứ bảy cái bát bằng vàng đựng đầy sự thạnh nộ của Ðức Chúa Trời, là Ðấng hằng sống đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('30955', '66', '15', '8', 'Ðền thờ bèn đầy những khói, vì cớ sự vinh hiển và oai quyền của Ðức Chúa Trời; chẳng ai được vào đền thờ cho đến chừng nào bảy tai nạn của bảy thiên sứ được làm trọn.');
INSERT INTO `bible_verses_cadman` VALUES ('30956', '66', '16', '1', 'Bấy giờ, tôi nghe một tiếng lớn từ trong đền thờ ra, phán với bảy vị thiên sứ rằng: Hãy đi, trút bảy bát thạnh nộ của Ðức Chúa Trời xuống đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30957', '66', '16', '2', 'Vị thiên sứ thứ nhứt đi trút bát mình xuống đất, thì trở nên ghẻ chốc dữ và đau trên những người có dấu con thú cùng thờ lạy hình tượng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30958', '66', '16', '3', 'Vị thiên sứ thứ hai, trút bát mình xuống biển, thì biển biến ra huyết, như huyết người chết; phàm sanh vật ở trong biển đều chết hết.');
INSERT INTO `bible_verses_cadman` VALUES ('30959', '66', '16', '4', 'Vì thiên sứ thứ ba trút bát mình xuống các sông cùng các suối nước, thì nước biến ra huyết.');
INSERT INTO `bible_verses_cadman` VALUES ('30960', '66', '16', '5', 'Tôi nghe thiên sứ của nước nói rằng: Hỡi Ðấng Hiện Có, Ðã Có, tức là Ðấng Thánh, Ngài là công bình, vì Ngài đã phán xét thể nầy;');
INSERT INTO `bible_verses_cadman` VALUES ('30961', '66', '16', '6', 'bởi vì chúng nó đã làm đổ huyết của các thánh đồ cùng của các đấng tiên tri, và Ngài đã cho chúng nó uống huyết: thật là đáng lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('30962', '66', '16', '7', 'Tôi lại nghe bàn thờ nói rằng: Phải, lạy Chúa, là Ðức Chúa Trời toàn năng, những sự phán xét của Ngài đều chơn thật và công bình.');
INSERT INTO `bible_verses_cadman` VALUES ('30963', '66', '16', '8', 'Vị thiên sứ thứ tư trút bát mình trên mặt trời, thì mặt trời được quyền lấy lửa làm sém loài người.');
INSERT INTO `bible_verses_cadman` VALUES ('30964', '66', '16', '9', 'Loài người bị lửa rất nóng làm sém, chúng nó nói phạm đến danh Ðức Chúa Trời là Ðấng có quyền trên các tai nạn ấy, và chúng nó cũng không ăn năn để dâng vinh hiển cho Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30965', '66', '16', '10', 'Vị thiên sứ thứ năm trút bát mình trên ngôi con thú, nước của nó bèn trở nên tối tăm, người ta đều cắn lưỡi vì đau đớn.');
INSERT INTO `bible_verses_cadman` VALUES ('30966', '66', '16', '11', 'Chúng nó nói phạm đến Ðức Chúa Trời trên trời vì cớ đau đớn và ghẻ chốc mình, và cũng không ăn năn công việc mình.');
INSERT INTO `bible_verses_cadman` VALUES ('30967', '66', '16', '12', 'Vị thiên sứ thứ sáu trút bát mình xuống sông cái O-phơ-rát; sông liền cạn khô, đặng sửa soạn cho các vua từ Ðông phương đến có lối đi được.');
INSERT INTO `bible_verses_cadman` VALUES ('30968', '66', '16', '13', 'Tôi thấy từ miệng rồng, miệng thú, miệng tiên tri giả có ba tà thần ra, giống như ếch nhái.');
INSERT INTO `bible_verses_cadman` VALUES ('30969', '66', '16', '14', 'Ðó là những thần của ma quỉ, làm phép lạ và đi đến các vua trên khắp thế gian, để nhóm họp về sự chiến tranh trong ngày lớn của Ðức Chúa Trời toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('30970', '66', '16', '15', 'Kìa, ta đến như kẻ trộm. Phước cho kẻ tỉnh thức và giữ gìn áo xống mình, đặng khỏi đi lỏa lồ và người ta không thấy sự xấu hổ mình!');
INSERT INTO `bible_verses_cadman` VALUES ('30971', '66', '16', '16', 'Chúng nhóm các vua lại một chỗ, theo tiếng Hê-bơ-rơ gọi là Ha-ma-ghê-đôn.');
INSERT INTO `bible_verses_cadman` VALUES ('30972', '66', '16', '17', 'Vị thiên sứ thứ bảy trút bát mình trong không khí, thì có tiếng lớn trong đền thờ vang ra, từ ngôi đến mà phán rằng: Xong rồi!');
INSERT INTO `bible_verses_cadman` VALUES ('30973', '66', '16', '18', 'Liền có chớp nhoáng, tiếng rầm, sấm vang và động đất dữ dội, động đất lớn lắm đến nỗi từ khi có loài người trên đất chưa hề có như vậy.');
INSERT INTO `bible_verses_cadman` VALUES ('30974', '66', '16', '19', 'Thành phố lớn bị chia ra làm ba phần, còn các thành của các dân ngoại đều đổ xuống, và Ðức Chúa Trời nhớ đến Ba-by-lôn lớn đặng cho nó uống chén rượu thạnh nộ Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('30975', '66', '16', '20', 'Mọi đảo đều ẩn trốn, các núi chẳng còn thấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30976', '66', '16', '21', 'Những cục mưa đá lớn, nặng bằng một ta-lâng, ở trên trời rớt xuống trên loài người; loài người bèn nói phạm đến Ðức Chúa Trời bởi cớ tai nạn mưa đá ấy, vì là một tai nạn gớm ghê.');
INSERT INTO `bible_verses_cadman` VALUES ('30977', '66', '17', '1', 'Bấy giờ trong bảy vị thiên sứ cầm bảy bát ấy, có một vị đến gần mà nói với tôi rằng: Lại đây ta sẽ chỉ cho ngươi sự phán xét về con đại dâm phụ, nó ngồi trên các dòng nước lớn kia.');
INSERT INTO `bible_verses_cadman` VALUES ('30978', '66', '17', '2', 'Các vua trong thiên hạ phạm tội tà dâm với nó, và dân sự trong thế gian cũng say sưa vì rượu tà dâm của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30979', '66', '17', '3', 'Tôi được Thánh Linh cảm động thiên sứ đó đem tôi tới nơi đồng vắng; thấy một người đờn bà ngồi trên lưng một con thú sắc đỏ sặm, mình mang đầy những tên sự phạm thượng, có bảy đầu và mười sừng.');
INSERT INTO `bible_verses_cadman` VALUES ('30980', '66', '17', '4', 'Người đờn bà ấy mặc màu tía mà điều, trang sức những vàng, bửu thạch và hột châu; tay cầm một cái chén vàng đầy những đồ gớm ghiếc và dâm uế.');
INSERT INTO `bible_verses_cadman` VALUES ('30981', '66', '17', '5', 'Trên trán nó có ghi một tên, là: Sự Mầu nhiệm, Ba-By-Lôn Lớn, Là Mẹ Kẻ Tà Dâm Và Sự Ðáng Gớm Ghê Trong Thế Gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30982', '66', '17', '6', 'Tôi thấy người đờn bà đó say huyết các thánh đồ và huyết những kẻ chết vì Ðức Chúa Jêsus; tôi thấy mà lấy làm lạ lắm.');
INSERT INTO `bible_verses_cadman` VALUES ('30983', '66', '17', '7', 'Thiên sứ bảo tôi rằng: sao người lấy làm lạ? Ta sẽ cắt nghĩa cho ngươi sự mầu nhiệm của người đờn bà cùng của con thú chở nó, là con thú có bảy đầu và mười sừng.');
INSERT INTO `bible_verses_cadman` VALUES ('30984', '66', '17', '8', 'Con thú ngươi đã thấy, trước có, mà bây giờ không còn nữa; nó sẽ từ dưới vực lên và đi đến, chốn hư mất; những dân sự trên đất, là những kẻ không có tên ghi trong sách sự sống từ khi sáng thế, thấy con thú thì đều lấy làm lạ, vì nó trước có, nay không có nữa, mà sau sẽ hiện đến.');
INSERT INTO `bible_verses_cadman` VALUES ('30985', '66', '17', '9', 'Ðây là sự nghĩ ngợi có khôn ngoan. Bảy cái đầu tức là bảy hòn núi mà người đờn bà ngồi lên.');
INSERT INTO `bible_verses_cadman` VALUES ('30986', '66', '17', '10', 'Nó cũng là bảy vì vua nữa; năm vì trước đã đổ, một vì hiện có, còn một vì nữa chưa đến; khi vì ấy sẽ đến, cũng chẳng còn được bao lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('30987', '66', '17', '11', 'Chính con thú trước đã có nay không có nữa, là vì vua thứ tám; nó cũng ở trong số bảy, và nó sẽ đi đến chỗ hư mất.');
INSERT INTO `bible_verses_cadman` VALUES ('30988', '66', '17', '12', 'Vả, mười cái sừng mà ngươi đã thấy, là mười vì vua chưa nhận được nước mình; nhưng họ nhận quyền vua với con thú trong một giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('30989', '66', '17', '13', 'Chúng cũng một lòng một ý trao thế lực quyền phép mình cho con thú.');
INSERT INTO `bible_verses_cadman` VALUES ('30990', '66', '17', '14', 'Chúng chiến tranh cùng Chiên Con, Chiên Con sẽ được thắng, vì là Chúa của các chúa, Vua của các vua; và những kẻ được kêu gọi, những kẻ được chọn cùng những kẻ trung tín đều ở với Chiên Con, cũng thắng được chúng nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('30991', '66', '17', '15', 'Ðoạn, thiên sứ lại nói với tôi rằng: Những dòng nước ngươi đã thấy, trên có dâm phụ ngồi, tức là các dân tộc, các chúng, các nước và các tiếng.');
INSERT INTO `bible_verses_cadman` VALUES ('30992', '66', '17', '16', 'Mười cái sừng ngươi đã thấy, và chính mình con thú sẽ ghét dâm phụ, sẽ bóc lột cho nó lỏa lồ, ăn thịt nó và thiêu nó bằng lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('30993', '66', '17', '17', 'Bởi Ðức Chúa Trời đã để cho chúng có lòng vâng làm theo ý muốn Ngài cùng khiến chúng có chung một ý, và ban nước mình cho con thú, đến khi những lời Ðức Chúa Trời phán được ứng nghiệm.');
INSERT INTO `bible_verses_cadman` VALUES ('30994', '66', '17', '18', 'Người đờn bà ngươi đã thấy, tức là cái thành lớn hành quyền trên các vua ở thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('30995', '66', '18', '1', 'Sau điều đó, tôi thấy một vị thiên sứ khác ở trên trời xuống, người có quyền lớn, và sự vinh hiển người chiếu rực rỡ trên đất.');
INSERT INTO `bible_verses_cadman` VALUES ('30996', '66', '18', '2', 'Người kêu lớn tiếng rằng: Ba-by-lôn lớn đã đổ rồi, đã đổ rồi! Thành ấy đã trở nên chỗ ở của các ma quỉ, nơi hang hố của mọi giống chim dơ dáy mà người ta gớm ghiếc,');
INSERT INTO `bible_verses_cadman` VALUES ('30997', '66', '18', '3', 'vì mọi dân tộc đều uống rượu dâm loạn buông tuồng của nó, vì các vua thế gian đã cùng nó phạm tội tà dâm, vì các nhà buôn trên đất đã nên giàu có bởi sự quá xa hoa của nó.');
INSERT INTO `bible_verses_cadman` VALUES ('30998', '66', '18', '4', 'Tôi lại nghe một tiếng khác từ trên trời đến rằng: Hỡi dân ta; hãy ra khỏi Ba-by-lôn, kẻo các ngươi dự phần tội lỗi với nó, cũng chịu những tai họa nó nữa chăng;');
INSERT INTO `bible_verses_cadman` VALUES ('30999', '66', '18', '5', 'vì tội lỗi nó chất cao tày trời, và Ðức Chúa Trời đã nhớ đến các sự gian ác nó.');
INSERT INTO `bible_verses_cadman` VALUES ('31000', '66', '18', '6', 'Các ngươi hãy làm cho nó điều nó đã làm cho kẻ khác; hãy báo lại gấp hai công việc nó, hãy pha cho nó gấp hai chén mà nó đã pha cho kẻ khác.');
INSERT INTO `bible_verses_cadman` VALUES ('31001', '66', '18', '7', 'Nó càng khoe mình và chìm đắm trong sự xa hoa bao nhiêu, thì hãy làm cho nó đau đớn khốn khó bấy nhiêu. Bởi trong lòng nó tự nghĩ rằng: Ta là một nữ vương ngự trên ngôi mình, không phải là đờn bà góa, và ta sẽ không thấy sự than khóc bao giờ.');
INSERT INTO `bible_verses_cadman` VALUES ('31002', '66', '18', '8', 'Vậy cho nên đồng trong một ngày, những tai nạn nầy sẽ giáng trên nó, nào sự chết, nào sự than khóc, nào sự đói kém, và nó sẽ bị lửa thiêu mình đi nữa; vì Ðức Chúa Trời phán xét nó là Chúa có quyền lực.');
INSERT INTO `bible_verses_cadman` VALUES ('31003', '66', '18', '9', 'Các vua thế gian đã phạm tội dâm dục và say đắm trong cuộc xa xỉ với nó, thấy khói của sự cháy nó thì sẽ vì nó khóc lóc thở than.');
INSERT INTO `bible_verses_cadman` VALUES ('31004', '66', '18', '10', 'Sợ phải cùng chịu hình khổ với nó, nên chúng đứng xa mà rằng: Khốn thay! Khốn thay! Ba-by-lôn là thành lớn, là thành cường thạnh kia! Trong một giờ mà sự phán xét ngươi đã đến rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('31005', '66', '18', '11', 'Các nhà buôn trên đất cũng vì nó khóc lóc rầu rĩ, vì không ai mua hàng hóa mình nữa:');
INSERT INTO `bible_verses_cadman` VALUES ('31006', '66', '18', '12', 'hàng hóa là vàng, bạc, ngọc, châu, vải gai mịn màu tía, lụa, màu điều; các hạng gỗ thơm; các thức đồ bằng ngà voi, bằng gỗ quí, bằng đồng, bằng sắt, bằng đá hoa;');
INSERT INTO `bible_verses_cadman` VALUES ('31007', '66', '18', '13', 'nhục quế, sa nhơn, hương, dầu thơn, nhũ hương; rượu, dầu, bột mì mịn, lúa mì; bò, trừu, ngựa, xe, tôi mọi và linh hồn người ta nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('31008', '66', '18', '14', 'Các thứ trái mà lòng người mơ ước đó đã mất đi rồi, mọi sự rực rỡ sang trọng đó cũng đã hư mất khỏi ngươi; người ta sẽ không hề tìm thấy nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('31009', '66', '18', '15', 'Các nhà buôn đó đã nhờ Ba-by-lôn làm nên giàu, sẽ đứng cách xa, vì e phải chia khổ cùng nó; họ sẽ than khóc và buồn rầu, mà rằng:');
INSERT INTO `bible_verses_cadman` VALUES ('31010', '66', '18', '16', 'Khốn thay! Khốn thay! thành lớn kia, đã từng mặc vải gai mịn, màu tía và màu điều, rực rỡ những vàng ngọc cùng hột châu! Trong một giờ, sự giàu có sang trọng dường bao đã biến mất hết!');
INSERT INTO `bible_verses_cadman` VALUES ('31011', '66', '18', '17', 'Phàm những lái tàu, những người đi biển, và thủy thủ, những kẻ buôn bán trên mặt biển, đều đứng cách xa;');
INSERT INTO `bible_verses_cadman` VALUES ('31012', '66', '18', '18', 'khi thấy khói của sự cháy thành thì cùng kêu lên rằng: Có thành nào đã được như thành lớn nầy ư?');
INSERT INTO `bible_verses_cadman` VALUES ('31013', '66', '18', '19', 'Chúng lấy bụi rắc lên đầu mình, thương khóc than vãn, mà rằng: Khốn thay! Khốn thay! thành lớn nầy đã lấy sự giàu có mình làm giàu cho mọi kẻ có tàu trên biển, mà trong một giờ, đã hóa thành một chỗ hoang vu!');
INSERT INTO `bible_verses_cadman` VALUES ('31014', '66', '18', '20', 'Hỡi trời, hãy vui mừng về việc nó đi, và các thánh, các sứ đồ, các tiên tri, cũng hãy mừng rỡ đi; vì Ðức Chúa Trời đã xử công bình cho các ngươi trong khi Ngài xét đoán nó.');
INSERT INTO `bible_verses_cadman` VALUES ('31015', '66', '18', '21', 'Bấy giờ một vị thiên sứ rất mạnh lấy một hòn đá như cối xay lớn quăng xuống biển mà rằng: Ba-by-lôn là thành lớn cũng sẽ bị quăng mạnh xuống như vậy, và không ai tìm thấy nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('31016', '66', '18', '22', 'Không ai còn nghe thấy nơi ngươi những tiếng kẻ khảy đờn cầm, kẻ đánh nhạc, kẻ thổi sáo và thổi kèn nữa. Ở đó cũng sẽ không thấy có thợ nào nữa, dầu nghề gì mặc lòng, và tiếng cối xay cũng không nghe nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('31017', '66', '18', '23', 'Ánh sáng đèn sẽ không chiếu nơi đó nữa, và người cũng chẳng còn nghe tiếng vợ chồng mới cưới, bởi vì các nhà buôn của ngươi đều là kẻ tôn trọng trên đất, bởi vì mọi nước đều bị tà thuật ngươi lừa dối.');
INSERT INTO `bible_verses_cadman` VALUES ('31018', '66', '18', '24', 'Ấy chính trong thành nầy, mà đã tìm thấy huyết các đấng tiên tri, các thánh đồ, và hết thảy những kẻ đã bị giết trong thế gian.');
INSERT INTO `bible_verses_cadman` VALUES ('31019', '66', '19', '1', 'Sự đó đoạn, tôi nghe ở trên trời như có tiếng lớn của lũ đông lắm rằng: A-lê-lu-gia! Sự cứu chuộc, vinh hiển, quyền phép đều thuộc về Ðức Chúa Trời chúng ta.');
INSERT INTO `bible_verses_cadman` VALUES ('31020', '66', '19', '2', 'Vì những sự phán xét của Ngài đều chân thật và công bình: Ngài đã đoán phạt đại dâm phụ nó lấy đều dâm loạn làm hư hỏng thế gian, và Ngài đã báo thù huyết của các tôi tớ Ngài đã bị tay con dâm phụ đó làm đổ ra.');
INSERT INTO `bible_verses_cadman` VALUES ('31021', '66', '19', '3', 'Chúng lại nói một lần thứ hai rằng: A-lê-lu-gia! Luồng khói nó bay lên đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('31022', '66', '19', '4', 'Hai mươi bốn trưởng lão cùng bốn con sanh vật bèn nọp xuống thờ lạy Ðức Chúa Trời, là Ðấng ngồi trên ngôi, mà rằng: A-men, A-lê-lu-gia!');
INSERT INTO `bible_verses_cadman` VALUES ('31023', '66', '19', '5', 'Lại có tiếng từ ngôi đến rằng: Hết thảy các ngươi là tôi tớ Ðức Chúa Trời chúng ta, vẫn kính sợ Ngài, nhỏ hay lớn, đều hãy ngợi khen Ngài!');
INSERT INTO `bible_verses_cadman` VALUES ('31024', '66', '19', '6', 'Ðoạn, tôi lại nghe có tiếng như một đám đông vô số người, khác nào tiếng nước lớn hoặc như tiếng sấm dữ, mà rằng: A-lê-lu-gia! Vì Chúa là Ðức Chúa Trời chúng ta, là Ðấng Toàn năng, đã cầm quyền cai trị.');
INSERT INTO `bible_verses_cadman` VALUES ('31025', '66', '19', '7', 'Chúng ta hãy hớn hở vui mừng, tôn vinh Ngài; vì lễ cưới Chiên Con đã tới, và vợ Ngài đã sửa soạn,');
INSERT INTO `bible_verses_cadman` VALUES ('31026', '66', '19', '8', 'đã cho người được mặc áo sáng láng tinh sạch bằng vải gai mịn (vải gai mịn tức là công việc công bình của các thánh đồ).');
INSERT INTO `bible_verses_cadman` VALUES ('31027', '66', '19', '9', 'Thiên sứ phán cùng tôi rằng: Hãy chép: Phước thay cho những kẻ được mời đến dự tiệc cưới Chiên Con! Người lại tiếp rằng: Ðó là những lời chơn thật của Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('31028', '66', '19', '10', 'Tôi bèn gieo mình xuống dưới chơn người đặng thờ lạy; song người phán rằng: Hãy giữ lấy, đừng làm vậy; ta là bạn tôi tớ với ngươi và với anh em ngươi là người cùng giữ lời chứng của Ðức Chúa Jêsus. Ngươi hãy thờ lạy Ðức Chúa Trời. Vì sự làm chứng cho Ðức Chúa Jêsus là đại ý của lời tiên tri.');
INSERT INTO `bible_verses_cadman` VALUES ('31029', '66', '19', '11', 'Bấy giờ tôi thấy trời mở ra, và có một con ngựa bạch hiện ra: Ðấng cỡi ngự ấy gọi là Ðấng Trung Tín Và Chơn Thật; Ngài lấy lẽ công bình mà xét đoán và chiến đấu.');
INSERT INTO `bible_verses_cadman` VALUES ('31030', '66', '19', '12', 'Mắt Ngài như ngọn lửa; trên đầu có nhiều mão triều thiên, lại có đề một danh, ngoài Ngài ra không ai biết được.');
INSERT INTO `bible_verses_cadman` VALUES ('31031', '66', '19', '13', 'Ngài mặc áo nhúng trong huyết, danh Ngài xưng là Lời Ðức Chúa Trời.');
INSERT INTO `bible_verses_cadman` VALUES ('31032', '66', '19', '14', 'Các đạo binh trên trời đều mặc vải gai mịn, trắng và sạch, cỡi ngựa bạch theo Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('31033', '66', '19', '15', 'Có một lưỡi gươm bén ở miệng Ngài ra, Ngài sẽ lấy nó mà đánh các dân, và cai trị họ bằng một cây gậy sắt. Ngài giày đạp thùng rượu cơn thạnh nộ của Ðức Chúa Trời toàn năng.');
INSERT INTO `bible_verses_cadman` VALUES ('31034', '66', '19', '16', 'Trên áo tơi và trên đùi Ngài, có đề một danh là Vua Của Các Vua Và Chúa Của Các Chúa.');
INSERT INTO `bible_verses_cadman` VALUES ('31035', '66', '19', '17', 'Tôi thấy một vị thiên sứ đứng trong mặt trời. Người cất tiếng lớn kêu các chim chóc bay giữa không của trời, mà rằng: Hãy đến, bay hãy nhóm họp lại để dự tiệc lớn của Ðức Chúa Trời,');
INSERT INTO `bible_verses_cadman` VALUES ('31036', '66', '19', '18', 'hãy đến ăn thịt các vua, thịt các tướng, thịt các dũng sĩ, thịt ngựa cùng kẻ cỡi ngựa, và thịt của mọi người, tự chủ và tôi mọi, nhỏ và lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('31037', '66', '19', '19', 'Tôi lại thấy con thú và các vua thế gian cùng những quân đội mình nhóm lại đặng tranh chiến với Ðấng cỡi ngựa, và với đạo binh của Ngài.');
INSERT INTO `bible_verses_cadman` VALUES ('31038', '66', '19', '20', 'Nhưng con thú bị bắt và tiên tri giả là kẻ đã làm phép lạ trước mặt cho thú, nhờ đó lừa dối những người đã nhận dấu hiệu con thú cùng thờ lạy hình tượng nó, cùng bị bắt với nó nữa; cả hai đều đương sống bị quăng xuống hồ có lửa và diêm cháy bừng bừng.');
INSERT INTO `bible_verses_cadman` VALUES ('31039', '66', '19', '21', 'Những kẻ khác đều bị giết bởi lưỡi gươm ra từ miệng Ðấng cỡi ngựa, và hết thảy chim chóc đều được ăn thịt chúng nó no nê.');
INSERT INTO `bible_verses_cadman` VALUES ('31040', '66', '20', '1', 'Ðoạn, tôi thấy một vị thiên sứ trên trời xuống, tay cầm chìa khóa vực sâu và một cái xiềng lớn.');
INSERT INTO `bible_verses_cadman` VALUES ('31041', '66', '20', '2', 'Người bắt con rồng, tức là con rắn đời xưa, là ma quỉ, là Sa-tan, mà xiềng nó lại đến ngàn năm.');
INSERT INTO `bible_verses_cadman` VALUES ('31042', '66', '20', '3', 'Người quăng nó xuống vực, đóng cửa vực và niêm phong lại, hầu cho nó không đi lừa dối các dân được nữa, cho đến chừng nào hạn một ngàn năm đã mãn. Sự đó đoạn, Sa-tan cũng phải được thả ra trong ít lâu.');
INSERT INTO `bible_verses_cadman` VALUES ('31043', '66', '20', '4', 'Tôi lại thấy những ngai, và những người ngồi trên ngai được quyền xét đoán. Kết đó, tôi thấy linh hồn những kẻ đã phải chết chém vì sự làm chứng cho Ðức Chúa Jêsus và vì lời Ðức Chúa Trời, linh hồn những kẻ chẳng thờ lạy con thú cùng hình tượng nó, chẳng nhận dấu hiệu nó, hoặc trên trán hoặc trên tay. Các người ấy được sống và trị vì với Ðấng Christ trong một ngàn năm.');
INSERT INTO `bible_verses_cadman` VALUES ('31044', '66', '20', '5', 'Còn những kẻ chết khác chẳng được sống cho đến khi đủ một ngàn năm. Ấy là sự sống lại thứ nhứt.');
INSERT INTO `bible_verses_cadman` VALUES ('31045', '66', '20', '6', 'Phước thay và thánh thay những kẻ được phần về sự sống lại thứ nhứt! Sự chết thứ nhì không có quyền gì trên những người ấy; song những người ấy sẽ làm thầy tế lễ của Ðức Chúa Trời và của Ðấng Christ, cùng sẽ trị vì với Ngài trong một ngàn năm.');
INSERT INTO `bible_verses_cadman` VALUES ('31046', '66', '20', '7', 'Khi hạn ngàn năm mãn rồi, quỉ Sa-tan sẽ được thả,');
INSERT INTO `bible_verses_cadman` VALUES ('31047', '66', '20', '8', 'và nó ra khỏi ngục mình đặng dỗ dành dân ở bốn phương trên đất, dân Gót và dân Ma-gót; nó nhóm chúng lại để chiến tranh, đông như cát bờ biển.');
INSERT INTO `bible_verses_cadman` VALUES ('31048', '66', '20', '9', 'Chúng nó lên khắp các vùng rộng trên mặt đất, vây dinh thánh đồ và thành yêu dấu. Nhưng có lửa từ trên trời rơi xuống thiêu diệt chúng nó.');
INSERT INTO `bible_verses_cadman` VALUES ('31049', '66', '20', '10', 'Còn ma quỉ là đứa đã dỗ dành chúng, thì bị quăng xuống hồ lửa và diêm, trong đó đã có con thú và tiên tri giả rồi. Chúng nó sẽ phải chịu khổ cả ngày lẫn đêm cho đến đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('31050', '66', '20', '11', 'Bấy giờ tôi thấy một tòa lớn và trắng cùng Ðấng đương ngồi ở trên; trước mặt Ngài trời đất đều trốn hết, chẳng còn thấy chỗ nào cho nó nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('31051', '66', '20', '12', 'Tôi thấy những kẻ chết, cả lớn và nhỏ, đứng trước tòa, và các sách thì mở ra. Cũng có mở một quyển sách khác nữa, là sách sự sống; những kẻ chết bị xử đoán tùy công việc mình làm, cứ như lời đã biên trong những sách ấy.');
INSERT INTO `bible_verses_cadman` VALUES ('31052', '66', '20', '13', 'Biển đem trả những người chết mình có. Mỗi người trong bọn đó bị xử đoán tùy công việc mình làm.');
INSERT INTO `bible_verses_cadman` VALUES ('31053', '66', '20', '14', 'Ðoạn, Sự Chết và Aâm phủ bị quăng xuống hồ lửa. Hồ lửa là sự chết thứ hai.');
INSERT INTO `bible_verses_cadman` VALUES ('31054', '66', '20', '15', 'Kẻ nào không được biên vào sách sự sống đều bị ném xuống hồ lửa.');
INSERT INTO `bible_verses_cadman` VALUES ('31055', '66', '21', '1', 'Ðoạn, tôi thấy trời mới và đất mới; vì trời thứ nhứt và đất thứ nhứt đã biến đi mất, và biển cũng không còn nữa.');
INSERT INTO `bible_verses_cadman` VALUES ('31056', '66', '21', '2', 'Tôi cũng thấy thành thánh, là Giê-ru-sa-lem mới, từ trên trời, ở nơi Ðức Chúa Trời mà xuống, sửa soạn sẵn như một người vợ mới cưới trang sức cho chồng mình.');
INSERT INTO `bible_verses_cadman` VALUES ('31057', '66', '21', '3', 'Tôi nghe một tiếng lớn từ nơi ngai mà đến, nói rằng: nầy, đền tạm của Ðức Chúa Trời ở giữa loài người! Ngài sẽ ở với chúng, và chúng sẽ làm dân Ngài; chính Ðức Chúa Trời sẽ ở với chúng.');
INSERT INTO `bible_verses_cadman` VALUES ('31058', '66', '21', '4', 'Ngài sẽ lau ráo hết nước mắt khỏi mắt chúng, sẽ không có sự chết ,cũng không có than khóc, kêu ca, hay là đau đớn nữa; vì những sự thứ nhứt đã qua rồi.');
INSERT INTO `bible_verses_cadman` VALUES ('31059', '66', '21', '5', 'Ðấng ngự trên trôi phán rằng: Nầy, ta làm mới lại hết thảy muôn vật. Ðoạn, lại rằng: Hãy chép; vì những lời nầy đều trung tín và chơn thật.');
INSERT INTO `bible_verses_cadman` VALUES ('31060', '66', '21', '6', 'Ngài là phán cùng tôi rằng: Xong rồi! Ta là An-pha và Ô-mê-ga, nghĩa là đầu tiên và cuối cùng. Kẻ nào khát, ta sẽ lấy nước suối sự sống mà ban cho nhưng không.');
INSERT INTO `bible_verses_cadman` VALUES ('31061', '66', '21', '7', 'Kẻ nào thắng sẽ được những sự ấy làm cơ nghiệp, ta sẽ làm Ðức Chúa Trời người và người sẽ làm con ta.');
INSERT INTO `bible_verses_cadman` VALUES ('31062', '66', '21', '8', 'Còn những kẻ hèn nhát, kẻ chẳng tin, kẻ đáng gớm ghét, kẻ giết người, kẻ dâm loạn, kẻ phù phép, kẻ thờ thần tượng, và phàm kẻ nào nói dối, phần của chúng nó ở trong hồ có lửa và diêm cháy bừng bừng: đó là sự chết thứ hai.');
INSERT INTO `bible_verses_cadman` VALUES ('31063', '66', '21', '9', 'Một vị trong bảy thiên sứ đã cầm bảy bát đựng đầy bảy tai nạn cuối cùng, đến gần tôi, bảo rằng: Hãy đến, ta sẽ chỉ cho ngươi thấy người vợ mới cưới là vợ Chiên Con.');
INSERT INTO `bible_verses_cadman` VALUES ('31064', '66', '21', '10', 'Rồi tôi được Thánh Linh cảm động, thiên sứ đó đưa tôi đến trên một hòn núi lớn và cao, và chỉ cho tôi thấy thành thánh, là Giê-ru-sa-lem, từ trên trời, ở nơi Ðức Chúa Trời mà xuống,');
INSERT INTO `bible_verses_cadman` VALUES ('31065', '66', '21', '11', 'rực rỡ vinh hiển của Ðức Chúa Trời. Sự chói sáng của thành ấy giống như của một viên bửu thạch, như bích ngọc sáng suốt.');
INSERT INTO `bible_verses_cadman` VALUES ('31066', '66', '21', '12', 'Thành có một bức tường cao lớn, với mười hai cửa, trên những cửa có mười hai vị thiên sứ, cùng những danh đề, là danh mười hai chi phái của con cháu Y-sơ-ra-ên:');
INSERT INTO `bible_verses_cadman` VALUES ('31067', '66', '21', '13', 'phía đông có ba cửa; phía bắc có ba cửa; phía nam có ba cửa; phía tây có ba cửa.');
INSERT INTO `bible_verses_cadman` VALUES ('31068', '66', '21', '14', 'Còn tường của thành có mười hai cái nền, tại trên có đề mười hai danh, là danh mười hai sứ đồ của Chiên Con.');
INSERT INTO `bible_verses_cadman` VALUES ('31069', '66', '21', '15', 'Ðấng nói cùng ta tay cầm một cái thước, tức là cây sậy bằng vàng để đo thành, các cửa và tường của thành.');
INSERT INTO `bible_verses_cadman` VALUES ('31070', '66', '21', '16', 'Thành làm kiểu vuông và bề dài cùng bề ngang bằng nhau. Thiên sứ đo thành bằng cây sậy: thành được một vạn hai ngàn ếch-ta-đơ; bề dài, bề ngang, và bề cao cũng bằng nhau.');
INSERT INTO `bible_verses_cadman` VALUES ('31071', '66', '21', '17', 'Người lại đo tường thành: được một trăm bốn mươi bốn cu-đê, là thước đo của loài người, và cũng là thước đo của thiên sứ.');
INSERT INTO `bible_verses_cadman` VALUES ('31072', '66', '21', '18', 'Tường thì xây bằng bính ngọc, thành thì xây bằng vàng ròng, tợ như thủy tinh trong vắt.');
INSERT INTO `bible_verses_cadman` VALUES ('31073', '66', '21', '19', 'Những nền tường thành thì trang sức đủ thứ ngọc. Nền thứ nhứt, bằng bích ngọc; nền thứ nhì, bằng đá lam bửu; nền thứ ba, bằng lục mã não; nền thứ tư, bằng đá lục cẩm;');
INSERT INTO `bible_verses_cadman` VALUES ('31074', '66', '21', '20', 'nền thứ năm, bằng hồng mã não; nền thứ sáu, bằng đá hoàng ngọc; nền thứ bảy bằng ngọc hoàng bích, nền thứ tám, bằng ngọc thủy thương; nền thứ chín, bằng ngọc hồng bích; nền thứ mười, bằng ngọc phỉ túy; nền thứ mười một, bằng đá hồng bửu; nền thứ mười hai, bằng đá tử bửu.');
INSERT INTO `bible_verses_cadman` VALUES ('31075', '66', '21', '21', 'Mười hai cửa thì làm bằng mười hai hột châu; mỗi cửa bằng một hột châu nguyên khối làm thành. Ðường trong thành làm bằng vàng ròng, giống như thủy tinh trong suốt.');
INSERT INTO `bible_verses_cadman` VALUES ('31076', '66', '21', '22', 'Ở đó, tôi không thấy đền thờ nào; vì Chúa là Ðức Chúa Trời toàn năng và Chiên Con đều là đền thờ của thành.');
INSERT INTO `bible_verses_cadman` VALUES ('31077', '66', '21', '23', 'Thành cũng không cần mặt trời, mặt trăng để soi sáng; vì vinh hiển của Ðức Chúa Trời chói lói cho, và Chiên Con là ngọn đèn của thành.');
INSERT INTO `bible_verses_cadman` VALUES ('31078', '66', '21', '24', 'Các dân sẽ đi giữa sự sáng thành đó và các vua trên đất sẽ đem vinh hiển mình vào đó.');
INSERT INTO `bible_verses_cadman` VALUES ('31079', '66', '21', '25', 'Những cửa thành ban ngày không đóng, vì ở đó không có ban đêm.');
INSERT INTO `bible_verses_cadman` VALUES ('31080', '66', '21', '26', 'Người ta sẽ đem vinh hiển và phú quí của các dân đến đó;');
INSERT INTO `bible_verses_cadman` VALUES ('31081', '66', '21', '27', 'kẻ ô uế, người làm điều gớm ghiếc và nói dối không hề được vào thành; nhưng chỉ có những kẻ đã biên tên trong sách sự sống của Chiên Con.');
INSERT INTO `bible_verses_cadman` VALUES ('31082', '66', '22', '1', 'Thiên sứ chỉ cho tôi xem sông nước sự sống, trong như lưu ly, từ ngôi Ðức Chúa Trời và Chiên Con chảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('31083', '66', '22', '2', 'Ở giữa phố thành và trên hai bờ sông có cây sự sống trổ mười hai mùa, mỗi tháng một lần ra trái; và những lá cây đó dùng để chữa lành cho các dân.');
INSERT INTO `bible_verses_cadman` VALUES ('31084', '66', '22', '3', 'Chẳng còn có sự nguyền rủa nữa; ngôi của Ðức Chúa Trời và Chiên Con sẽ ở trong thành; các tôi tớ Ngài sẽ hầu hạ Ngài;');
INSERT INTO `bible_verses_cadman` VALUES ('31085', '66', '22', '4', 'chúng sẽ được thấy mặt Chúa, và danh Chúa sẽ ở trên trán mình. Ðêm không còn có nữa,');
INSERT INTO `bible_verses_cadman` VALUES ('31086', '66', '22', '5', 'và chúng sẽ không cần đến ánh sáng đèn hay ánh sáng mặt trời, vì Chúa là Ðức Chúa Trời sẽ soi sáng cho; và chúng sẽ trị vì đời đời.');
INSERT INTO `bible_verses_cadman` VALUES ('31087', '66', '22', '6', 'Bấy giờ thiên sứ nói với tôi rằng: Những lời nầy là trung tín và chơn thật, Chúa là Ðức Chúa Trời của thần các đấng tiên tri, đã sai thiên sứ mình đặng tỏ cùng các tôi tớ Ngài những điều kíp phải xảy ra.');
INSERT INTO `bible_verses_cadman` VALUES ('31088', '66', '22', '7', 'Kìa, ta đến mau chóng. Phước thay cho kẻ nào giữ những lời tiên tri trong sách nầy!');
INSERT INTO `bible_verses_cadman` VALUES ('31089', '66', '22', '8', 'Chính tôi là Giăng đã thấy và nghe những điều đó. Khi nghe và thấy đoạn, tôi sấp mình xuống dưới chơn thiên sứ đã tỏ những kỳ diệu ấy cho tôi, để thờ lạy.');
INSERT INTO `bible_verses_cadman` VALUES ('31090', '66', '22', '9', 'Song người phán rằng: Chớ làm vậy! Ta là bạn tôi tớ với ngươi, với anh em ngươi, là các đấng tiên tri, và với những kẻ giữ các lời trong sách nầy. Hãy thờ phượng Ðức Chúa Trời!');
INSERT INTO `bible_verses_cadman` VALUES ('31091', '66', '22', '10', 'Rồi người lại phán cùng tôi rằng: Chớ niêm phong những lời tiên tri trong sách nầy; vì thì giờ đã gần đến.');
INSERT INTO `bible_verses_cadman` VALUES ('31092', '66', '22', '11', 'Kẻ nào không công bình, cứ không công bình nữa; kẻ nào ô uế, cứ còn ô uế nữa; kẻ nào công bình, cứ làm điều công bình nữa; kẻ nào là thánh, cứ làm nên thánh nữa!');
INSERT INTO `bible_verses_cadman` VALUES ('31093', '66', '22', '12', 'Nầy, ta đến mau chóng, và đem phần thưởng theo với ta, để trả cho mỗi người tùy theo công việc họ làm.');
INSERT INTO `bible_verses_cadman` VALUES ('31094', '66', '22', '13', 'Ta là An-pha và Ô-mê-ga, là thứ nhứt và là sau chót, là đầu và là rốt.');
INSERT INTO `bible_verses_cadman` VALUES ('31095', '66', '22', '14', 'Phước thay cho những kẻ giặt áo mình đặng có phép đến nơi cây sự sống và bởi các cửa mà vào trong thành!');
INSERT INTO `bible_verses_cadman` VALUES ('31096', '66', '22', '15', 'Những loài chó, những thuật sĩ, những kẻ tà dâm, những kẻ giết người, những kẻ thờ hình tượng, và những kẻ ưa thích cùng làm sự giả dối đều ở ngoài hết thảy.');
INSERT INTO `bible_verses_cadman` VALUES ('31097', '66', '22', '16', 'Ta là Jêsus, đã sai thiên sứ ta đến làm chứng về những sự đó cho các ngươi trước mặt các Hội thánh. Ta là chồi và hậu tự của Ða-vít, là sao mai sáng chói.');
INSERT INTO `bible_verses_cadman` VALUES ('31098', '66', '22', '17', 'Thánh Linh và vợ mới cùng nói: Hãy đến! Kẻ nào nghe cũng hãy nói rằng: Hãy đến! Ai khát, khá đến. Kẻ nào muốn, khá nhận lấy nước sự sống cách nhưng không.');
INSERT INTO `bible_verses_cadman` VALUES ('31099', '66', '22', '18', 'Tôi ngỏ cho kẻ nào nghe lời tiên tri trong sách nầy: nếu ai thêm vào sách tiên tri nầy điều gì, thì Ðức Chúa Trời sẽ thêm cho người ấy tai nạn đã ghi chép trong sách nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('31100', '66', '22', '19', 'Và kẻ nào bớt điều gì trong những lời ở sách tiên tri nầy, thì Ðức Chúa Trời sẽ cất lấy phần họ về cây sự sống và thành thánh, mà đã chép ra trong sách nầy.');
INSERT INTO `bible_verses_cadman` VALUES ('31101', '66', '22', '20', 'Ðấng làm chứng cho những điều ấy, phán rằng: Phải, ta đến mau chóng. A-men, lạy Ðức Chúa Jêsus, xin hãy đến!');
INSERT INTO `bible_verses_cadman` VALUES ('31102', '66', '22', '21', 'Nguyền xin ân điển của Ðức Chúa Jêsus ở với mọi người!');


